<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'ปลั๊กอินรองรับความถูกต้อง {$a} ไม่พบ';
$string['blocknotexist'] = 'บล็อก {$a} ไม่อยู่';
$string['cannotbenull'] = '{$a} ไม่สามารถเป็นโมฆะ!';
$string['cannotdowngrade'] = 'ไม่สามารถปรับลด {$a->plugin} จาก {$a->oldversion} เพื่อ {$a->newversion}';
$string['cannotfindadmin'] = 'ไม่พบผู้ดูแลระบบ!';
$string['cannotinitpage'] = 'ไม่สามารถเริ่มต้นหน้า: id {$a->name} เนื่องจาก {$a->id} ไม่ถูกต้อง';
$string['cannotsetuptable'] = 'ตาราง {$a} ไม่สามารถตั้งค่าได้';
$string['codingerror'] = 'ข้อผิดพลาดการเข้ารหัสตรวจพบก็จะต้องได้รับการแก้ไขโดยโปรแกรมเมอร์: {$a}';
$string['configmoodle'] = 'Totara ยังไม่ได้รับการกำหนดค่าเลย คุณจำเป็นต้องแก้ไข config.php เป็นอันดับแรก';
$string['erroroccur'] = 'มีข้อผิดพลาดเกิดขึ้นในระหว่างกระบวนการนี้';
$string['invalidarraysize'] = 'ขนาดที่ไม่ถูกต้องของอาร์เรย์ใน params ของ {$a}';
$string['invalideventdata'] = 'เหตุการณ์ข้อมูลที่ส่งไม่ถูกต้อง: {$a}';
$string['invalidparameter'] = 'ค่าพารามิเตอร์ที่ไม่ถูกต้อง';
$string['invalidresponse'] = 'ค่าการตอบสนองที่ไม่ถูกต้อง';
$string['missingconfigversion'] = 'ขออภัยสำหรับ ตารางการจัด ไม่ได้มีรุ่นที่ไม่สามารถดำเนินการต่อไป';
$string['modulenotexist'] = 'โมดูล {$a} ไม่อยู่';
$string['morethanonerecordinfetch'] = 'พบมากกว่าหนึ่งบันทึกใน fetch ()!';
$string['mustbeoveride'] = 'บทคัดย่อ {$a} วิธีนี้จะต้องถูกแทนที่';
$string['noadminrole'] = 'ไม่พบบทบาทของผู้ดูแลระบบ';
$string['noblocks'] = 'ไม่มีกล่องถูกติดตั้ง!';
$string['nocate'] = 'ไม่มีหมวดหมู่!';
$string['nomodules'] = 'ไม่พบโมดูล !!';
$string['nopageclass'] = 'นำเข้า {$a} แต่ก็พบว่าไม่มีหน้าชั้นเรียน';
$string['noreports'] = 'ไม่มีรายงานที่สามารถเข้าถึงได้';
$string['notables'] = 'ไม่มีตาราง!';
$string['phpvaroff'] = 'ตัวแปร Server PHP \'{$a->name}\' ควรจะปิด - {$a->link}';
$string['phpvaron'] = 'ตัวแปร Server PHP \'{$a->name}\' ไม่ได้เปิด - {$a->link}';
$string['serviceerror'] = 'เกิดข้อผิดพลาดขณะดำเนินการตามคำขอของคุณ';
$string['sessionmissing'] = 'วัตถุ {$a} หายไปจากเซสชั่น';
$string['sqlrelyonobsoletetable'] = 'SQL นี้ใช้ตารางที่ล้าสมัย (s): {$a}! โปรแกรมของคุณจะต้องได้รับการแก้ไขโดยนักพัฒนา';
$string['withoutversion'] = 'ไฟล์ version.php หลักจะหายไปไม่สามารถอ่านหรือหักได้';
$string['xmlizeunavailable'] = 'ไม่สามารถใช้ฟังก์ชั่น xmlize ได้';
