<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'ใช้บริการนี้ เพื่อรับเกรดจากเครื่องมือ';
$string['ltiservice_basicoutcomes'] = 'ผลลัพธ์พื้นฐาน';
$string['ltiservice_basicoutcomes_help'] = 'อนุญาตให้เครื่องมือบันทึกและเรียกคะแนนไปยังคอลัมน์สมุดพกที่เชื่อมโยงกับแต่ละลิงก์';
$string['notallow'] = 'ห้ามใช้บริการนี้';
$string['pluginname'] = 'บริการผลลัพธ์พื้นฐาน';
$string['privacy:metadata:externalpurpose'] = 'ข้อมูลนี้ถูกส่งไปยังผู้ให้บริการ LTI ภายนอก';
$string['privacy:metadata:grade'] = 'เกรดของเครื่องมือของผู้ใช้ที่ใช้ผู้บริโภค LTI';
$string['privacy:metadata:userid'] = 'ID ของผู้ใช้ที่ใช้ LTI consumer';
