<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'th', branch 't14-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'คำตอบที่ไม่ระบุชื่อ';
$string['current_activity'] = 'กิจกรรมปัจจุบัน';
$string['instruction_text'] = 'ข้อความคำสั่ง';
$string['name'] = 'แสดงการตอบสนองซ้ำ';
$string['no_available_questions'] = 'ไม่มีคำถามให้เลือก';
$string['no_responding_relationships'] = '{ยังไม่ได้เพิ่มความสัมพันธ์การตอบสนอง}';
$string['pluginname'] = 'แสดงองค์ประกอบอีกครั้ง';
$string['redisplayed_element_admin_preview'] = 'การแสดงการตอบสนองซ้ำจาก &quot;{$a->activity_name} ({date source subject instance created})&quot; – คำตอบที่อัปเดตล่าสุด {date last modified}';
$string['redisplayed_summary'] = 'การแสดงการตอบสนองซ้ำจาก &quot;{$a->activity_name} ({$a->date_created})&quot; – คำตอบที่อัปเดตล่าสุด {$a->date_updated}';
$string['redisplay_no_participants'] = 'ไม่สามารถแสดงการตอบสนองซ้ำได้ เนื่องจากไม่มีการเข้าร่วมที่เกี่ยวข้องกับกิจกรรม &quot;{$a->activity_name} ({$a->subject_instance_date})&quot;';
$string['redisplay_no_subject_instance_for_another_activity'] = 'ไม่สามารถแสดงการตอบสนองซ้ำได้ เนื่องจากไม่มีการเข้าร่วมที่เกี่ยวข้องกับกิจกรรม &quot;{$a}&quot;';
$string['redisplay_no_subject_instance_for_same_activity'] = 'ไม่สามารถแสดงการตอบสนองต่อคำถามต่อไปนี้ซ้ำได้ เนื่องจากไม่มีการเข้าร่วมก่อนหน้านี้ที่เกี่ยวข้องกับกิจกรรม &quot;{$a}&quot;';
$string['responses_from_anonymous_relationships'] = '{คำตอบที่ไม่ระบุชื่อ}';
$string['responses_from_relationships'] = '{คำตอบจาก: {$a->relationships}}';
$string['select_activity'] = 'เลือกกิจกรรม...';
$string['select_question_element'] = 'เลือกองค์ประกอบคำถาม...';
$string['source_activity_missing'] = 'กิจกรรมที่มีคำถามที่ถูกอ้างอิงโดยการแสดงคำตอบนี้ซ้ำไม่มีอยู่อีกต่อไป';
$string['source_activity_value'] = 'กิจกรรมที่มา';
$string['source_activity_value_help'] = 'เลือกกิจกรรมที่มีคำถาม (และคำตอบ) ที่คุณต้องการให้แสดงซ้ำ หัวข้อของกิจกรรมนี้ต้องถูกกำหนดให้กับกิจกรรมต้นทางด้วย เพื่อให้สามารถแสดงการตอบสนองใดๆ ซ้ำได้';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Source question element';
$string['source_question_element_value_help'] = 'สามารถเลือกได้เฉพาะองค์ประกอบคำถามสำหรับการแสดงคำตอบซ้ำ คำตอบจากผู้เข้าร่วมที่ตอบทั้งหมดจะแสดงขึ้น ไม่ว่าผู้เข้าร่วมที่ตอบจะเป็นใครในกิจกรรมปัจจุบัน และสิทธิ์ในการดูกิจกรรมต้นทาง ในกรณีที่กิจกรรมต้นทางถูกปิดบังไว้ การไม่เปิดเผยตัวตนของคำตอบจะยังคงอยู่เมื่อมีการแสดงซ้ำ';
