<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   qformat_webct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = 'ข้อผิดพลาด {$a} (ต่างๆ) ตรวจพบ';
$string['missinganswer'] = 'น้อยเกินไป: คำตอบ: Lx, งบ Rx คำถามสำหรับ {$a} คุณต้องกำหนดที่สุดท้ายที่ 2 คำตอบที่เป็นไปได้';
$string['missingquestion'] = 'ฉลากคำถามที่หายไปหลังจากบรรทัด {$a}';
$string['pluginname'] = 'รูปแบบ WebCT';
$string['pluginname_help'] = 'รูปแบบ WebCT ช่วยให้หลายทางเลือกและตอบคำถามสั้น ๆ ที่บันทึกไว้ในรูปแบบข้อความตามของ WebCT ที่จะนำเข้า';
$string['questionnametoolong'] = 'ชื่อคำถามยาวเกินไปที่บรรทัด {$a} (255 ถ่าน. สูงสุด) มันได้รับการตัดทอน';
$string['unknowntype'] = 'คำถามประเภทที่ไม่รู้จักหลังจากบรรทัด {$a}';
$string['warningsdetected'] = 'ตรวจพบเตือน {$a} (ต่างๆ)';
$string['wronggrade'] = 'คะแนนไม่ถูกต้อง (หลังจากบรรทัด {$a}):';
