<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'คุณสามารถดูตัวอย่างการตอบคำถามนี้ แต่ถ้าครั้งนี้มีความพยายามที่จริงคุณจะได้รับการบล็อกเนื่องจาก:';
$string['action'] = 'กระทำการ...';
$string['activityoverview'] = 'คุณมีแบบทดสอบที่จะครบกำหนด';
$string['adaptive'] = 'โหมดปรับเปลี่ยน';
$string['adaptive_help'] = 'หากเปิดใช้งานให้คำตอบหลายคำถามที่ได้รับอนุญาตในความพยายามที่เดียวกันในการตอบคำถาม ดังนั้นสำหรับตัวอย่างเช่นถ้าการตอบสนองถูกทำเครื่องหมายเป็นไม่ถูกต้องนักเรียนจะได้รับอนุญาตให้ลองอีกครั้งทันที แต่ขึ้นอยู่กับ "สมัครลงโทษ" การตั้งค่าโทษมักจะถูกหักออกสำหรับแต่ละความพยายามที่ไม่ถูกต้อง';
$string['add'] = 'เพิ่ม';
$string['addaquestion'] = 'คำถามใหม่';
$string['addarandomquestion'] = 'คำถามแบบสุ่ม';
$string['addarandomquestion_help'] = 'เมื่อคำถามแบบสุ่มจะมีการเพิ่มผลในคำถามที่สุ่มเลือกจากหมวดสินค้าถูกแทรกเข้าไปในการตอบคำถาม ซึ่งหมายความว่านักเรียนที่แตกต่างกันมีแนวโน้มที่จะได้รับตัวเลือกที่แตกต่างกันของคำถามและเมื่อตอบคำถามที่จะช่วยให้ความพยายามหลายแล้วความพยายามที่แต่ละคนมีแนวโน้มที่จะมีตัวเลือกใหม่ของคำถาม';
$string['addarandomselectedquestion'] = 'เพิ่มคำถามแบบสุ่มเลือก';
$string['addasection'] = 'ส่วนหัวส่วนใหม่';
$string['adddescriptionlabel'] = 'เพิ่มรายการคำอธิบาย';
$string['addingquestion'] = 'เพิ่มคำถาม';
$string['addingquestions'] = 'หน้านี้เป็นหน้าสำหรับการจัดการฐานข้อมูลของคำถาม  คำถามจะถูกเก็บไว้เป็นหมวดหมู่เพื่อความเป็นระเบียบเรียบร้อย และสามารถนำไปใช้ในแบบทดสอบใด ๆ ในรายวิชาของคุณ หรือ รายวิชาอื่น ๆ หากคุณเลือก "เผยแพร่" <br /><br /> หลังจากที่คุณเลือกหรือสร้างหมวดหมู่ของคำถามแล้ว คุณจะสามารถสร้างหรือแก้ไขคำถาม  ซึ่งสามารถเลือกและนำไปใช้ในแบบทดสอบซึ่งอยู่อีกด้านหนึ่งของหน้านี้';
$string['addmoreoverallfeedbacks'] = 'เพิ่ม {} ไม่มีเขตข้อมูลข้อเสนอแนะเพิ่มเติม';
$string['addnewgroupoverride'] = 'เพิ่มแทนที่กลุ่ม';
$string['addnewpagesafterselected'] = 'เพิ่มหน้าใหม่หลังจากคำถามที่เลือก';
$string['addnewquestionsqbank'] = 'เพิ่มคำถามไปที่ประเภท {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'เพิ่มการแทนผู้ใช้';
$string['addpagebreak'] = 'เพิ่มตัวแบ่งหน้า';
$string['addpagehere'] = 'เพิ่มหน้านี่';
$string['addquestion'] = 'เพิ่มคำถาม';
$string['addquestionfrombankatend'] = 'เลือกจากคลังข้อสอบ';
$string['addquestionfrombanktopage'] = 'เพิ่มจากคลังข้อสอบไปยังหน้า{$a}';
$string['addquestions'] = 'เพิ่มคำถาม';
$string['addquestionstoquiz'] = 'เพิ่มคำถามลงในแบบทดสอบปัจจุบัน';
$string['addrandom'] = 'เพิ่มคำถามแบบสุ่ม {$a} ข้อ';
$string['addrandom1'] = 'เพิ่ม';
$string['addrandom2'] = 'คำถามแบบสุ่ม';
$string['addrandomfromcategory'] = 'สุ่มคำถามจากหมวด:';
$string['addrandomquestion'] = 'เพิ่มคำถามแบบสุ่ม';
$string['addrandomquestionatend'] = 'เพิ่มเป็นคำถามที่สุ่มที่สิ้นสุด';
$string['addrandomquestiontopage'] = 'เพิ่มเป็นคำถามที่สุ่มเพื่อ {$a} หน้า';
$string['addrandomquestiontoquiz'] = 'เพิ่มคำถามสุ่มเพื่อตอบคำถาม {$a}';
$string['addselectedquestionstoquiz'] = 'เพิ่มคำถามที่เลือกในแบบทดสอบ';
$string['addselectedtoquiz'] = 'เพิ่มคำถามที่เลือกไว้ลงแบบทดสอบ';
$string['addtoquiz'] = 'เพิ่มเข้าไปในแบบทดสอบ';
$string['affectedstudents'] = 'มีผลต่อ{$a}';
$string['aftereachquestion'] = 'หลังจากที่เพิ่มแต่ละคำถาม';
$string['afternquestions'] = 'หลังจากที่เพิ่มคำถาม {$a}';
$string['age'] = 'อายุ';
$string['allattempts'] = 'การทำแบบทดสอบทั้งหมด';
$string['allinone'] = 'ไม่จำกัด';
$string['allowreview'] = 'ให้ดูแบบทดสอบได้หลังวันสุดท้ายที่ให้ทำแบบทดสอบ';
$string['alreadysubmitted'] = 'เป็นไปได้ว่าคุณได้ส่งคำตอบไปแล้ว';
$string['alternativeunits'] = 'หน่วยอื่น';
$string['alwaysavailable'] = 'ทำได้ตลอด';
$string['analysisoptions'] = 'วิเคราะห์ตัวเลือก';
$string['analysistitle'] = 'ตารางวิเคราะห์คำถาม';
$string['answer'] = 'คำตอบ';
$string['answered'] = 'ตอบ';
$string['answerhowmany'] = 'คำตอบเดียวหรือหลายคำตอบ';
$string['answers'] = 'คำตอบที่ถูกต้อง';
$string['answersingleno'] = 'มีหลายคำตอบได้';
$string['answersingleyes'] = 'คำตอบเดียวเท่านั้น';
$string['answertoolong'] = 'คำตอบยาวเกินไปหลังจากบรรทัดที่ {$a}  ( ตอบได้ 255 ตัวอักษร)';
$string['aon'] = 'รูปแบบ AON';
$string['areyousureremoveselected'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบทุกคำถามที่เลือก?';
$string['asshownoneditscreen'] = 'ดังที่แสดงบนหน้าจอแก้ไข';
$string['attempt'] = 'ครั้ง {$a}';
$string['attemptalreadyclosed'] = 'ความพยายามนี้ได้รับการดำเนินการเสร็จสิ้น';
$string['attemptclosed'] = 'ความพยายามที่ยังไม่ได้ปิดเลย';
$string['attemptduration'] = 'เวลาที่ใช้';
$string['attemptedon'] = 'ทำเมื่อ';
$string['attempterror'] = 'คุณยังไม่ได้รับอนุญาตให้พยายามตอบคำถามนี้ในเวลานี้เพราะ: {$a}';
$string['attempterrorcontentchange'] = 'ไม่มีตัวอย่างแบบทดสอบนี้แล้ว (เมื่อมีการแก้ไขแบบทดสอบตัวอย่างที่อยู่ระหว่างดำเนินการจะถูกลบโดยอัตโนมัติ)';
$string['attempterrorcontentchangeforuser'] = 'ความพยายามแบบทดสอบนี้ไม่มีแล้ว';
$string['attempterrorinvalid'] = 'รหัสความพยายามในการตอบคำถามไม่ถูกต้อง';
$string['attemptfirst'] = 'ตอบครั้งแรก';
$string['attemptincomplete'] = 'ยังทำไม่เสร็จ ทำโดย {$a}';
$string['attemptlast'] = 'ตอบครั้งสุดท้าย';
$string['attemptnumber'] = 'ความพยายาม';
$string['attemptquiznow'] = 'ทำแบบทดสอบตอนนี้';
$string['attempts'] = 'ครั้ง';
$string['attemptsallowed'] = 'จำนวนครั้งที่ให้ตอบ';
$string['attemptsdeleted'] = 'แบบทดสอบความพยายามที่จะลบ';
$string['attemptselection'] = 'เลือกว่าต้องการใช้การทำแบบทดสอบใดในการวิเคราะห์สำหรับนักเรียนแต่ละคน';
$string['attemptsexist'] = 'คุณทำแบบทดสอบนี้ไปแล้วค่ะ';
$string['attemptsnum'] = 'Attempts: {$a}';
$string['attemptsnumthisgroup'] = 'พยายาม: {$a->total} ({$a->group} กลุ่มจากกลุ่มนี้)';
$string['attemptsnumyourgroups'] = 'พยายาม: {$a->total} ({$a->group} กลุ่มจากกลุ่มของคุณ)';
$string['attemptsonly'] = 'แสดงเฉพาะนักเรียนที่ทำแบบทดสอบแล้ว';
$string['attemptstate'] = 'รัฐ';
$string['attemptstillinprogress'] = 'พยายามที่ยังคงอยู่ในความคืบหน้า';
$string['attemptsummary_title'] = '{$a} - สรุปความพยายาม';
$string['attemptsunlimited'] = 'ตอบได้ไม่จำกัดจำนวนครั้ง';
$string['attempt_title'] = '{$a->title} - หน้า {$a->page}';
$string['autosaveperiod'] = 'บันทึกอัตโนมัติล่าช้า';
$string['autosaveperiod_desc'] = 'คำตอบจะถูกบันทึกไว้โดยอัตโนมัติในระหว่างความพยายามในการตอบคำถาม คำตอบจะถูกบันทึกไว้เมื่อใดก็ตามที่มีการเปลี่ยนแปลงอย่างใดอย่างหนึ่งแล้วหลังจากที่ล่าช้านี้ มีการปิดคือความล่าช้าสั้นเพิ่มภาระของเซิร์ฟเวอร์ แต่จะช่วยลดโอกาสที่ผู้เรียนจะสูญเสียงานของพวกเขา หากคุณกำลังจะทำให้ล่าช้านี้สั้นมากคุณควรเปลี่ยนค่าค่อยๆและตรวจสอบการโหลดของเซิร์ฟเวอร์ หากได้รับการโหลดสูงเกินไปทำให้ล่าช้าอีกต่อไปอีกครั้ง การตั้งค่าความล่าช้าเป็น 0 จะปิดการบันทึกอัตโนมัติ';
$string['back'] = 'กลับไปยังหน้าดูตัวอย่างคำถาม';
$string['backtocourse'] = 'กลับไปยังหลักสูตร';
$string['backtoquestionlist'] = 'กลับไปยังรายการคำถาม';
$string['backtoquiz'] = 'กลับไปแก้ไขแบบทดสอบ';
$string['basicideasofquiz'] = 'ความคิดพื้นฐานของการทำแบบทดสอบ';
$string['bestgrade'] = 'คะแนนดีที่สุด';
$string['bothattempts'] = 'แสดงนักเรียนทั้งที่ทำและไม่ทำแบบทดสอบ';
$string['browsersecurity'] = 'การรักษาความปลอดภัยเบราว์เซอร์';
$string['browsersecurity_help'] = 'ถ้า "แบบเต็มหน้าจอป๊อปอัพที่มีการรักษาความปลอดภัยบาง JavaScript" ถูกเลือก * แบบทดสอบจะเริ่มต้นถ้านักเรียนมี JavaScript ที่เปิดใช้งานเว็บเบราว์เซอร์ * แบบทดสอบปรากฏในหน้าต่างป๊อปอัพแบบเต็มหน้าจอที่ครอบคลุมทุกหน้าต่างอื่น ๆ และมี ไม่มีการควบคุมการนำ * นักเรียนจะมีการป้องกันเท่าที่เป็นไปได้จากการใช้สิ่งอำนวยความสะดวกเช่นคัดลอกและวาง';
$string['calculated'] = 'คำถามคำนวณ';
$string['calculatedquestion'] = 'คำถามแบบคำนวณบรรทัดที่  {$a} ไม่ถูกต้อง ระบบจะไม่นำคำถามนี้มาใช้';
$string['cannotcreatepath'] = 'ไม่สามารถสร้าง path ได้ ({$a})';
$string['cannoteditafterattempts'] = 'คุณไม่สามารถเพิ่มหรือลบคำถามได้เนื่องจากยังมีความพยายาม';
$string['cannotfindprevattempt'] = 'ไม่สามารถหาก่อนหน้านี้พยายามที่จะสร้างความ';
$string['cannotfindquestionregard'] = 'ล้มเหลวที่จะได้รับคำถามสำหรับ regrading!';
$string['cannotinsert'] = 'ไม่สามารถแทรกคำถาม';
$string['cannotinsertrandomquestion'] = 'ไม่สามารถแทรกคำถามใหม่สุ่ม!';
$string['cannotloadquestion'] = 'ไม่สามารถโหลดตัวเลือกคำถาม';
$string['cannotloadtypeinfo'] = 'ไม่สามารถโหลดข้อมูล questiontype คำถามที่เฉพาะเจาะจง';
$string['cannotopen'] = 'ไม่สามารถเปิดไฟล์ส่งออก ({$a})';
$string['cannotrestore'] = 'ไม่สามารถเรียกคืนการตั้งคำถาม';
$string['cannotreviewopen'] = 'คุณไม่สามารถตรวจสอบความพยายามนี้ก็ยังคงเปิดอยู่';
$string['cannotsavelayout'] = 'ไม่สามารถบันทึกรูปแบบ';
$string['cannotsavenumberofquestion'] = 'ไม่สามารถบันทึกจำนวนของคำถามต่อหนึ่งหน้า';
$string['cannotsavequestion'] = 'ไม่สามารถบันทึกรายการคำถาม';
$string['cannotsetgrade'] = 'ไม่สามารถตั้งค่าคะแนนสูงสุดใหม่สำหรับการตอบคำถาม';
$string['cannotsetsumgrades'] = 'ไม่สามารถตั้งค่า sumgrades';
$string['cannotstartgradesmismatch'] = 'ไม่สามารถเริ่มต้นความพยายามที่จะตอบคำถามนี้ การตอบคำถามเป็นชุดที่จะจัดลำดับจาก {$a->grade} แต่ไม่มีคำถามในแบบทดสอบมีเกรด นี้สามารถแก้ไขได้ในหน้า \'แก้ไขแบบทดสอบ\'';
$string['cannotstartmissingquestion'] = 'ไม่สามารถเริ่มต้นความพยายามที่จะตอบคำถามนี้ แบบทดสอบความหมายรวมถึงคำถามที่ไม่มีอยู่';
$string['cannotstartnoquestions'] = 'ไม่สามารถเริ่มต้นความพยายามที่จะตอบคำถามนี้ แบบทดสอบยังไม่ได้รับการจัดตั้งขึ้นยัง ไม่มีคำถามที่ได้รับการเพิ่ม';
$string['cannotwrite'] = 'ไม่สามารถเขียนไปยังไฟล์ที่ส่งออก ({$a})';
$string['canredoquestions'] = 'อนุญาตให้ทำซ้ำในแต่ละความพยายาม';
$string['canredoquestions_desc'] = 'หากเปิดใช้งานแล้ว เมื่อผู้เรียนได้เสร็จสิ้นการพยายามคำถามโดยเฉพาะอย่างยิ่งพวกเขาจะเห็นปุ่มทำซ้ำคำถาม นี้จะช่วยให้พวกเขาที่จะพยายามรุ่นของคำถามเดียวกันอีกโดยไม่ต้องส่งความพยายามตอบคำถามทั้งหมดและเริ่มต้นอีกคนหนึ่ง ตัวเลือกนี้จะเป็นประโยชน์ส่วนใหญ่สำหรับแบบทดสอบการปฏิบัติ

การตั้งค่านี้จะมีผลต่อคำถาม (เช่นไม่คำถามเรียงความ) และพฤติกรรม (ตัวอย่างเช่นการตอบรับทันทีหรือแบบโต้ตอบกับหลายพยายาม) ที่เป็นไปได้สำหรับนักศึกษาที่จะจบคำถามก่อนที่ความพยายามที่จะแสดงความคิดเห็น';
$string['canredoquestions_help'] = 'หากเปิดใช้งานแล้ว เมื่อผู้เรียนได้เสร็จสิ้นการพยายามคำถามโดยเฉพาะอย่างยิ่งพวกเขาจะเห็นปุ่มทำซ้ำคำถาม นี้จะช่วยให้พวกเขาที่จะพยายามรุ่นของคำถามเดียวกันอีกโดยไม่ต้องส่งความพยายามตอบคำถามทั้งหมดและเริ่มต้นอีกคนหนึ่ง ตัวเลือกนี้จะเป็นประโยชน์ส่วนใหญ่สำหรับแบบทดสอบการปฏิบัติ

การตั้งค่านี้จะมีผลต่อคำถาม (เช่นไม่คำถามเรียงความ) และพฤติกรรม (ตัวอย่างเช่นการตอบรับทันทีหรือแบบโต้ตอบกับหลายพยายาม) ที่เป็นไปได้สำหรับนักศึกษาที่จะจบคำถามก่อนที่ความพยายามที่จะแสดงความคิดเห็น';
$string['canredoquestionsyes'] = 'ผู้เรียนอาจทำซ้ำรุ่นของคำถามสำเร็จรูปใด ๆ อีก';
$string['caseno'] = 'ไม่ : ตัวพิมพ์ใหญ่ พิมพ์เล็กถือเป็นตัวเดียวกัน';
$string['casesensitive'] = 'ตัวพิมพ์ใหญ่และตัวพิมพ์เล็ดถือเป็นคนละตัว';
$string['caseyes'] = 'ใช่ ตัวพิมพ์ใหญ่พิมพ์เล็กต้องถูกต้อง';
$string['categoryadded'] = 'เพิ่มประเภท{$a} แล้ว';
$string['categorydeleted'] = 'ลบประเภท  {$a} แล้ว';
$string['categorynoedit'] = 'คุณไม่ได้รับสิทธิให้แก้ไขประเภท  {$a}';
$string['categoryupdated'] = 'อัพเดทประเภทเรียบร้อยแล้ว';
$string['close'] = 'ปิดหน้าการแสดงผล';
$string['closebeforeopen'] = 'ไม่สามารถปรับปรุงการตอบคำถาม ท่านได้ระบุวันที่ใกล้ชิดก่อนวันเปิด';
$string['closed'] = 'ปิด';
$string['closepreview'] = 'ปิดหน้าแสดงตัวอย่าง';
$string['closereview'] = 'ปิดการ review';
$string['comment'] = 'แสดงความคิดเห็น';
$string['commentorgrade'] = 'สร้างความเห็นหรือให้คะแนนทับของเดิม';
$string['comments'] = 'ความเห็น';
$string['completedon'] = 'เมื่อ';
$string['completionattemptsexhausted'] = 'หรือความพยายามที่มีอยู่ทั้งหมดแล้วเสร็จ';
$string['completionattemptsexhausted_help'] = 'มาร์คแบบทดสอบเสร็จสมบูรณ์เมื่อผู้เรียนได้หมดจำนวนสูงสุดของความพยายาม';
$string['completionpass'] = 'จำเป็นต้องผ่านเกรด';
$string['completionpass_help'] = 'หากเปิดใช้งาน กิจกรรมนี้ถือว่าเสร็จสมบูรณ์เมื่อผู้เรียนได้รับคะแนนสอบผ่านด้วยชุดที่ผ่านเกรดในสมุดคะแนน';
$string['configadaptive'] = 'หากคุณเลือกที่ใช่สำหรับตัวเลือกนี้แล้วนักเรียนจะได้รับอนุญาตให้คำตอบหลายคำถามแม้จะอยู่ในความพยายามที่เดียวกันในการตอบคำถาม';
$string['configattemptsallowed'] = 'ข้อ จำกัด เกี่ยวกับจำนวนของนักเรียนพยายามที่จะได้รับอนุญาตในการตอบคำถาม';
$string['configdecimaldigits'] = 'จำนวนตัวเลขที่ควรจะแสดงหลังจุดทศนิยมเมื่อแสดงเกรด';
$string['configdecimalplaces'] = 'จำนวนตัวเลขที่ควรจะแสดงหลังจุดทศนิยมเมื่อแสดงเกรดสำหรับการตอบคำถาม';
$string['configdecimalplacesquestion'] = 'จำนวนตัวเลขที่ควรจะแสดงหลังจากจุดทศนิยมเมื่อแสดงคะแนนสำหรับแต่ละคำถาม';
$string['configdelay1'] = 'ถ้าคุณตั้งค่าหน่วงเวลาแล้วผู้เรียนจะต้องรอให้ถึงเวลานั้นก่อนที่พวกเขาจะพยายามตอบคำถามหลังจากที่ความพยายามครั้งแรก';
$string['configdelay1st2nd'] = 'ถ้าคุณตั้งค่าหน่วงเวลาที่นี่นักศึกษาไม่สามารถเริ่มต้นพยายามครั้งที่สองของพวกเขาจนกว่านี้เวลามากที่ผ่านมาตั้งแต่การสิ้นสุดของความพยายามครั้งแรกของพวกเขา';
$string['configdelay2'] = 'ถ้าคุณตั้งค่าหน่วงเวลาที่นี่แล้วผู้เรียนจะต้องรอให้ถึงเวลานั้นก่อนที่พวกเขาจะพยายามพยายามที่สามหรือต่อมาของพวกเขา';
$string['configdelaylater'] = 'ถ้าคุณตั้งค่าหน่วงเวลาที่นี่นักเรียนไม่สามารถเริ่มต้นที่สามของพวกเขาที่สี่ ... ความพยายามจนนี้เวลามากที่ผ่านมาตั้งแต่การสิ้นสุดของความพยายามก่อนหน้านี้';
$string['configeachattemptbuildsonthelast'] = 'หากความพยายามหลายที่ได้รับอนุญาตแล้วแต่ละพยายามใหม่มีผลของการพยายามที่ก่อนหน้านี้';
$string['configgrademethod'] = 'เมื่อความพยายามที่จะได้รับอนุญาตหลายวิธีที่ควรจะใช้ในการคำนวณคะแนนปลายภาคของนักเรียนในการตอบคำถาม';
$string['configintro'] = 'ค่าที่คุณตั้งค่าที่นี่กำหนดค่าเริ่มต้นที่ถูกนำมาใช้ในการตั้งค่ารูปแบบเมื่อคุณสร้างแบบทดสอบใหม่ นอกจากนี้คุณยังสามารถกำหนดค่าการตั้งค่าแบบทดสอบได้รับการพิจารณาขั้นสูง';
$string['configmaximumgrade'] = 'ชั้นประถมศึกษาปีเริ่มต้นที่คะแนนแบบทดสอบที่มีการปรับขนาดที่จะออกจาก';
$string['confignavmethod'] = 'ในการนำทางฟรี, คำถามอาจจะตอบเพื่อใช้นำทางใด ๆ ในซีเควนเชียคำถามที่ต้องตอบในลำดับที่เข้มงวด';
$string['confignewpageevery'] = 'เมื่อมีการเพิ่มคำถามที่จะแบ่งหน้าแบบทดสอบจะถูกแทรกตามการตั้งค่าโดยอัตโนมัติคุณเลือกที่นี่';
$string['configoutcomesadvanced'] = 'ถ้าตัวเลือกนี้เปิดอยู่แล้วผลลัพธ์ในแบบฟอร์มการแก้ไขแบบทดสอบที่มีการตั้งค่าขั้นสูง';
$string['configpenaltyscheme'] = 'โทษหักสำหรับแต่ละการตอบสนองที่ไม่ถูกต้องในโหมดการปรับตัว';
$string['configpopup'] = 'บังคับให้ความพยายามที่จะเปิดในหน้าต่างป๊อปอัพและใช้เทคนิค JavaScript เพื่อพยายามที่จะ จำกัด การคัดลอกและวาง ฯลฯ ในระหว่างความพยายามแบบทดสอบ';
$string['configrequirepassword'] = 'นักเรียนจะต้องป้อนรหัสผ่านนี้ก่อนที่พวกเขาจะพยายามตอบคำถาม';
$string['configrequiresubnet'] = 'ผู้เรียนจะมีความพยายามในการตอบคำถามจากคอมพิวเตอร์เหล่านี้';
$string['configreviewoptions'] = 'ตัวเลือกเหล่านี้จะควบคุมสิ่งที่ผู้ใช้สามารถดูข้อมูลเมื่อพวกเขาพยายามทบทวนการตอบคำถามหรือดูที่รายงานการตอบคำถาม';
$string['configshowblocks'] = 'แสดงบล็อกในระหว่างความพยายามแบบทดสอบ';
$string['configshowuserpicture'] = 'แสดงภาพของผู้ใช้บนหน้าจอในระหว่างความพยายาม';
$string['configshufflewithin'] = 'หากเปิดใช้งานตัวเลือกนี้แล้วส่วนการขึ้นแต่ละคำถามจะถูกสุ่มสับในแต่ละครั้งที่นักเรียนเริ่มต้นความพยายามที่จะตอบคำถามนี้ให้ตัวเลือกที่ยังสามารถใช้งานในการตั้งค่าคำถาม';
$string['configtimelimit'] = 'ระยะเวลาที่เริ่มต้นสำหรับแบบทดสอบในนาทีที่ 0 หมายถึงไม่มีการ จำกัด เวลา';
$string['configtimelimitsec'] = 'ระยะเวลาที่เริ่มต้นสำหรับแบบทดสอบในไม่กี่วินาที 0 หมายถึงไม่มีการ จำกัด เวลา';
$string['configurerandomquestion'] = 'การตั้งค่าคำถาม';
$string['confirmclose'] = 'คุณกำลังจะออกจากการทำแบบทดสอบ หากออกจากการทำแบบทดสอบแล้วคุณจะไม่สามารถเปลี่ยนแปลงคำตอบได้';
$string['confirmremovequestion'] = 'คุณต้องการที่จะลบคำถาม  {$a} ?';
$string['confirmremovesectionheading'] = 'คุณแน่ใจหรือว่าต้องการลบ \'{$a}\' ส่วนหัว';
$string['confirmserverdelete'] = 'แน่ใจนะคะว่าต้องการนำเซิร์ฟเวอร์  {$a} ออกจากรายการ';
$string['connectionerror'] = 'การเชื่อมต่อเครือข่ายขาดหาย (ล้มเหลวในการบันทึกอัตโนมัติ) จดบันทึกคำตอบใด ๆ เข้ามาในหน้านี้ในไม่กี่นาทีที่ผ่านมาจากนั้นพยายามที่จะเชื่อมต่อใหม่ เมื่อการเชื่อมต่อได้รับการจัดตั้งขึ้นใหม่, การตอบสนองของคุณจะถูกบันทึกไว้และข้อความนี้จะหายไป';
$string['connectionok'] = 'การเชื่อมต่อเครือข่ายการบูรณะ คุณอาจจะดำเนินการต่อไปได้อย่างปลอดภัย';
$string['containercategorycreated'] = 'ระบบทำการสร้างประเภทนี้เพื่อทำการเก็บประเภทเดิมที่ย้ายไประดับเว็บไซต์เนื่องจากเหตุผลต่อไปนี้';
$string['continueattemptquiz'] = 'ทำต่อจากครั้งที่แล้ว';
$string['continuepreview'] = 'ดำเนินการต่อตัวอย่างล่าสุด';
$string['copyingfrom'] = 'สร้างสำเนาของคำถาม \'{$a}\'';
$string['copyingquestion'] = 'กำลังสร้างสำเนาคำถาม';
$string['correct'] = 'ถูกต้อง';
$string['correctanswer'] = 'คำตอบที่ถูกต้อง';
$string['correctanswerformula'] = 'สูตรของคำตอบที่ถูกต้อง';
$string['correctansweris'] = 'คำตอบที่ถูกต้อง: {$a}';
$string['correctanswerlength'] = 'เลขนัยสำคัญ';
$string['correctanswers'] = 'คำตอบที่ถูกต้อง';
$string['correctanswershows'] = 'คำตอบที่ถูกต้องแสดง';
$string['corrresp'] = 'เมื่อตอบคำถามถูกให้แสดงข้อความว่า..';
$string['countdown'] = 'นับถอยหลัง';
$string['countdownfinished'] = 'กำลังหมดเวลาทำแบบทดสอบคุณควรส่งคำตอบเดี๋ยวนี้';
$string['countdowntenminutes'] = 'หมดเวลาทำแบบทดสอบในอีกสิบนาที';
$string['coursetestmanager'] = 'รูปแบบ Course Test Manager';
$string['createcategoryandaddrandomquestion'] = 'สร้างหมวดหมู่และเพิ่มคำถามแบบสุ่ม';
$string['createfirst'] = 'ต้องสร้างคำถามแบบเติมคำไว้ก่อนค่ะ';
$string['createmultiple'] = 'สุ่มคำถามมาใช้ในแบบทดสอบ';
$string['createnewquestion'] = 'สร้างคำถามใหม่(ทีละคำถาม)';
$string['createquestionandadd'] = 'สร้างคำถามใหม่และเพิ่มในการตอบคำถาม';
$string['custom'] = 'รูปแบบใหม่(สร้างเอง)';
$string['dataitemneed'] = 'ท่านจำเป็นต้องเพิ่มอย่างน้อยหนึ่งชุดข้อมูลเพื่อให้ได้คำถามที่ถูกต้อง';
$string['datasetdefinitions'] = 'คำจำกัดความของกลุ่มข้อมูลที่นำมาใช้ใหม่ได้สำหรับประเภท {$a}';
$string['datasetnumber'] = 'ชุดข้อมูลที่';
$string['daysavailable'] = 'จำนวนวันที่เปิดให้ตอบ';
$string['decimaldigits'] = 'ตำแหน่งทศนิยมในการให้คะแนน';
$string['decimalplaces'] = 'การวางตำแหน่งทศนิยมในคะแนน';
$string['decimalplaces_help'] = 'การตั้งค่านี้ระบุจำนวนของตัวเลขที่แสดงหลังจุดทศนิยมเมื่อแสดงเกรด มันจะมีผลต่อการแสดงผลของเกรดไม่เกรดที่เก็บไว้ในฐานข้อมูลหรือการคำนวณภายในซึ่งจะดำเนินการเต็มรูปแบบกับความถูกต้อง';
$string['decimalplacesquestion'] = 'ตำแหน่งทศนิยมเกรดคำถาม';
$string['decimalplacesquestion_help'] = 'การตั้งค่านี้ระบุจำนวนของตัวเลขที่แสดงหลังจุดทศนิยมเมื่อแสดงเกรดสำหรับแต่ละคำถาม';
$string['decimalpoints'] = 'จุดทศนิยม';
$string['default'] = 'ค่าที่ตั้งไว้';
$string['defaultgrade'] = 'คะแนนที่ตั้งไว้';
$string['defaultinfo'] = 'ตั้งค่าประเภทให้เป็น';
$string['delay1'] = 'ระยะห่างระหว่างการทำแบบทดสอบครั้งแรกกับครั้งที่สอง';
$string['delay1st2nd'] = 'ความล่าช้าในการบังคับใช้ระหว่างวันที่ 1 และความพยายามครั้งที่ 2';
$string['delay1st2nd_help'] = 'หากเปิดใช้งานเป็นผู้เรียนต้องรอเวลาที่กำหนดจะผ่านพ้นไปก่อนที่จะสามารถที่จะพยายามตอบคำถามเป็นครั้งที่สอง';
$string['delay2'] = 'ระยะห่างระหว่างการทำแบบสอบครั้งถัดไป';
$string['delaylater'] = 'ความล่าช้าในการบังคับใช้ระหว่างความพยายามในภายหลัง';
$string['delaylater_help'] = 'หากเปิดใช้งานเป็นผู้เรียนต้องรอเวลาที่กำหนดเพื่อให้ผ่านพ้นไปก่อนที่จะพยายามทำแบบทดสอบครั้งที่สามและครั้งใด ๆ ในภายหลัง';
$string['deleteattemptcheck'] = 'คุณแน่ใจนะคะว่าต้องการลบคำตอบที่ทำมา';
$string['deleteselected'] = 'ลบที่เลือก';
$string['deletingquestionattempts'] = 'การลบความพยายามที่คำถาม';
$string['description'] = 'คำอธิบาย';
$string['disabled'] = 'ไม่สามารถใช้งานได้';
$string['displayoptions'] = 'แสดงตัวเลือก';
$string['donotuseautosave'] = 'อย่าใช้การบันทึกอัตโนมัติ';
$string['download'] = 'คลิกเพื่อทำการดาวน์โหลดไฟล์ประเภทที่ส่งออก';
$string['downloadextra'] = '(ไฟล์ถูกจัดเก็บไว้ในไฟล์ของรายวิชาในแฟ้ม quiz)';
$string['dragtoafter'] = 'หลังจาก {$a}';
$string['dragtostart'] = 'ที่จะเริ่มต้น';
$string['duplicateresponse'] = 'ไม่นับการส่งคำตอบในครั้งนี้เพราะว่าตอบคำถามไม่ต่างจากครั้งที่ผ่านมา';
$string['eachattemptbuildsonthelast'] = 'อนุญาตให้ทำต่อจากครั้งที่แล้ว';
$string['eachattemptbuildsonthelast_help'] = '<p>If multiple attempts are allowed and this setting is set to <b>Yes</b>, then each new attempt contains the results of the previous attempt.  This allows a quiz to be completed over several attempts.</p>

<p>To show a fresh quiz on every attempt, select <b>No</b> for this setting.';
$string['editcategories'] = 'แก้ไขประเภท';
$string['editcategory'] = 'แก้ไขประเภท';
$string['editcatquestions'] = 'แก้ไขประเภทคำถาม';
$string['editingquestion'] = 'แก้ไขคำถาม';
$string['editingquiz'] = 'กำลังแก้ไขแบบทดสอบ';
$string['editingquiz_help'] = 'เมื่อมีการสร้างแบบทดสอบแนวความคิดหลักคือ * แบบทดสอบที่มีคำถามมากกว่าหนึ่งหรือมากกว่าหนึ่งหน้า * คลังข้อสอบที่เก็บสำเนาของทุกคำถามจัดเป็นหมวดหมู่ * คำถามแบบสุ่ม - นักเรียนได้รับคำถามที่แตกต่างกันในแต่ละครั้งที่พวกเขาพยายามตอบคำถาม และนักเรียนที่แตกต่างกันจะได้รับคำถามที่แตกต่างกัน';
$string['editingquizneedrandomquestions'] = 'แบบทดสอบนี้ประกอบด้วยคำถามสุ่มอย่างน้อยหนึ่งข้อ ที่ดึงมาจากหมวดหมู่คำถามที่มีจำนวนคำถามไม่เพียงพอ
ผู้เรียนจะไม่สามารถทำแบบทดสอบนี้ได้จนกว่าจะได้รับการแก้ไข';
$string['editingquizx'] = 'แก้ไขแบบทดสอบ: {$a}';
$string['editmaxmark'] = 'แก้ไขเครื่องหมายสูงสุด';
$string['editoverride'] = 'แก้ไขแทนที่';
$string['editqcats'] = 'แก้ไขประเภทคำถาม';
$string['editquestion'] = 'แก้ไขคำถาม';
$string['editquestions'] = 'แก้ไขคำถาม';
$string['editquiz'] = 'แก้ไขแบบทดสอบ';
$string['editquizquestions'] = 'แก้ไขคำถามในแบบทดสอบ';
$string['emailconfirmbody'] = '{$a->username} ชื่อผู้ใช้ที่รัก,

ขอขอบคุณที่ส่งคำตอบของคุณไป
\'{$a->quizname}\'
ในหลักสูตร \'{$a->coursename}\'
ที่ {$a->submissiontime}

อีเมลนี้จะยืนยันว่าเราได้รับคำตอบของคุณได้อย่างปลอดภัย

คุณสามารถเข้าถึงการตอบคำถามนี้อยู่ที่ {$a->quizurl}';
$string['emailconfirmsmall'] = 'ขอบคุณสำหรับการส่งคำตอบของ \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'แบบทดสอบการยืนยันการส่ง: {$a->quizname}';
$string['emailnotifybody'] = '{$a->username} ชื่อผู้ใช้ที่รัก,

{$a->studentName} ได้เสร็จสิ้นการทดสอบ
\'{$a->quizname}\' ({$a->quizurl})
ในหลักสูตร \'{$a->coursename}\'

คุณสามารถตรวจทานความพยายามนี้ที่ {$a->quizreviewurl}';
$string['emailnotifysmall'] = '{$a->studentname} ได้เสร็จสิ้นการ {$a->quizname} ดู {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} ได้เสร็จสิ้นการทดสอบ {$a->quizname}';
$string['emailoverduebody'] = 'เรียน {$a->studentname} คุณเริ่มต้นความพยายามที่จะ \'{$a->quizname}\' ในหลักสูตร \'{$a->coursename}\' แต่คุณไม่เคยส่งไป มันควรจะถูกส่งมาโดย {$a->attemptduedate} ถ้าคุณยังคงต้องการที่จะส่งความพยายามนี้โปรดไปที่ {$a->attemptsummaryurl} และคลิกที่ปุ่มส่ง คุณต้องทำเช่นนี้มาก่อน {$a->attemptgraceend} มิฉะนั้นความพยายามของคุณจะไม่ถูกนับ';
$string['emailoverduesmall'] = 'คุณไม่ได้ส่งความพยายามของคุณที่ {$a->quizname} กรุณาไปที่ {$a->attemptsummaryurl} ก่อน {$a->attemptgraceend} ถ้าคุณยังคงต้องการที่จะส่ง';
$string['emailoverduesubject'] = 'พยายามที่เกินกำหนดขณะนี้: {$a->quizname}';
$string['empty'] = 'ว่างเปล่า';
$string['enabled'] = 'ที่เปิดใช้งาน';
$string['endtest'] = 'ความพยายามที่เสร็จสิ้น ...';
$string['erroraccessingreport'] = 'คุณไม่สามารถเข้าถึงรายงานนี้';
$string['errorinquestion'] = 'ข้อผิดพลาดในคำถาม';
$string['errormissingquestion'] = 'มีข้อผิดพลาด  คำถามหมายเลข {$a} หายไปจากระบบ';
$string['errornotnumbers'] = 'มีข้อผิดพลาด คำตอบต้องเป็นตัวเลข';
$string['errorunexpectedevent'] = 'รหัสเหตุการณ์ที่ไม่คาดคิด {$a->event} พบคำถาม {$a->questionid} ในความพยายามที่ {$a->attemptid}';
$string['essay'] = 'ความเรียง';
$string['essayquestions'] = 'คำถาม';
$string['eventattemptdeleted'] = 'พยายามตอบคำถามที่ถูกลบ';
$string['eventattemptpreviewstarted'] = 'แบบทดสอบความพยายามตัวอย่างเริ่มต้น';
$string['eventattemptreviewed'] = 'พยายามทดสอบการตรวจสอบ';
$string['eventattemptsummaryviewed'] = 'ดูสรุปแบบทดสอบความพยายาม';
$string['eventattemptviewed'] = 'ดูแบบทดสอบความพยายาม';
$string['eventeditpageviewed'] = 'ดูหน้าแบบทดสอบการแก้ไข';
$string['eventoverridecreated'] = 'สร้างแบบทดสอบแทนที่';
$string['eventoverridecreatedgroup'] = 'สร้างการแทนที่กลุ่มแบบทดสอบแล้ว';
$string['eventoverridedeleted'] = 'ลบแบบทดสอบแทนที่';
$string['eventoverridedeletedgroup'] = 'ลบการลบล้างกลุ่มแบบทดสอบแล้ว';
$string['eventoverrideupdated'] = 'ปรับปรุงแทนที่แบบทดสอบ';
$string['eventoverrideupdatedgroup'] = 'อัปเดตการแทนที่กลุ่มแบบทดสอบแล้ว';
$string['eventquestionmanuallygraded'] = 'คำถามที่มีคะแนนด้วยตนเอง';
$string['eventquizattemptabandoned'] = 'แบบทดสอบความพยายามที่ถูกทิ้งร้าง';
$string['eventquizattemptstarted'] = 'พยายามทดสอบเริ่มต้น';
$string['eventquizattemptsubmitted'] = 'พยายามตอบคำถามที่ส่งมา';
$string['eventquizattempttimelimitexceeded'] = 'แบบทดสอบความพยายามที่เกินกำหนดเวลา';
$string['eventreportviewed'] = 'ดูรายงานแบบทดสอบ';
$string['everynquestions'] = 'ทุกคำถาม {$a}';
$string['everyquestion'] = 'ทุกคำถาม';
$string['everythingon'] = 'ทุกอย่างใน';
$string['exportcategory'] = 'หมวดหมู่การส่งออก';
$string['exporterror'] = 'มีข้อผิดพลาดในระหว่างกระบวนการส่งออก';
$string['exportingquestions'] = 'ส่งออกคำถามเป็นไฟล์';
$string['exportname'] = 'ชื่อไฟล์';
$string['exportquestions'] = 'ส่งออกคำถามเป็นไฟล์';
$string['extraattemptrestrictions'] = 'เสริมข้อ จำกัด ในความพยายาม';
$string['false'] = 'ผิด';
$string['feedback'] = 'Feedback';
$string['feedbackerrorboundaryformat'] = 'ขอบเขตข้อเสนอแนะเกรดต้องเป็นเปอร์เซ็นต์หรือจำนวน ค่าที่คุณป้อนในขอบเขต {$a} ไม่เป็นที่รู้จัก';
$string['feedbackerrorboundaryoutofrange'] = 'ขอบเขตข้อเสนอแนะเกรดต้องอยู่ระหว่าง 0% และ 100% ค่าที่คุณป้อนในขอบเขต {$a} อยู่นอกช่วง';
$string['feedbackerrorjunkinboundary'] = 'คุณต้องกรอกข้อมูลลงในความคิดเห็นของเกรดกล่องขอบเขตโดยไม่ต้องออกช่องว่างใด ๆ';
$string['feedbackerrorjunkinfeedback'] = 'คุณต้องกรอกข้อมูลลงในกล่องความคิดเห็นโดยไม่ต้องออกช่องว่างใด ๆ';
$string['feedbackerrororder'] = 'ขอบเขตข้อเสนอแนะเกรดต้องในการสั่งซื้อสูงที่สุดก่อน ค่าที่คุณป้อนในขอบเขต {$a} จะออกจากลำดับ';
$string['file'] = 'ไฟล์';
$string['fileformat'] = 'รูปแบบไฟล์';
$string['fillcorrect'] = 'เติมที่ถูกต้อง';
$string['filloutnumericalanswer'] = 'คุณให้เวลาอย่างน้อยหนึ่งคำตอบที่เป็นไปได้และความอดทน คำตอบที่ตรงกันก่อนที่จะใช้ในการกำหนดคะแนนและข้อเสนอแนะ ถ้าคุณจัดหาข้อมูลบางอย่างกับไม่มีคำตอบในตอนท้ายที่จะแสดงให้กับนักเรียนที่มีการตอบสนองที่ไม่ตรงกันโดยใด ๆ ของคำตอบอื่น ๆ';
$string['filloutoneanswer'] = 'คุณต้องเติมคำตอบอย่างน้อยหนึ่งคำตอบ ช่องว่างที่ว่างไว้จะไม่นำมาใช้';
$string['filloutthreequestions'] = 'คุณต้องเติมอย่างน้อยสามคำถาม คำถามที่ว่างไว้จะไม่นำมาใช้';
$string['fillouttwochoices'] = 'คุณต้องเติมคำตอบอย่างน้อยสองคำตอบ ช่องว่างที่ว่างไว้ จะไม่นำมาใช้';
$string['finishattemptdots'] = 'ความพยายามที่เสร็จสิ้น ..';
$string['finishreview'] = 'เสร็จสิ้นรีวิว';
$string['forceregeneration'] = 'บังคับให้สร้างใหม่ ( regeneration )';
$string['formatnotfound'] = 'ไม่พบรูปแบบนำเข้า/ส่งออก {$a}';
$string['formulaerror'] = 'ข้อผิดพลาดสูตร!';
$string['fractionsaddwrong'] = 'คะแนนที่คุณเลือก รวมแล้วไม่ได้ 100 เปอร์เซ็นต์

<br />รวมแล้วได้ {$a}%
<br />ต้องการกลับไปแก้ไขหรือเปล่า?';
$string['fractionsnomax'] = 'หนึ่งในคำตอบ ควร มีคะแนน 100% เพื่อ
<br />ความเป็นไปได้ในการได้คะแนนเต็ม สำหรับคำถามข้อนี้
<br />ต้องการกลับไปแก้ไขหรือเปล่า?';
$string['fromfile'] = 'จากไฟล์:';
$string['functiondisabledbysecuremode'] = 'ฟังก์ชันการทำงานที่ถูกปิดใช้งานในปัจจุบัน';
$string['generalfeedback'] = 'ข้อเสนอแนะทั่วไป';
$string['generalfeedback_help'] = 'ข้อเสนอแนะทั่วไปเป็นข้อความที่แสดงคำถามหลังจากได้รับการพยายาม ซึ่งแตกต่างจากข้อเสนอแนะสำหรับคำถามที่เฉพาะเจาะจงซึ่งขึ้นอยู่กับการตอบสนองที่กำหนดข้อเสนอแนะทั่วไปเดียวกันก็แสดงให้เห็นเสมอ';
$string['graceperiod'] = 'ระยะเวลาผ่อนผันส่ง';
$string['graceperiod_desc'] = 'ถ้าจะทำอย่างไรเมื่อเวลาหมดอายุถูกตั้งค่าเป็น \'อนุญาตให้ระยะเวลาผ่อนผันการส่ง แต่ไม่ได้เปลี่ยนคำตอบใด ๆ
นี้เป็นจำนวนเริ่มต้นของช่วงต่อเวลาพิเศษที่ได้รับอนุญาต';
$string['graceperiod_help'] = 'จะทำอย่างไรเมื่อเวลาหมดอายุถูกตั้งค่าเป็น \'อนุญาตให้ระยะเวลาผ่อนผันการส่ง แต่ไม่ได้เปลี่ยนคำตอบใด ๆ นี้คือปริมาณของช่วงต่อเวลาพิเศษที่ได้รับอนุญาต';
$string['graceperiodmin'] = 'ระยะเวลาผ่อนผันส่งล่าสุด';
$string['graceperiodmin_desc'] = 'มีโอกาสในการเกิดปัญหาที่อาจเกิดขึ้นในตอนท้ายของแบบทดสอบคือ ในมือข้างหนึ่งเราต้องการที่จะให้นักเรียนทำงานต่อไปจนถึงวินาทีสุดท้าย - ด้วยความช่วยเหลือของตัวตั้งเวลาที่จะส่งแบบทดสอบเมื่อหมดเวลา ในทางตรงกันข้ามเซิร์ฟเวอร์อาจจะมากเกินไปแล้วและใช้เวลาในการได้รับการประมวลผลการตอบสนอง ดังนั้นเราจะยอมรับการตอบสนองได้ถึงนี้เป็นเวลานานหลังจากเวลาหมดอายุดังนั้นพวกเขาจะไม่ถูกลงโทษสำหรับเซิร์ฟเวอร์ช้า แต่นักเรียนสามารถโกงและได้รับนี้หลายวินาทีในการตอบคำถาม คุณจะต้องทำค้าปิดขึ้นอยู่กับวิธีการมากที่คุณไว้วางใจการทำงานของเซิร์ฟเวอร์ของคุณในช่วงแบบทดสอบ';
$string['graceperiodtoosmall'] = 'ระยะเวลาผ่อนผันต้องมากกว่า {$a}';
$string['grade'] = 'คะแนน';
$string['gradeall'] = 'ให้คะแนนทั้งหมด';
$string['gradeaverage'] = 'คะแนนเฉลี่ย';
$string['gradeboundary'] = 'ขอบเขตเกรด';
$string['gradeessays'] = 'ให้คะแนนความเรียง';
$string['gradehighest'] = 'คะแนนสูงสุด';
$string['grademethod'] = 'วิธีตัดเกรด';
$string['grademethod_help'] = '<P ALIGN=CENTER><B>การให้คะแนน</B></P>

<P>เมื่อให้ทดลองตอบคำถามหลายครั้ง จึงมีวิธีการให้คะแนนหลายวิธี
เพื่อคำนวณคะแนนสุดท้ายในการตอบคำถามของนักเรียน
<P><B>คะแนนสูงสุด</B><P>
<UL>
<P>คะแนนสุดท้ายคือคะแนนที่สูงที่สูด (ดีที่สุด)ของการทดลอง ทั้งหมด</UL>

<P><B>คะแนนเฉลี่ย</B><P>
<UL>
<P>คะแนนสุดท้ายคือค่าเฉลี่ย (ค่ากลาง) ของการทดลองทั้งหมด</UL>

<P><B>คะแนนครั้งแรก</B><P>
<UL>
<P>คะแนนสุดท้ายคือ คะแนนที่ได้จากการทดลองตอบคำถามในครั้งแรก (ครั้งอื่นๆ ไม่นับ)</UL>

<P><B>คะแนนครั้งสุดท้าย</B><P>
<UL>
<P>คะแนนสุดท้ายจะได้จากการทดลองตอบคำถามครั้งล่าสุดเท่านั้น</UL>';
$string['gradepassrequiredforcompletion'] = '\'Grade to pass\'  ต้องมากกว่า 0 เมื่อ \'ต้องมีการส่งผ่านเกรด\' การตั้งค่าเสร็จสิ้นกิจกรรมที่ถูกเปิดใช้งาน';
$string['gradesdeleted'] = 'แบบทดสอบผลการเรียนที่ถูกลบ';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}';
$string['gradetopassmustbeset'] = 'เกรดที่ผ่านไม่ได้เป็นศูนย์เนื่องจากแบบทดสอบนี้มีวิธีการจัดทำเสร็จให้ต้องผ่านเกรด โปรดตั้งค่าที่ไม่ใช่ค่าศูนย์';
$string['gradetopassnotset'] = 'แบบทดสอบนี้ไม่มีการตั้งค่าเกรดที่จะผ่าน ดังนั้นคุณจึงไม่สามารถใช้ตัวเลือกนี้ได้ โปรดใช้การตั้งค่าระดับความต้องการแทน';
$string['gradingdetails'] = 'คะแนนที่ได้ : {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'หักคะแนนจากครั้งก่อนรวมแล้วได้ <strong>{$a->cur}/{$a->max}</strong>';
$string['gradingdetailspenalty'] = 'หักคะแนน {$a} คะแนน';
$string['gradingdetailszeropenalty'] = 'คุณไม่ถูกหักคะแนนสำหรับการทำแบบทดสอบครั้งนี้';
$string['gradingmethod'] = 'วิธีการวัดผล: {$a}';
$string['groupoverrides'] = 'กลุ่มแทนที่';
$string['groupoverridesdeleted'] = 'แทนที่กลุ่มที่ถูกลบ';
$string['groupsnone'] = 'ไม่มีกลุ่มที่คุณสามารถเข้าถึงได้';
$string['guestsno'] = 'ขออภัยค่ะบุคคลทั่วไปไม่สามารถทำแบบทดสอบได้';
$string['hidebreaks'] = 'ซ่อนตัวแบ่งหน้า';
$string['hidereordertool'] = 'ซ่อนเครื่องมือการจัดเรียงลำดับ';
$string['history'] = 'ประวัติการตอบคำถาม';
$string['howquestionsbehave_desc'] = 'ตั้งค่าเริ่มต้นสำหรับวิธีคำถามประพฤติในการตอบคำถาม';
$string['imagedisplay'] = 'ภาพที่ต้องการแสดง';
$string['importcategory'] = 'หมวดหมู่การนำเข้า';
$string['importerror'] = 'มีข้อผิดพลาดระหว่างกระบวนการนำเข้า';
$string['importfilearea'] = 'นำเข้าจากไฟล์ที่มีอยู่ในคลังเก็บไฟล์ของรายวิชา';
$string['importfileupload'] = 'นำเข้าจากไฟล์อัพโหลด';
$string['importfromthisfile'] = 'นำเข้าจากไฟล์นี้';
$string['import_help'] = 'ฟังก์ชั่นนี้จะช่วยให้คุณสามารถนำคำถามจากแฟ้มข้อความภายนอก หากไฟล์ของคุณมีอักขระที่ไม่ใช่ ASCII แล้วมันต้องใช้การเข้ารหัส UTF-8 ระมัดระวังโดยเฉพาะอย่างยิ่งกับไฟล์ที่สร้างขึ้นโดยการใช้งานโปรแกรม Microsoft Office เป็นเหล่านี้มักใช้การเข้ารหัสพิเศษที่จะไม่ได้รับการจัดการอย่างถูกต้อง รูปแบบที่นำเข้าและส่งออกเป็นทรัพยากรที่ pluggable รูปแบบตัวเลือกอื่น ๆ ที่อาจจะมีอยู่ในโมดูลและฐานข้อมูลปลั๊กอิน';
$string['importingquestions'] = 'นำเข้า {$a} คำถามจากไฟล์';
$string['importmax10error'] = 'มีข้อผิดพลาดในคำถามคุณไม่สามารถสร้างคำตอบเกิน 10 ข้อ';
$string['importmaxerror'] = 'มีข้อผิดพลาดในคำถาม มีคำตอบมากเกินไป';
$string['importquestions'] = 'นำเข้าคำถามจากไฟล์';
$string['inactiveoverridehelp'] = '* นักศึกษาไม่มีกลุ่มที่ถูกต้องหรือบทบาทที่จะพยายามตอบคำถาม';
$string['incorrect'] = 'ไม่ถูกต้อง';
$string['indivresp'] = 'ความคิดเห็นของแต่ละคนที่มีต่อแต่ละคำถาม';
$string['info'] = 'ข้อมูล';
$string['infoshort'] = 'ฉัน';
$string['initialnumfeedbacks'] = 'จำนวนครั้งแรกของเขตข้อมูลความคิดเห็นโดยรวม';
$string['initialnumfeedbacks_desc'] = 'เมื่อมีการสร้างแบบทดสอบใหม่ให้ความว่างเปล่านี้หลายกล่องความคิดเห็นโดยรวม เมื่อตอบคำถามได้ถูกสร้างขึ้นในรูปแบบที่แสดงให้เห็นจำนวนของเขตข้อมูลที่จำเป็นสำหรับจำนวนของการตอบรับในการตอบคำถามที่ การตั้งค่าที่ต้องมีอย่างน้อย 1';
$string['inprogress'] = 'ในความคืบหน้า';
$string['introduction'] = 'คำนำ';
$string['invalidattemptid'] = 'ไม่มี ID พยายามดังกล่าวมีอยู่';
$string['invalidcategory'] = 'ID ประเภทไม่ถูกต้อง';
$string['invalidoverrideid'] = 'id แทนที่ไม่ถูกต้อง';
$string['invalidquestionid'] = 'id คำถามที่ไม่ถูกต้อง';
$string['invalidquizid'] = 'รหัสการตอบคำถามที่ไม่ถูกต้อง';
$string['invalidsource'] = 'แหล่งข้อมูลไม่ถูกต้อง';
$string['invalidsourcetype'] = 'ประเภทของแหล่งข้อมูลไม่ถูกต้อง';
$string['invalidstateid'] = 'ID ของรัฐที่ไม่ถูกต้อง';
$string['lastanswer'] = 'คำตอบเดิมของคุณคือ';
$string['layout'] = 'แบบ';
$string['layoutasshown'] = 'รูปแบบหน้าตามที่ปรากฏ';
$string['layoutasshownwithpages'] = 'รูปแบบที่แสดงหน้า. <small>(หน้าใหม่โดยอัตโนมัติทุกคำถาม {$a}.)</small>';
$string['layoutshuffledandpaged'] = 'คำถามที่สุ่มสับมีคำถาม {$a} ต่อหน้า';
$string['layoutshuffledsinglepage'] = 'คำถามที่สุ่มสับทั้งหมดในหนึ่งหน้า';
$string['link'] = 'ลิงก์';
$string['listitems'] = 'รายการคำถามในแบบทดสอบ';
$string['literal'] = 'ค่าคงที่';
$string['loadingquestionsfailed'] = 'คำถามโหลดล้มเหลว: {$a}';
$string['makecopy'] = 'บันทึกคำถามใหม่';
$string['managetypes'] = 'จัดการประเภทคำถามและเซิร์ฟเวอร์';
$string['manualgradequestion'] = 'เกรดคำถามด้วยตนเอง {$a->question} ใน {$a->quiz} โดย {$a->user}';
$string['manualgrading'] = 'ให้คะแนน';
$string['mark'] = 'ส่งข้อนี้';
$string['markall'] = 'ส่งทั้งหน้า';
$string['marks'] = 'คะแนน';
$string['marks_help'] = 'เครื่องหมายตัวเลขสำหรับแต่ละคำถามและคะแนนความพยายามโดยรวม';
$string['match'] = 'คำถามจับคู่';
$string['matchanswer'] = 'จับคู่คำตอบ';
$string['matchanswerno'] = 'การจับคู่คำตอบ {$a}';
$string['max'] = 'สูงสุด';
$string['maxmark'] = 'เครื่องหมายสูงสุด';
$string['messageprovider:attempt_overdue'] = 'คำเตือนเมื่อพยายามตอบคำถามของคุณจะกลายเป็นหนี้ที่ค้างชำระ';
$string['messageprovider:confirmation'] = 'ยืนยันการส่งแบบทดสอบของคุณเอง';
$string['messageprovider:submission'] = 'การแจ้งเตือนของการส่งแบบทดสอบ';
$string['min'] = 'ต่ำสุด';
$string['minutes'] = 'นาที';
$string['missingcorrectanswer'] = 'ต้องระบุคำตอบที่ถูก';
$string['missingitemtypename'] = 'ขาดชื่อ';
$string['missingquestion'] = 'ขาดหัวข้อคำถามหลังจากบรรทัดที่ {$a}';
$string['modulename'] = 'แบบทดสอบ';
$string['modulename_help'] = 'กิจกรรมตอบคำถามช่วยครูในการสร้างแบบทดสอบประกอบด้วยคำถามประเภทต่างๆรวมทั้งทางเลือกหลายจับคู่คำตอบสั้นและตัวเลข ครูสามารถให้การตอบคำถามที่จะพยายามหลายครั้งที่มีคำถามหรือสับสุ่มเลือกจากคลังข้อสอบ ระยะเวลาที่อาจจะกำหนด ความพยายามที่แต่ละครั้งจะถูกทำเครื่องหมายโดยอัตโนมัติด้วยข้อยกเว้นของคำถามเรียงความและคะแนนจะบันทึกไว้ในสมุดคะแนน ครูสามารถเลือกเวลาและถ้าคำแนะนำและข้อเสนอแนะและคำตอบที่ถูกต้องจะแสดงให้กับนักเรียน แบบทดสอบอาจจะใช้ * ณ สนามสอบการทดสอบ * มินิในฐานะที่เป็นสำหรับการอ่านที่ได้รับมอบหมายหรือที่ส่วนท้ายของหัวข้อ * ณ สอบการปฏิบัติโดยใช้คำถามจากการสอบที่ผ่านมา * ในการส่งมอบการตอบรับทันทีเกี่ยวกับประสิทธิภาพ * สำหรับการประเมินตนเอง';
$string['modulenameplural'] = 'แบบทดสอบ';
$string['moveselectedonpage'] = 'คำถามที่เลือกย้ายไปที่หน้า: {$a}';
$string['multichoice'] = 'คำถามปรนัย';
$string['multipleanswers'] = 'เลือกอย่างน้อยหนึ่งคำตอบ';
$string['mustbesubmittedby'] = 'ความพยายามนี้จะต้องถูกส่งมาโดย {$a}';
$string['name'] = 'ชื่อ';
$string['navigatenext'] = 'หน้าต่อไป';
$string['navigateprevious'] = 'หน้าก่อนหน้า';
$string['navmethod'] = 'วิธีการนำร่อง';
$string['navmethod_free'] = 'ฟรี';
$string['navmethod_help'] = 'เมื่อนำทางลำดับมีการใช้งานของนักเรียนจะต้องดำเนินการผ่านการทดสอบในการสั่งซื้อและไม่อาจกลับไปยังหน้าก่อนหรือข้ามไป';
$string['navmethod_seq'] = 'เรียงตามลำดับ';
$string['navnextwarning'] = 'โปรดทราบว่าในแบบทดสอบนี้จะไม่มีการย้อนกลับหลังจากย้ายไปที่หน้าถัดไป';
$string['navnojswarning'] = 'คำเตือน: การเชื่อมโยงเหล่านี้จะไม่บันทึกคำตอบของคุณ ใช้ปุ่มถัดไปที่ด้านล่างของหน้า';
$string['neverallononepage'] = 'ไม่เคย, ทุกคำถามบนหน้าหนึ่ง';
$string['newattemptfail'] = 'มีข้อผิดพลาด ไม่สามารถเริ่มทำแบบทดสอบใหม่ได้';
$string['newpage'] = 'หน้าใหม่';
$string['newpageevery'] = 'เริ่มต้นโดยอัตโนมัติหน้าใหม่';
$string['newpage_help'] = 'สำหรับแบบทดสอบอีกต่อไปมันจะทำให้ความรู้สึกที่จะยืดแบบทดสอบในช่วงหลายหน้าโดยการ จำกัด จำนวนของคำถามต่อหนึ่งหน้า เมื่อมีการเพิ่มคำถามที่จะตอบคำถาม, แบ่งหน้าโดยอัตโนมัติจะถูกแทรกตามการตั้งค่านี้ แต่แบ่งหน้าในภายหลังอาจจะย้ายด้วยตนเองบนหน้าการแก้ไข';
$string['newresponse'] = 'คำตอบของแบบทดสอบใหม่';
$string['newsectionheading'] = 'หัวเรื่องใหม่';
$string['noanswers'] = 'คุณไม่ได้เลือกคำตอบ';
$string['noattempts'] = 'คุณไม่ได้ทำแบบทดสอบ';
$string['noattemptsfound'] = 'ไม่พบความพยายาม';
$string['noattemptstoshow'] = 'ไม่มีการแสดงผลการทำแบบทดสอบ';
$string['nocategory'] = 'ไม่ถูกต้องหรือไม่ได้ระบุประเภท';
$string['noclose'] = 'ไม่มีวันที่ใกล้ชิด';
$string['nocommentsyet'] = 'ไม่มีความคิดเห็น';
$string['noconnection'] = 'ยังไม่มีการติดต่อกับ web service ที่สามารถใช้คำถามนี้ได้ กรุณาติดต่อผู้ดูแลระบบ';
$string['nodataset'] = 'ไม่มี (ไม่ใช่ wild card)';
$string['nodatasubmitted'] = 'ไม่มีข้อมูลที่ถูกส่งมา';
$string['noessayquestionsfound'] = 'ไม่พบคำถามที่ต้องให้คะแนนด้วยตนเอง';
$string['nogradewarning'] = 'คำถามนี้ไม่ได้ถูกจัดลำดับเพื่อให้คุณไม่สามารถตั้งค่าข้อมูลโดยรวมที่แตกต่างโดยเกรด';
$string['nomoreattempts'] = 'หมดสิทธิ์ทำแบบทดสอบแล้ว';
$string['none'] = 'ไม่มี';
$string['noopen'] = 'ไม่มีวันที่เปิด';
$string['nooverridedata'] = 'คุณต้องแทนที่อย่างน้อยหนึ่งของการตั้งค่าแบบทดสอบ';
$string['nopossibledatasets'] = 'ไม่มีเซ็ตข้อมูลที่เป็นไปได้';
$string['noquestionintext'] = 'ไม่มีโค้ดคำถามใด ๆ ในเนื้อความ';
$string['noquestions'] = 'ยังไม่มีคำถามในแบบทดสอบ';
$string['noquestionsfound'] = 'ไม่พบคำถาม';
$string['noquestionsinquiz'] = 'ซ่อนเครื่องมือการจัดเรียงลำดับ';
$string['noquestionsnotinuse'] = 'คำถามนี้สุ่มไม่ได้ใช้งานเนื่องจากประเภทของว่างเปล่า';
$string['noquestionsonpage'] = 'หน้าเปล่า';
$string['noresponse'] = 'ไม่มีการโต้ตอบ';
$string['noreview'] = 'คุณไม่ได้รับอนุญาตให้ทำแบบทดสอบนี้ใหม่';
$string['noreviewattempt'] = 'คุณยังไม่ได้รับอนุญาตให้ทำความพยายามนี้';
$string['noreviewshort'] = 'ไม่ได้รับอนุญาต';
$string['noreviewuntil'] = 'คุณไม่ได้รับอนุญาตให้ทำแบบทดสอบนี้ใหม่ จนกว่า {$a}';
$string['noreviewuntilshort'] = 'สามารถใช้ได้ {$a}';
$string['noscript'] = 'คุณต้องเปิดการใช้งาน JavaScript';
$string['notavailabletostudents'] = 'หมายเหตุ  คำถามนี้ยังไม่เปิดให้นักเรียนทำ';
$string['notenoughrandomquestions'] = 'มีไม่เพียงพอคำถามในหมวดหมู่ {$a->category} เพื่อสร้างคำถาม {$a->name} ({$a->id})';
$string['notenoughsubquestions'] = 'ข้อมูลเกี่ยวกับคำถามย่อยๆ ยังไม่สมบูรณ์ คุณต้องการกลับไปแก้ไขหรือไม่';
$string['notimedependentitems'] = 'โมดูลแบบทดสอบยังไม่สนับสนุนการจำกัดเวลาในแต่ละข้อ หากต้องการตั้งเวลาให้ตั้งเวลาสำหรับแบบทดสอบทั้งหมด คุณต้องการเลือกคำถามอื่นหรือไม่คะ (หรือใช้คำถามปัจจุบันโดยไม่สนใจเรื่องเวลา)';
$string['notyetgraded'] = 'ยังไม่มีคะแนนเลย';
$string['notyetviewed'] = 'ไม่ได้ดู';
$string['notyourattempt'] = 'นี้ไม่ได้เป็นความพยายามของคุณ!';
$string['noview'] = 'ผู้ใช้เข้าสู่ระบบในไม่ได้รับอนุญาตให้ดูการตอบคำถามนี้';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} ทำแบบทดสอบนี้แล้ว {$a->attemptnum} ครั้ง';
$string['numattemptsmade'] = '{$a} พยายามทำในแบบทดสอบนี้';
$string['numberabbr'] = '#';
$string['numerical'] = 'คำถามเติมคำตอบด้วยตัวเลขหรือช่วง';
$string['numquestionsx'] = 'คำถาม: {$a}';
$string['oneminute'] = '1 นาที';
$string['onlyteachersexport'] = 'เฉพาะอาจารย์เท่านั้นที่จะสามารถส่งออกคำถามได้';
$string['onlyteachersimport'] = 'เฉพาะอาจารย์เท่านั้นที่จะมีสิทธิ์นำเข้าคำถาม';
$string['onthispage'] = 'หน้านี้';
$string['open'] = 'ตอบไม่ได้';
$string['openclosedatesupdated'] = 'แบบทดสอบวันที่เปิดและปิดปรับปรุง';
$string['optional'] = 'ทางเลือก';
$string['orderandpaging'] = 'การสั่งซื้อและได้รับสิทธิ';
$string['orderandpaging_help'] = 'หมายเลข 10, 20, 30, ... ตรงข้ามกับคำถามแต่ละข้อบ่งชี้ว่าคำสั่งของคำถาม การเพิ่มขึ้นของตัวเลขในขั้นตอนที่ 10 ที่จะออกจากพื้นที่สำหรับคำถามเพิ่มเติมที่จะแทรก เพื่อเรียงลำดับคำถามให้เปลี่ยนตัวเลขจากนั้นคลิกที่ปุ่ม &quot;คำถามเรียงลำดับ&quot; การเพิ่มตัวแบ่งหน้าหลังจากคำถามโดยเฉพาะติ๊กติดกับคำถามแล้วคลิก &quot;เพิ่มหน้าใหม่คำถามเลือกหลังจากที่ปุ่ม&quot; จะจัดให้มีคำถามมากกว่าจำนวนของหน้าเว็บให้คลิกที่ปุ่มแบ่งหน้าใหม่และเลือกจำนวนที่ต้องการของคำถามต่อหนึ่งหน้า';
$string['orderingquiz'] = 'การสั่งซื้อและได้รับสิทธิ';
$string['orderingquizx'] = 'การสั่งซื้อและเพจจิ้ง: {$a}';
$string['outcomesadvanced'] = 'ผลการตั้งค่าขั้นสูง';
$string['outof'] = 'จากคะแนนเต็ม';
$string['outofpercent'] = '{$a->grade} เกรดออกมาจากสูงสุด {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade / } {$a->maxgrade}';
$string['overallfeedback'] = 'ความคิดเห็นโดยรวม';
$string['overallfeedback_help'] = 'ความคิดเห็นโดยรวมคือข้อความที่ปรากฏขึ้นหลังจากการทดสอบที่ได้รับการพยายาม โดยการระบุขอบเขตเกรดเพิ่มเติม (เป็นเปอร์เซ็นต์หรือเป็นตัวเลข) ข้อความที่ปรากฏจะขึ้นอยู่กับคะแนนที่ได้รับ';
$string['overdue'] = 'เกินกำหนด';
$string['overduehandling'] = 'เมื่อเวลาหมดอายุ';
$string['overduehandlingautoabandon'] = 'ความพยายามที่จะต้องส่งก่อนเวลาหมดอายุหรือพวกเขาจะไม่นับ';
$string['overduehandlingautosubmit'] = 'พยายามเปิดถูกส่งโดยอัตโนมัติ';
$string['overduehandling_desc'] = 'สิ่งที่ควรจะเกิดขึ้นโดยเริ่มต้นถ้านักเรียนไม่ส่งแบบทดสอบก่อนเวลาหมดอายุ';
$string['overduehandlinggraceperiod'] = 'มีระยะเวลาผ่อนผันเมื่อพยายามเปิดสามารถส่งเป็น แต่ไม่มีคำถามมากขึ้นตอบ';
$string['overduehandling_help'] = 'การตั้งค่านี้จะควบคุมสิ่งที่เกิดขึ้นถ้านักศึกษาไม่ยื่นแบบทดสอบความพยายามของพวกเขาก่อนเวลาหมดอายุ ถ้านักเรียนเป็นงานที่ทำงานเกี่ยวกับการตอบคำถามในเวลาแล้วจับเวลาจะเสมอโดยอัตโนมัติส่งความพยายามที่สำหรับพวกเขา แต่ถ้าพวกเขาได้ออกจากระบบแล้วการตั้งค่านี้จะควบคุมสิ่งที่เกิดขึ้น';
$string['overduemustbesubmittedby'] = 'ความพยายามนี้ครบกำหนดในขณะนี้ แล้วมันควรจะถูกส่งมา หากคุณต้องการที่จะตอบคำถามนี้ให้คะแนนคุณต้องส่งได้โดย {$a} หากคุณไม่ได้ส่งไปแล้วเครื่องหมายจากความพยายามนี้จะถูกนับ';
$string['override'] = 'เอาชนะ';
$string['overridedeletegroupsure'] = 'คุณแน่ใจว่าคุณต้องการลบแทนที่สำหรับกลุ่ม {$a}?';
$string['overridedeleteusersure'] = 'คุณแน่ใจหรือว่าต้องการลบแทนที่สำหรับ {$a} ผู้ใช้หรือไม่';
$string['overridegroup'] = 'กลุ่มแทนที่';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'แทนที่';
$string['overrideuser'] = 'ผู้ใช้แทนที่';
$string['overrideusereventname'] = '{$a->quiz} - แทนที่';
$string['page-mod-quiz-attempt'] = 'หน้าแบบทดสอบความพยายาม';
$string['page-mod-quiz-edit'] = 'หน้าแก้ไขแบบทดสอบ';
$string['page-mod-quiz-report'] = 'หน้ารายงานการตอบคำถามใด ๆ';
$string['page-mod-quiz-review'] = 'หน้าการเข้าชมการพยายามตอบคำถาม';
$string['page-mod-quiz-summary'] = 'แบบทดสอบหน้าสรุปความพยายาม';
$string['page-mod-quiz-view'] = 'แบบทดสอบหน้าข้อมูล';
$string['page-mod-quiz-x'] = 'หน้าโมดูลแบบทดสอบใด ๆ';
$string['pageshort'] = 'P';
$string['pagesize'] = 'แสดงจำนวนครั้งที่ทำต่อหน้า';
$string['pagex'] = 'หน้า {$a}';
$string['parent'] = 'ประเภทที่สูงขึ้นไป';
$string['parentcategory'] = 'ประเภทหลัก';
$string['parsingquestions'] = 'คำถามแยกจากไฟล์นำเข้า';
$string['partiallycorrect'] = 'ถูกส่วนเดียว';
$string['penalty'] = 'หักคะแนน';
$string['penaltyscheme'] = 'หักคะแนนทันที';
$string['penaltyscheme_help'] = 'หากเปิดใช้โทษถูกลบออกจากเครื่องหมายสุดท้ายสำหรับคำถามสำหรับการตอบสนองที่ไม่ถูกต้อง ปริมาณของโทษที่ระบุไว้ในการตั้งค่าคำถาม การตั้งค่านี้ใช้เฉพาะในกรณีโหมดการปรับตัวถูกเปิดใช้งาน';
$string['percentcorrect'] = 'เปอร์เซ็นต์ที่ถูก';
$string['pleaseclose'] = 'ปิดหน้าต่างได้แล้วค่ะ';
$string['pluginadministration'] = 'การบริหารแบบทดสอบ';
$string['pluginname'] = 'แบบทดสอบ';
$string['popup'] = 'แสดงแบบทดสอบในหน้าต่างโหมด secure';
$string['popupblockerwarning'] = 'แบบทดสอบส่วนนี้อยู่ใน secure mode หมายความว่าคุณต้องทำแบบทดสอบในหน้าต่าง secure กรุณาปิด popup blocker';
$string['popupnotice'] = 'นักเรียนจะเห็นแบบทดสอบนี้ในหน้าต่างที่ securre';
$string['preprocesserror'] = 'ข้อผิดพลาดเกิดขึ้นในช่วงก่อนการประมวลผล!';
$string['preview'] = 'ดูตัวอย่าง';
$string['previewquestion'] = 'ดูตัวอย่างคำถาม';
$string['previewquiz'] = 'ดูตัวอย่าง  {$a}';
$string['previewquiznow'] = 'ตัวอย่างคำถามในขณะนี้';
$string['previous'] = 'สถานะก่อนหน้า';
$string['publish'] = 'ใช้คำถามร่วมกับคนอื่น';
$string['publishedit'] = 'คุณต้องได้รับอนุญาตในการเผยแพร่ก่อนค่ะ จึงจะสามารถเพิ่มหรือแก้ไขคำถามในประเภทดังกล่าวได้';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'ชื่อ';
$string['qti'] = 'รูปแบบ IMS QTI';
$string['qtypename'] = 'ชนิดชื่อ';
$string['question'] = 'คำถาม';
$string['questionbank'] = 'จากธนาคารข้อสอบ';
$string['questionbankmanagement'] = 'การบริหารจัดการคลังข้อสอบ';
$string['questionbehaviour'] = 'พฤติกรรมคำถาม';
$string['questioncats'] = 'ประเภทคำถาม';
$string['questiondeleted'] = 'คำถามนี้ถูกลบไปแล้วกรุณาติดต่ออาจารย์ประจำรายวิชา';
$string['questiondependencyadd'] = 'ไม่มีข้อ จำกัด ในเมื่อคำถาม {$a->thisq} สามารถพยายาม • คลิกเพื่อเปลี่ยน';
$string['questiondependencyfree'] = 'ไม่มีข้อ จำกัด เกี่ยวกับคำถามนี้';
$string['questiondependencyremove'] = 'คำถาม {$a->thisq} ไม่สามารถจะทำได้ จนกว่าคำถามก่อนหน้านี้ {$a->previousq} เสร็จเรียบร้อยแล้ว • คลิกเพื่อเปลี่ยน';
$string['questiondependsonprevious'] = 'คำถามนี้ไม่สามารถจะทำได้ จนกว่าคำถามก่อนหน้านี้เสร็จเรียบร้อยแล้ว';
$string['questioninuse'] = 'กำลังใช้คำถาม \'{$a}\'';
$string['questionmissing'] = 'คำถามสำหรับการเรียนครั้งนี้หายไป';
$string['questionname'] = 'ชื่อคำถาม';
$string['questionnonav'] = '<span class="accesshide">คำถาม</span> {$a->number} <span class="accesshide">{$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">ข้อมูล</span> {$a->number} <span class="accesshide">{$a->attributes}</span>';
$string['questionnotloaded'] = 'คำถาม {$a} ยังไม่ได้รับการโหลดข้อมูลจากฐานข้อมูล';
$string['questionorder'] = 'เพื่อคำถาม';
$string['questionposition'] = 'ตำแหน่งใหม่ในการสั่งซื้อสำหรับคำถาม {$a}';
$string['questions'] = 'คำถาม';
$string['questionsinclhidden'] = 'คำถาม (รวมที่ซ่อนอยู่)';
$string['questionsinthisquiz'] = 'คำถามในแบบทดสอบนี้';
$string['questionsperpage'] = 'จำนวนคำถามสูงสุดต่อหน้า';
$string['questionsperpageselected'] = 'คำถามต่อหนึ่งหน้าได้รับการกำหนดให้เพจจิ้งได้รับการแก้ไขในขณะนี้ เป็นผลให้การควบคุมเพจจิ้งได้รับการปิดการใช้งาน คุณสามารถเปลี่ยนแปลงได้ใน {$a}';
$string['questionsperpagex'] = 'คำถามต่อหน้า: {$a}';
$string['questiontext'] = 'ข้อความที่คำถาม';
$string['questiontextisempty'] = '[ลบข้อความคำถาม]';
$string['questiontype'] = 'ประเภทของคำถาม {$a}';
$string['questiontypesetupoptions'] = 'ตั้งค่าตัวเลือกสำหรับประเภทคำถาม :';
$string['quiz:addinstance'] = 'เพิ่มแบบทดสอบใหม่';
$string['quiz:attempt'] = 'พยายามทำแบบทดสอบ';
$string['quizavailable'] = 'สามารถทำแบบทดสอบได้จนถึง: {$a}';
$string['quizclose'] = 'วันสุดท้ายที่อนุญาตให้ทำแบบทดสอบ';
$string['quizclosed'] = 'ปิดการใช้งานแบบทดสอบเมื่อ {$a}';
$string['quizcloses'] = 'หมดเวลาทำแบบทดสอบ';
$string['quizcloseson'] = 'แบบทดสอบนี้จะปิดที่ {$a}';
$string['quiz:deleteattempts'] = 'ลบแบบทดสอบความพยายาม';
$string['quiz:emailconfirmsubmission'] = 'รับอีเมลยืนยันในขณะที่ส่ง';
$string['quiz:emailnotifysubmission'] = 'รับแจ้งทางอีเมลของการส่ง';
$string['quiz:emailwarnoverdue'] = 'ได้รับข้อความแจ้งเตือนเมื่อมีความพยายามจะกลายเป็นหนี้ที่ค้างชำระและความต้องการที่จะส่ง';
$string['quiz:grade'] = 'เกรดแบบทดสอบด้วยตนเอง';
$string['quiz:ignoretimelimits'] = 'ละเว้นการ จำกัด เวลาในการทดสอบ';
$string['quizisclosed'] = 'แบบทดสอบนี้ถูกปิด';
$string['quizisclosedwillopen'] = 'แบบทดสอบปิด (เปิด {$a})';
$string['quizisopen'] = 'แบบทดสอบนี้จะเปิด';
$string['quizisopenwillclose'] = 'แบบทดสอบเปิด (ปิด {$a})';
$string['quiz:manage'] = 'จัดการทดสอบ';
$string['quiz:manageoverrides'] = 'จัดการแทนที่แบบทดสอบ';
$string['quiznavigation'] = 'การนำแบบทดสอบ';
$string['quizopen'] = 'วันแรกที่สามารถทำแบบทดสอบได้';
$string['quizopenclose'] = 'เปิดและวันปิด';
$string['quizopenclose_help'] = 'นักเรียนสามารถเริ่มต้นความพยายามของพวกเขา (s) หลังจากเวลาเปิดและพวกเขาต้องดำเนินความพยายามของพวกเขาก่อนเวลาปิด';
$string['quizopened'] = 'แบบทดสอบนี้เปิด';
$string['quizopenedon'] = 'แบบทดสอบนี้เปิดที่ {$a}';
$string['quizopens'] = 'ทำแบบทดสอบได้';
$string['quizopenwillclose'] = 'แบบทดสอบนี้จะเปิดจะปิดใน {$a} ที่';
$string['quizordernotrandom'] = 'แบบทดสอบไม่ได้สับหรือเรียงลำดับข้อคำถาม';
$string['quizorderrandom'] = 'แบบทดสอบมีการสับหรือเรียงลำดับข้อคำถาม';
$string['quiz:preview'] = 'ตัวอย่างแบบทดสอบ';
$string['quiz:regrade'] = 'คะแนนใหม่พยายามตอบคำถาม';
$string['quiz:reviewmyattempts'] = 'จากความพยายามของคุณเอง';
$string['quizsettings'] = 'แบบทดสอบการตั้งค่า';
$string['quiztimer'] = 'เวลาที่ใช้ในการทำแบบทดสอบ';
$string['quiz:view'] = 'ดูข้อมูลตอบคำถาม';
$string['quiz:viewreports'] = 'ดูรายงานแบบทดสอบ';
$string['quizwillopen'] = 'แบบทดสอบนี้จะเปิด {$a}';
$string['random'] = 'คำถามแบบสุ่ม';
$string['randomcreate'] = 'สร้างคำถามแบบสุ่ม';
$string['randomfromcategory'] = 'คำถามที่สุ่มจากหมวด:';
$string['randomfromexistingcategory'] = 'คำถามที่สุ่มจากประเภทที่มีอยู่';
$string['randomnosubcat'] = 'คำถามจากหมวดหมู่นี้เท่านั้นไม่หมวดหมู่ย่อยของ';
$string['randomnotenough'] = 'หมวดหมู่ที่เลือกมีคำถามไม่เพียงพอ เพิ่มคำถามในหมวดหมู่ที่เลือกหรือลดจำนวนคำถามสุ่มที่ดึงมาจากคำถาม';
$string['randomnumber'] = 'จำนวนของคำถามแบบสุ่ม';
$string['randomquestioncategorynotenough'] = 'หมวดหมู่มีคำถามไม่เพียงพอ';
$string['randomquestionusinganewcategory'] = 'คำถามแบบสุ่มโดยใช้หมวดหมู่ใหม่';
$string['randomwithsubcat'] = 'คำถามจากหมวดหมู่นี้และประเภทย่อยของ';
$string['readytosend'] = 'คุณกำลังจะส่งแบบทดสอบ  ต้องการส่งหรือเปล่าคะ';
$string['reattemptquiz'] = 'ทำแบบทดสอบใหม่';
$string['recentlyaddedquestion'] = 'คำถามเพิ่มใหม่ล่าสุด';
$string['recurse'] = 'แสดงคำถามจากประเภทย่อยด้วย';
$string['redoesofthisquestion'] = 'ทำคำถามอื่น ๆ ที่นี่: {$a}';
$string['redoquestion'] = 'ทำซ้ำคำถาม';
$string['regrade'] = 'ให้คะแนนแต่ละครั้งที่ทำใหม่';
$string['regradecomplete'] = 'ให้คะแนนแบบทดสอบแต่ละครั้งใหม่แล้ว';
$string['regradecount'] = 'คะแนน {$a->changed} out of {$a->attempt}  ได้รับการเปลี่ยนแปลงแล้ว';
$string['regradedisplayexplanation'] = 'คะแนนที่ได้รับการเปลี่ยนแปลงจะมีการแสดงในรูปแบบของไฮเปอร์ลิงก์ไปยังหน้าต่างการ review คำถาม';
$string['regradenotallowed'] = 'คุณไม่ได้รับอนุญาตให้ regrade ตอบคำถามนี้';
$string['regradingquestion'] = 'ปรับคะแนน {$a}';
$string['regradingquiz'] = 'ปรับคะแนนแบบทดสอบ {$a}';
$string['remove'] = 'เอาออก';
$string['removeallgroupoverrides'] = 'ลบแทนที่ของกลุ่มทั้งหมด';
$string['removeallquizattempts'] = 'ลบความพยายามในการตอบคำถามทั้งหมด';
$string['removealluseroverrides'] = 'ลบแทนที่ของผู้ใช้ทั้งหมด';
$string['removeemptypage'] = 'ลบหน้าเปล่า';
$string['removepagebreak'] = 'ลบตัวคั่นหน้า';
$string['removeselected'] = 'ลบที่เลือก';
$string['rename'] = 'เปลี่ยนชื่อ';
$string['renderingserverconnectfailed'] = 'เซิร์ฟเวอร์ {$a} ไม่สามารถตอบสนอง RQP Request ได้ให้ตรวจสอบ url ว่าถูกต้องหรือไม่';
$string['reorderquestions'] = 'เรียงลำดับคำถาม';
$string['reordertool'] = 'แสดงเครื่องมือการจัดเรียงลำดับ';
$string['repaginate'] = 'ตั้งค่าหน้าให้มี {$a} คำถามต่อหน้า';
$string['repaginatecommand'] = 'แบ่งหน้าใหม่';
$string['repaginatenow'] = 'แบ่งหน้าใหม่ในขณะนี้';
$string['replace'] = 'แทนที่';
$string['replacementoptions'] = 'ตัวเลือกการแทนที่';
$string['report'] = 'รายงาน';
$string['reportanalysis'] = 'การวิเคราะห์คำถาม';
$string['reportattemptsfrom'] = 'ความพยายามจาก';
$string['reportattemptsthatare'] = 'ความพยายามที่มี';
$string['reportdisplayoptions'] = 'แสดงตัวเลือก';
$string['reportfullstat'] = 'รายละเอียดสถิติ';
$string['reportmulti_percent'] = 'Multi-Percentages';
$string['reportmulti_q_x_student'] = 'ตัวเลือกจากนักเรียนหลายคน';
$string['reportmulti_resp'] = 'คำตอบของแต่ละคน';
$string['reportmustselectstate'] = 'คุณต้องเลือกอย่างน้อยหนึ่งรัฐ';
$string['reportnotfound'] = 'รายงานไม่เป็นที่รู้จัก ({$a})';
$string['reportoverview'] = 'ภาพรวม';
$string['reportregrade'] = 'ให้คะแนนใหม่';
$string['reportresponses'] = 'ข้อความโต้ตอบอย่างละเอียด';
$string['reports'] = 'รายงาน';
$string['reportshowonly'] = 'แสดงความพยายามเท่านั้น';
$string['reportshowonlyfinished'] = 'แสดงที่พยายามดำเนินการเสร็จสิ้นหนึ่งมากที่สุดต่อผู้ใช้ ({$a})';
$string['reportsimplestat'] = 'สถิติอย่างง่าย';
$string['reportusersall'] = 'ผู้ใช้ทุกคนที่มีความพยายามที่ตอบคำถาม';
$string['reportuserswith'] = 'ผู้ใช้ที่ลงทะเบียนเรียนที่มีความพยายามที่ตอบคำถาม';
$string['reportuserswithorwithout'] = 'ผู้ใช้ที่ลงทะเบียนเรียนที่มีหรือยังไม่ได้พยายามตอบคำถาม';
$string['reportuserswithout'] = 'ผู้ใช้ที่ลงทะเบียนเรียนที่ยังไม่ได้พยายามที่จะตอบคำถาม';
$string['reportwhattoinclude'] = 'สิ่งที่จะรวมอยู่ในรายงาน';
$string['requirepassword'] = 'ต้องใส่รหัสผ่าน';
$string['requirepassword_help'] = '<p>This field is optional</p>

<p>If you specify a password in here then participants must
   enter the same password before they are allowed to make an
   attempt on the quiz.</p>';
$string['requiresubnet'] = 'ต้องมีที่อยู่เน็ตเวิร์ก';
$string['requiresubnet_help'] = '<p>This field is optional.</p>

<p>You can restrict access for a quiz to particular subnets
   on the LAN or Internet by specifying a comma-separated list of
   partial or full IP address numbers.</p>

<p>This is especially useful for a proctored quiz, where you want
   to be sure that only people in a certain room are able to
   access the quiz.</p>

<p>For example:  <b>192.168. , 231.54.211.0/20, 231.3.56.211</b></p>

<p>There are three types of numbers you can use (you can not use
   text based domain names like example.com):
<ol>
<li>Full IP addresses, such as <b>192.168.10.1</b> which will match
    a single computer (or proxy).</li>
<li>Partial addresses, such as <b>192.168</b> which will match anything
    starting with those numbers.</li>
<li>CIDR notation, such as <b>231.54.211.0/20</b> which allows you to specify
    more detailed subnets.</li>
</ol>
</p>

<p>Spaces are ignored.</p>';
$string['response'] = 'ข้อที่เลือก';
$string['responses'] = 'ข้อที่เลือก';
$string['results'] = 'ผลสอบ';
$string['returnattempt'] = 'ย้อนกลับไปยังพยายาม';
$string['reuseifpossible'] = 'นำที่เอาออกไปแล้วกลับมาใช้ใหม่';
$string['reverttodefaults'] = 'ย้อนกลับไปเริ่มต้นการตอบคำถาม';
$string['review'] = 'Review';
$string['reviewafter'] = 'ให้ดูแบบทดสอบหลังจากที่สิ้นสุดเวลาให้ทำแล้ว';
$string['reviewalways'] = 'ให้ดูแบบทดสอบได้ทุกเวลา';
$string['reviewattempt'] = 'พยายามทบทวน';
$string['reviewbefore'] = 'ให้ดูแบบทดสอบในขณะที่เปิดให้ทำแบบทดสอบ';
$string['reviewclosed'] = 'หลังจากปิดแบบทดสอบ';
$string['reviewduring'] = 'ในระหว่างความพยายาม';
$string['reviewimmediately'] = 'ทันทีหลังจากทำแบบทดสอบ';
$string['reviewnever'] = 'ไม่อนุญาตให้ดูแบบทดสอบ';
$string['reviewofattempt'] = 'Review ของการทำแบบทดสอบ{$a}';
$string['reviewofpreview'] = 'รีวิวของการทำแบบทดสอบ {$a}
รีวิวของตัวอย่าง';
$string['reviewofquestion'] = 'รีวิวของคำถาม {$a->question} ใน {$a->quiz} โดย {$a->user}';
$string['reviewopen'] = 'หลังจากนี้ขณะที่ยังเปิดการใช้งานแบบทดสอบ';
$string['reviewoptions'] = 'นักเรียนสามารถ review';
$string['reviewoptionsheading'] = 'ตัวเลือกในการรีวิว';
$string['reviewoptionsheading_help'] = 'ตัวเลือกเหล่านี้ควบคุมข้อมูลสิ่งที่ผู้เรียนสามารถดู เมื่อพวกเขาพยายามตรวจสอบแบบทดสอบหรือดูที่รายงานการตอบคำถาม

**During the attempt**  ความพยายามที่มีเฉพาะที่เกี่ยวข้องกับพฤติกรรมบางอย่างเช่น \'การโต้ตอบที่มีหลายพยายาม\' ซึ่งอาจแสดงความคิดเห็นในระหว่างความพยายามที่

**Immediately after the attempt** ใช้สำหรับสองนาทีแรกหลังจากที่ \'ส่งทั้งหมดและเสร็จสิ้น\' คลิก

**Later, while the quiz is still open** เปิดใช้หลังจากนี้และก่อนที่จะตอบคำถามวันปิด

**After the quiz is closed**  หลังจากใช้แบบทดสอบวันใกล้ได้ผ่าน ถ้าตอบคำถามไม่ได้มีวันปิดรัฐนี้จะไม่สามารถเอื้อมถึง';
$string['reviewoverallfeedback'] = 'ความคิดเห็นโดยรวม';
$string['reviewoverallfeedback_help'] = 'ข้อเสนอแนะที่ได้รับในตอนท้ายของความพยายามที่ขึ้นอยู่กับเครื่องหมายของนักเรียนทั้งหมด';
$string['reviewresponse'] = 'review ข้อที่เลือกตอบ';
$string['reviewresponsetoq'] = 'การตอบสนองต่อความคิดเห็น (คำถาม {$a})';
$string['reviewthisattempt'] = 'ตรวจสอบการตอบสนองของคุณเพื่อความพยายามนี้';
$string['review_title'] = '{$a} - บทวิจารณ์';
$string['rqp'] = 'คำถามภายใน';
$string['rqps'] = 'คำถามภายใน';
$string['sameasoverall'] = 'เหมือนกับเกรดโดยรวม';
$string['save'] = 'บันทึก';
$string['saveandedit'] = 'บันทึกการเปลี่ยนแปลงและแก้ไขคำถาม';
$string['saveattemptfailed'] = 'ไม่สามารถบันทุกการเข้าทำแบบทดสอบครั้งนี้ได้';
$string['savedfromdeletedcourse'] = 'บันทึกจากรายวิชา{$a} ที่ลบไปแล้ว';
$string['savegrades'] = 'บันทึกคะแนน';
$string['savemyanswers'] = 'บันทึกคำตอบ';
$string['savenosubmit'] = 'บันทึกโดยไม่ส่งคำตอบ';
$string['saveoverrideandstay'] = 'บันทึกและใส่แทนที่อีก';
$string['savequiz'] = 'บันทึกแบบทดสอบ';
$string['saving'] = 'บันทึก';
$string['savingnewgradeforquestion'] = 'ออมทรัพย์เกรดใหม่สำหรับ id คำถาม {$a}';
$string['savingnewmaximumgrade'] = 'การบันทึกคะแนนสูงสุดใหม่';
$string['score'] = 'คะแนนดิบ';
$string['scores'] = 'คะแนน';
$string['search:activity'] = 'Quiz - ข้อมูลกิจกรรม';
$string['sectionheadingedit'] = 'แก้ไขหัวข้อ \'{$a}\'';
$string['sectionheadingremove'] = 'ลบหัวข้อ \'{$a}\'';
$string['seequestions'] = '(ดูคำถาม)';
$string['select'] = 'เลือก';
$string['selectall'] = 'เลือกทั้งหมด';
$string['selectcategory'] = 'เลือกหมวดหมู่';
$string['selectedattempts'] = 'เลือกการทำแบบทดสอบทั้งหมด';
$string['selectmultipleitems'] = 'เลือกหลายรายการ';
$string['selectmultipletoolbar'] = 'เลือกหลาย ๆ แถบเครื่องมือ';
$string['selectnone'] = 'ไม่เลือกทั้งหมด';
$string['selectquestiontype'] = '- เลือกประเภทคำถาม -';
$string['serveradded'] = 'เพิ่มเซิร์ฟเวอร์แล้ว';
$string['serveridentifier'] = 'Identifier';
$string['serverinfo'] = 'ข้อมูลเซิร์ฟเวอร์';
$string['servers'] = 'เซิร์ฟเวอร์';
$string['serverurl'] = 'url ของเซิร์ฟเวอร์';
$string['settingsoverrides'] = 'การตั้งค่าการแทนที่';
$string['shortanswer'] = 'คำถามอัตนัย';
$string['show'] = 'แสดง';
$string['showall'] = 'แสดงคำถามทั้งหมดใน 1 หน้า';
$string['showblocks'] = 'แสดงบล็อกในระหว่างความพยายามแบบทดสอบ';
$string['showblocks_help'] = 'หากการตั้งค่าใช่แล้วบล็อกปกติจะแสดงในระหว่างความพยายามแบบทดสอบ';
$string['showbreaks'] = 'แสดงการแบ่งหน้า';
$string['showcategorycontents'] = 'แสดงเนื้อหาประเภท {$a->arrow}';
$string['showcorrectanswer'] = 'ต้องแสดงคำตอบ ใน feedback หรือเปล่า';
$string['showdetailedmarks'] = 'แสดงรายละเอียดคะแนน';
$string['showeachpage'] = 'แสดงหน้าหนึ่งครั้ง';
$string['showfeedback'] = 'ต้องการให้แสดง  feedback หลังตอบคำถามหรือไม่';
$string['showinsecurepopup'] = 'ใช้หน้าต่างป๊อปอัพ \'ที่เชื่อถือได้สำหรับความพยายาม';
$string['showlargeimage'] = 'ภาพขนาดใหญ่';
$string['shownoattempts'] = 'แสดงนักเรียนที่ไม่ทำแบบทดสอบ';
$string['shownoattemptsonly'] = 'แสดงเฉพาะนักเรียนที่ไม่ทำแบบทดสอบ';
$string['shownoimage'] = 'ยังไม่มีภาพที่';
$string['showreport'] = 'แสดงรายงาน';
$string['showsmallimage'] = 'ภาพขนาดเล็ก';
$string['showteacherattempts'] = 'แสดงการทำแบบทดสอบของอาจารย์';
$string['showuserpicture'] = 'แสดงภาพของผู้ใช้';
$string['showuserpicture_help'] = 'หากเปิดใช้งานชื่อของนักเรียนและภาพจะแสดงบนหน้าจอในระหว่างความพยายามและบนหน้าจอการตรวจสอบทำให้ง่ายต่อการตรวจสอบว่านักเรียนจะเข้าสู่ระบบเป็นตัวเองใน invigilated (proctored) สอบ';
$string['shuffle'] = 'สลับ';
$string['shuffleanswers'] = 'สลับคำตอบ';
$string['shuffledrandomly'] = 'สุ่มสับ';
$string['shufflequestions'] = 'สลับคำถาม';
$string['shufflequestions_help'] = 'หากคุณเปิดการทำงานนี้แล้ว ทุครั้งที่ทำ quiz กคำสั่งของคำถามในส่วนนี้จะถูกสับสลับเป็นลำดับแบบสุ่มที่แตกต่างกัน นี้สามารถทำให้มันยากสำหรับผู้เรียนที่จะแบ่งปันคำตอบ แต่มันก็ยังทำให้มันยากสำหรับผู้เรียนหารือเกี่ยวกับคำถามโดยเฉพาะอย่างยิ่งกับคุณ';
$string['shufflewithin'] = 'สลับคำตอบหรือสลับภายในคำถาม';
$string['shufflewithin_help'] = 'หากเปิดใช้งานชิ้นส่วนที่ทำขึ้นแต่ละคำถามจะถูกสุ่มสับในแต่ละครั้งที่นักเรียนพยายามตอบคำถามให้ตัวเลือกที่ยังสามารถใช้งานในการตั้งค่าคำถาม การตั้งค่านี้จะใช้กับคำถามที่มีหลายส่วนเช่นหรือหลายทางเลือกคำถามที่ตรงกัน';
$string['singleanswer'] = 'เลือกคำตอบเดียว';
$string['sortage'] = 'เรียงตามอายุ';
$string['sortalpha'] = 'เรียงตามชื่อ';
$string['sortquestionsbyx'] = 'คำถามเรียงลำดับโดย: {$a}';
$string['sortsubmit'] = 'เรียงลำดับคำถาม';
$string['sorttypealpha'] = 'เรียงตามประเภท,ชื่อ';
$string['specificapathnotonquestion'] = 'เส้นทางแฟ้มที่ระบุไม่ได้อยู่ในคำถามที่กำหนด';
$string['specificquestionnotonquiz'] = 'คำถามที่ระบุไม่ได้อยู่ในการตอบคำถามที่ระบุ';
$string['startagain'] = 'เริ่มใหม่';
$string['startattempt'] = 'เริ่มต้นความพยายาม';
$string['startedon'] = 'เริ่มเมื่อ';
$string['startnewpreview'] = 'เริ่มตัวอย่างใหม่';
$string['stateabandoned'] = 'ไม่เคยส่ง';
$string['statefinished'] = 'สำเร็จ';
$string['statefinisheddetails'] = 'ส่ง {$a} แล้ว';
$string['stateinprogress'] = 'ในความคืบหน้า';
$string['statenotloaded'] = 'รัฐสำหรับ {$a} คำถามที่ยังไม่ได้รับการโหลดข้อมูลจากฐานข้อมูล';
$string['stateoverdue'] = 'เกินกำหนด';
$string['stateoverduedetails'] = 'จะต้องส่งโดย {$a}';
$string['status'] = 'สถานะ';
$string['stoponerror'] = 'หยุดกับข้อผิดพลาด';
$string['submitallandfinish'] = 'ส่งคำตอบแล้วสิ้นสุดการทำแบบทดสอบ';
$string['subneterror'] = 'ขออภัยค่ะ แบบทดสอบนี้ถูกล็อกเอาไว้สามารถทำได้ภายในที่ตั้งที่ระบุไว้เท่านั้น คอมพิวเตอร์ของคุณอยู่ในพื้นที่นอกเหนือจากเขตที่ระบุเอาไว้';
$string['subnetnotice'] = 'แบบทดสอบนี้ถูกล็อกเอาไว้ สามารถใช้งานได้จากหมายเลขไอพี ที่ระบุเอาไว้ทั้งนั้น แต่ในฐานะอาจารย์ท่านสามารถดูตัวอย่างคำถามได้';
$string['subplugintype_quiz'] = 'รายงาน';
$string['subplugintype_quizaccess'] = 'กฎการเข้าถึง';
$string['subplugintype_quizaccess_plural'] = 'กฎการเข้าใช้';
$string['subplugintype_quiz_plural'] = 'รายงานต่างๆ';
$string['substitutedby'] = 'แทนที่โดย';
$string['summaryofattempt'] = 'บทสรุปของความพยายาม';
$string['summaryofattempts'] = 'สรุปของความพยายามก่อนหน้าของคุณ';
$string['temporaryblocked'] = 'คุณไม่สามารถทำแบบทดสอบใหม่ได้ในขณะนี้ <br/> คุณจะทำได้อีกครั้งในวันที่ :';
$string['theattempt'] = 'ความพยายาม';
$string['theattempt_help'] = 'ไม่ว่าจะเป็นผู้เรียนสามารถตรวจสอบความพยายามที่ทั้งหมด';
$string['time'] = 'เวลา';
$string['timecompleted'] = 'ทำเสร็จเมื่อ';
$string['timedelay'] = 'คุณยังไม่สามารถทำแบบทดสอบเพราะคุณยังไม่ถึงกำหนดเวลาที่จะทำแบบทดสอบครั้งต่อไปได้';
$string['timeleft'] = 'เหลือเวลา';
$string['timelimit'] = 'ให้เวลา';
$string['timelimitexeeded'] = 'ขออภัยค่ะ หมดเวลาทำแบบทดสอบแล้ว';
$string['timelimit_help'] = 'ถ้าเปิดใช้งาน  เวลาจะเริ่มนับถอยหลังเมื่อเริ่มทำข้อสอบ และแสดงเวลาที่เหลือใน navigation block';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'หมดเวลา';
$string['timetaken'] = 'เวลาที่ใช้';
$string['timing'] = 'การจับเวลา';
$string['tofile'] = 'ไปยังไฟล์';
$string['tolerance'] = 'ความคลาดเคลื่อน';
$string['toomanyrandom'] = 'จำนวนของคำถามที่ต้องการ มีมากกว่าจำนวนที่มีอยู่ในฐานข้อมูล ({$a})';
$string['top'] = 'กลับด้านบน';
$string['totalmarksx'] = 'รวมเครื่องหมาย: {$a}';
$string['totalquestionsinrandomqcategory'] = 'รวมคำถาม {$a} ในหมวดหมู่';
$string['true'] = 'ถูก';
$string['truefalse'] = 'คำถามถูก/ผิด';
$string['type'] = 'ประเภท';
$string['unfinished'] = 'เปิด';
$string['ungraded'] = 'อัพเกรด';
$string['unit'] = 'หน่วย';
$string['unknowntype'] = 'ประเภทคำถามไม่ถูกต้องที่บรรทัดที่ {$a} ระบบจะไม่นำคำถามนี้มาใช้';
$string['updatesettings'] = 'อัพเดทการตั้งค่าแบบทดสอบ';
$string['updatingatttemptgrades'] = 'อัพเดตเกรดพยายาม';
$string['updatingfinalgrades'] = 'อัพเดตเกรดสุดท้าย';
$string['updatingthegradebook'] = 'การอัปเดตสมุดคะแนน';
$string['upgradesure'] = '<div style="color: red;">ในโมดูลแบบทดสอบจะมีการเปลี่ยนแปลงตาราง การอัพเกรดในครั้งนี้ยังไม่ผ่านการทดสอบ คุณควรทำการสำรองข้อมูลไว้ก่อนมิเช่นนั้นข้อมูลอาจจะสูญหายและไม่สามารถทำการกู้คืนได้ </div>';
$string['upgradingquizattempts'] = 'อัพเกรดความพยายามตอบคำถาม: ตอบคำถาม {$a->done / } {$a->outof} (แบบทดสอบ id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'อัพเกรดความพยายามตอบคำถามเก่ามาก: {$a->done / } {$a->outof}';
$string['url'] = 'url';
$string['usedcategorymoved'] = 'มีการย้ายประเภทนี้ไปยังระดับเว็บไซต์ หลังจากที่มีการลบรายวิชาทิ้งไป มีการใช้คำถามอยู่ในแบบทดสอบอื่นในเซิร์ฟเวอร์นี้';
$string['userdataitemattempts'] = 'ความพยายามในการตอบคำถาม';
$string['useroverrides'] = 'ผู้ใช้งานแทนที่';
$string['useroverridesdeleted'] = 'แทนที่ใช้ที่ถูกลบ';
$string['usersnone'] = 'ไม่มีผู้เรียนเข้าสู่คำถามนี้';
$string['validate'] = 'ใช้ได้ถึง';
$string['viewallanswers'] = 'มีการทำแบบทดสอบแล้ว  {$a} ครั้ง';
$string['viewallreports'] = 'ดูรายงานสำหรับ {$a}  ครั้ง';
$string['viewed'] = 'เข้าชม';
$string['warningmissingtype'] = 'คำถามนี้จัดอยู่ในประเภทที่ยังไม่มีการติดตั้งใน Moodle  กรุณาแจ้งให้ผู้ดูแลระบบทราบ';
$string['wheregrade'] = 'คะแนนของฉัน';
$string['wildcard'] = 'Wild  card';
$string['windowclosing'] = 'หน้าต่างนี้จะปิดไม่นาน';
$string['withsummary'] = 'พร้อมกับสรุปสถิติ';
$string['wronguse'] = 'คุณไม่สามารถใช้หน้านี้แบบนี้นี้ได้';
$string['xhtml'] = 'รูปแบบ XHTML';
$string['youneedtoenrol'] = 'คุณจำเป็นต้องลงทะเบียนเรียนในหลักสูตรนี้ก่อนที่คุณจะสามารถพยายามตอบคำถามนี้';
$string['yourfinalgradeis'] = 'คะแนนที่ได้คือ {$a}';
