<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Official tag(s) added';
$string['addotags'] = 'การเพิ่มแท็กอย่างเป็นทางการ';
$string['addtagcoll'] = 'เพิ่มคอลเล็กชันแท็ก';
$string['addtagtomyinterests'] = 'เพิ่ม "{$a}" เพื่อผลประโยชน์ของฉัน';
$string['all'] = 'ทั้งหมด';
$string['alltagpages'] = 'ทุกหน้าต่างๆที่แท็ก';
$string['backtoallitems'] = 'กลับไปที่รายการทั้งหมดที่ติดแท็กด้วย &quot;{$a}&quot;';
$string['changename'] = 'เปลี่ยนชื่อแท็ก';
$string['changeshowstandard'] = 'เปลี่ยนการแสดงแท็กมาตรฐานในพื้นที่ {$a}';
$string['changessaved'] = 'บันทึกการเปลี่ยนแปลงแล้ว';
$string['changetagcoll'] = 'เปลี่ยนคอลเล็กชันแท็กของพื้นที่ {$a}';
$string['changetype'] = 'เปลี่ยนชนิดของแท็ก';
$string['collnameexplained'] = 'เว้นฟิลด์ให้ว่างเพื่อใช้ค่าเริ่มต้น: {$a}';
$string['combined'] = 'รวมแท็กแล้ว';
$string['combineselected'] = 'รวมที่เลือกไว้';
$string['component'] = 'ส่วนประกอบ';
$string['confirmdeletetag'] = 'คุณแน่ใจหรือไม่ว่าคุณต้องการที่จะลบแท็กนี้';
$string['confirmdeletetags'] = 'คุณแน่ใจหรือไม่ว่าคุณต้องการลบแท็กที่เลือก';
$string['count'] = 'นับ';
$string['coursetagging'] = 'แท็กหลักสูตร';
$string['coursetagginghelp'] = 'เปิดใช้งานตัวเลือกนี้เพื่ออนุญาตให้ใช้ในการติดแท็กแน่นอน';
$string['coursetags'] = 'แท็กหลักสูตร';
$string['defautltagcoll'] = 'คอลเล็กชันเริ่มต้น';
$string['delete'] = 'ลบ';
$string['deleted'] = 'แท็กถูกลบ';
$string['deletedcoursetags'] = 'ที่ถูกลบ - แท็กต่างๆของหลักสูตร';
$string['deleteselected'] = 'ลบที่เลือกไว้';
$string['description'] = 'รายละเอียด';
$string['editcollname'] = 'แก้ไขชื่อคอลเล็กชันแท็ก';
$string['editisstandard'] = 'เปลี่ยนการใช้แท็กมาตรฐาน';
$string['editname'] = 'แก้ไขชื่อแท็ก';
$string['editsearchable'] = 'เปลี่ยนการค้นหาได้';
$string['edittag'] = 'แก้ไขแท็กนี้';
$string['edittagcoll'] = 'แก้ไขคอลเล็กชันแท็ก {$a}';
$string['edittagcollection'] = 'เปลี่ยนคอลเล็กชันแท็ก';
$string['entertags'] = 'ใส่แท็ก';
$string['errortagfrontpage'] = 'การติดแท็กหน้าหลักของเว็บไซต์ที่ไม่ได้รับอนุญาต';
$string['errorupdatingrecord'] = 'ข้อผิดพลาดในการปรับปรุงการบันทึกแท็ก';
$string['eventtagadded'] = 'การเพิ่มแท็กให้อยู่ในรายการ';
$string['eventtagareaupdated'] = 'อัปเดตพื้นที่แท็กแล้ว';
$string['eventtagcollcreated'] = 'สร้างคอลเล็กชันแท็กแล้ว';
$string['eventtagcolldeleted'] = 'ลบคอลเล็กชันแล้ว';
$string['eventtagcollupdated'] = 'อัปเดตคอลเล็กชัน Tag แล้ว';
$string['eventtagcreated'] = 'การสร้างแท็ก';
$string['eventtagdeleted'] = 'การลบแท็ก';
$string['eventtagflagged'] = 'การแสดงเครื่องหมายของแท็ก';
$string['eventtagremoved'] = 'แท็กที่ลบออกจากรายการ';
$string['eventtagunflagged'] = 'แท็กที่่ไม่แสดงเครื่องหมาย';
$string['eventtagupdated'] = 'การอัพเดทแท็ก';
$string['exclusivemode'] = 'แสดงเฉพาะแท็ก {$a->tagarea}';
$string['flag'] = 'ธง';
$string['flagasinappropriate'] = 'ธงว่าไม่เหมาะสม';
$string['flagged'] = 'Tag flagged';
$string['helprelatedtags'] = 'คั่นด้วยเครื่องหมายจุลภาคแท็กที่เกี่ยวข้อง';
$string['id'] = 'id';
$string['inalltagcoll'] = 'ทุกๆที่';
$string['inputstandardtags'] = 'ป้อนรายการใหม่ของแท็กใหม่ที่คั่นด้วยจุลภาค';
$string['itemstaggedwith'] = '{$a->tagarea} ติดแท็กด้วย &quot;{$a->tag}&quot;';
$string['lesstags'] = 'น้อยลง ...';
$string['manageofficialtags'] = 'การจัดการแท็กอย่างเป็นทางการ';
$string['managestandardtags'] = 'จัดการแท็กมาตรฐาน';
$string['managetagcolls'] = 'จัดการคอลเล็กชันแท็ก';
$string['managetags'] = 'จัดการแท็ก';
$string['moretags'] = 'มากกว่า/เพิ่มเติม...';
$string['name'] = 'แท็กชื่อ';
$string['namesalreadybeeingused'] = 'ชื่อแท็กแล้วจะถูกใช้';
$string['nameuseddocombine'] = 'ชื่อแท็กใช้อยู่แล้ว คุณต้องการรวมแท็กเหล่านี้หรือไม่';
$string['newcollnamefor'] = 'ชื่อใหม่สำหรับการเก็บแท็ก {$a}';
$string['newnamefor'] = 'ชื่อใหม่สำหรับแท็ก {$a}';
$string['nextpage'] = 'มากกว่า/เพิ่มเติม';
$string['noresultsfor'] = 'ไม่มีผลลัพธ์สำหรับ "{$a}"';
$string['notagsfound'] = 'ไม่พบแท็กที่ตรงกับ &quot;{$a}&quot;';
$string['nothingtoupdate'] = 'ไม่มีอะไรที่จะอัปเดต';
$string['officialtag'] = 'เป็นทางการ';
$string['otags'] = 'แท็กทางการ';
$string['othertags'] = 'แท็กอื่น ๆ';
$string['owner'] = 'เจ้าของ';
$string['page-tag-index'] = 'หน้าแท็กเดี่ยว';
$string['page-tag-manage'] = 'จัดการหน้าที่แท็ก';
$string['page-tag-search'] = 'หน้าการค้นหาแท็ก';
$string['page-tag-x'] = 'ทุกหน้าต่างๆที่แท็ก';
$string['prevpage'] = 'กลับ';
$string['ptags'] = 'แท็กที่ผู้ใช้กำหนด (คั่น)';
$string['relatedblogs'] = 'บล็อกรายการล่าสุดที่มีแท็กนี้';
$string['relatedtags'] = 'แท็กที่เกี่ยวข้อง';
$string['removetagfrommyinterests'] = 'ลบออก "{$a}" จากความสนใจของฉัน';
$string['reset'] = 'Tag flag reset';
$string['resetfilter'] = 'รีเซ็ตตัวกรอง';
$string['resetflag'] = 'รีเซ็ตธง';
$string['responsiblewillbenotified'] = 'ผู้รับผิดชอบจะได้รับแจ้ง';
$string['rssdesc'] = 'ฟีด RSS นี้ถูกสร้างขึ้นโดยอัตโนมัติ Totara และมีแท็กที่ผู้ใช้สร้างหลักสูตร';
$string['rsstitle'] = 'แท็กต่างๆของหลักสูตรที่ฟีด RSS สำหรับผู้ใช้งาน: {$a}';
$string['search'] = 'ค้นหา';
$string['searchable'] = 'สามารถค้นหาได้';
$string['searchable_help'] = 'หากทำเครื่องหมายไว้แท็กในคอลเล็กชันการค้นหานี้สามารถดูได้จากหน้า &quot;แท็กการค้นหา&quot; หากไม่มีแท็กใด ๆ ยังคงพบแท็กต่างๆผ่านหน้าค้นหาอื่น ๆ';
$string['searchresultsfor'] = 'ผลการค้นหาสำหรับ "{$a}"';
$string['searchtags'] = 'แท็กการค้นหา';
$string['seeallblogs'] = 'ดูบล็อกทั้งหมดที่มีแท็กนี้';
$string['select'] = 'คัดเลือก';
$string['selectcoll'] = 'เลือกคอลเล็กชันแท็ก';
$string['selectmaintag'] = 'เลือกแท็กที่จะใช้หลังจากการรวม';
$string['selectmultipletags'] = 'โปรดเลือกมากกว่าหนึ่งแท็ก';
$string['selecttag'] = 'เลือก แท็ก {$a}';
$string['settypedefault'] = 'นำออกจากแท็กอย่างเป็นทางการ';
$string['settypeofficial'] = 'ทำให้เป็นทางการ';
$string['settypestandard'] = 'สร้างมาตรฐาน';
$string['showingfirsttags'] = 'กำลังแสดงแท็กยอดนิยม {$a}';
$string['showstandard'] = 'การใช้แท็กมาตรฐาน';
$string['showstandard_help'] = 'เมื่อป้อนแท็กอาจมีการแนะนำแท็กมาตรฐานหรือบังคับให้หมายความว่าไม่สามารถป้อนแท็กใหม่ได้ หรืออาจมีการป้อนแท็กใหม่โดยไม่แนะนำแท็กมาตรฐาน';
$string['standardforce'] = 'บังคับ';
$string['standardhide'] = 'อย่าแนะนำ';
$string['standardsuggest'] = 'แนะนำ';
$string['standardtag'] = 'มาตรฐาน';
$string['suredeletecoll'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบคอลเล็กชันแท็ก &quot;{$a}&quot;';
$string['tag'] = 'Tag';
$string['tagarea_blog_external'] = 'โพสต์บล็อกภายนอก';
$string['tagarea_cohort'] = 'ผู้ชม (Audience)';
$string['tagarea_course'] = 'หลักสูตร';
$string['tagarea_course_modules'] = 'กิจกรรมและทรัพยากร';
$string['tagareaenabled'] = 'เปิดการใช้งาน';
$string['tagareaname'] = 'ชื่อ';
$string['tagarea_post'] = 'โพสต์บล็อก';
$string['tagareas'] = 'พื้นที่แท็ก';
$string['tagarea_user'] = 'ความสนใจของผู้ใช้';
$string['tagcollection'] = 'การเก็บรวบรวมแท็ก';
$string['tagcollection_help'] = 'คอลเล็กชันแท็กคือชุดของแท็กสำหรับพื้นที่ต่างๆ ตัวอย่างเช่นสามารถใช้ชุดแท็กมาตรฐานเพื่อแท็กหลักสูตรโดยมีความสนใจของผู้ใช้และแท็กโพสต์บล็อกที่เก็บไว้ในคอลเล็กชันแยกต่างหาก เมื่อผู้ใช้คลิกแท็กหน้าแท็กจะแสดงเฉพาะรายการที่มีแท็กนั้นในคอลเล็กชันเดียวกันเท่านั้น สามารถเพิ่มแท็กลงในคอลเล็กชันตามพื้นที่ที่ติดแท็กหรือสามารถเพิ่มด้วยตนเองเป็นแท็กมาตรฐาน';
$string['tagcollections'] = 'เก็บรวบรวมแท็ก';
$string['tagdescription'] = 'คำอธิบายแท็ก';
$string['taggedwith'] = 'การแท็กกับ "{$a}"';
$string['tags'] = 'Tags';
$string['tagsaredisabled'] = 'แท็กถูกปิดใช้งาน';
$string['tagscollectionx'] = 'แท็ก ({$a})';
$string['tagtype'] = 'ประเภทของแท็ก';
$string['thingstaggedwith'] = '"{$a->name}" ถูกนำมาใช้ {$a->count} ครั้ง';
$string['thingtaggedwith'] = '"{$a->name}" ถูกนำมาใช้ครั้งเดียว';
$string['timemodified'] = 'ดัดแปลง';
$string['typechanged'] = 'ประเภทของการเปลี่ยนแปลงแท็ก';
$string['updatetag'] = 'ปรับปรุง';
