<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'th', branch 't14-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'การดำเนินการ';
$string['activity_type'] = 'ประเภทกิจกรรม';
$string['activity_types'] = 'ประเภทกิจกรรม';
$string['add_another'] = 'เพิ่มอีกหนึ่ง...';
$string['additional_text_fields'] = 'ช่องข้อความเพิ่มเติม';
$string['additional_text_fields_subheading'] = 'หลังจากเลือกแหล่งข้อมูลข้อความที่ต้องการแล้ว ให้เลือกตัวเลือก &quot;รวมป้ายกำกับ&quot; เพื่อแสดงป้ายกำกับของช่องข้อความควบคู่ไปกับข้อมูล';
$string['additional_text_placeholders'] = 'ข้อความ placeholders เพิ่มเติม';
$string['additional_text_placeholders_detail'] = 'ข้อความ placeholders เพิ่มเติม';
$string['additional_text_placeholders_detail_help'] = 'การตั้งค่านี้ กำหนดจำนวนพื้นที่สำรอง text placeholders ที่คุณต้องการแสดงในหน้าต่างรายละเอียด
คุณจะกำหนดแหล่งที่มาของเนื้อหานี้ในแท็บ "รายละเอียด"';
$string['additional_text_placeholders_help'] = 'การตั้งค่านี้กำหนดจำนวนพื้นที่สำรอง text placeholders ที่คุณต้องการแสดงในแต่ละรายการ / ไทล์
คุณจะกำหนดแหล่งที่มาของเนื้อหานี้ในแท็บ "รายการ"';
$string['back_button'] = 'ค้นหาการเรียนรู้';
$string['browse_by'] = 'เรียกดูเมนู';
$string['browse_by_help'] = 'การตั้งค่านี้ กำหนดฟิลด์ที่จะแสดงอย่างเด่นชัดเหนือแค็ตตาล็อกเพื่อวัตถุประสงค์ในการเรียกดู
โปรดทราบว่า เมนูเรียกดูอนุญาตให้เลือกได้ครั้งละหนึ่งรายการเท่านั้น ซึ่งแตกต่างจากตัวกรองที่อนุญาตให้เลือกได้หลายรายการ';
$string['catalog'] = 'แคตตาล็อก';
$string['catalog:configurecatalog'] = 'กำหนดค่าแคตตาล็อก';
$string['catalog_enhanced'] = 'รายงาน';
$string['catalog_heading'] = 'ค้นหาการเรียนรู้';
$string['catalog_old'] = 'ประเภท';
$string['catalog_title'] = 'แคตตาล็อก';
$string['catalog_totara'] = 'กริด';
$string['catalogtype'] = 'มุมมองเริ่มต้นของแค็ตตาล็อก';
$string['category'] = 'ประเภท';
$string['changes_saved'] = 'บันทึกการเปลี่ยนแปลงแล้ว {$a->link}';
$string['changes_saved_delayed_processing'] = 'บันทึกการเปลี่ยนแปลงแล้ว และจะปรากฏทันทีที่การประมวลผลเสร็จสมบูรณ์';
$string['closedetails'] = 'ปิด';
$string['configcatalogtype'] = 'เลือกมุมมองเริ่มต้นของแค็ตตาล็อกการเรียนรู้
หมายเหตุ: แค็ตตาล็อกกริดต้องใช้เวลาในการดำเนินการ คุณจะได้รับแจ้งเมื่อกระบวนการนี้เสร็จสมบูรณ์';
$string['configcoursesperpagetotaracatenabled'] = 'เปิดใช้งานแค็ตตาล็อกตาราง คุณสามารถเปลี่ยนจำนวนเรกคอร์ดที่แสดงบนเพจแค็ตตาล็อก';
$string['configurecatalog'] = 'กำหนดค่าแคตตาล็อก';
$string['contents'] = 'สารบัญหรือเนื้อหา';
$string['copy_link_to_clipboard'] = 'คัดลอกลิงค์ไปยังคลิปบอร์ด';
$string['count_exact'] = '{$a} รายการ';
$string['count_none'] = 'ไม่มีรายการ';
$string['count_up_to'] = 'มากถึง {$a} รายการ';
$string['createx'] = 'สร้าง {$a}';
$string['custom'] = 'Custom >';
$string['default_option_group'] = 'ระบบ';
$string['delete'] = 'ลบ';
$string['delete_filter'] = 'ลบตัวกรอง';
$string['description'] = 'คำอธิบาย';
$string['description_detail'] = 'คำอธิบาย';
$string['description_detail_help'] = 'การตั้งค่านี้อนุญาตให้ย่อหน้าสั้น ๆ ของข้อความโดยทั่วไปเป็นสรุปสั้น ๆ ปรากฏบนหน้าต่างรายละเอียด
คุณจะกำหนดแหล่งที่มาของข้อความนี้ในแท็บ &quot;รายละเอียด&quot;';
$string['description_help'] = 'การตั้งค่านี้อนุญาตให้ย่อหน้าสั้น ๆ ของข้อความ โดยทั่วไปจะเป็นสรุปสั้น ๆ ปรากฏบนรายการแค็ตตาล็อก
คุณจะกำหนดแหล่งที่มาของข้อความในแท็บ &quot;รายการ&quot;';
$string['details'] = 'รายละเอียด';
$string['details_content'] = 'เนื้อหารายละเอียด';
$string['details_content_help'] = 'writeme :D';
$string['details_content_placeholders'] = 'รายละเอียดเนื้อหา placeholders';
$string['details_content_placeholders_subheading'] = 'ส่วนนี้ของแบบฟอร์มช่วยให้คุณสามารถกำหนดพื้นที่สำรองเนื้อหาสำหรับหน้าต่าง \'รายละเอียด\' ของแต่ละรายการในแค็ตตาล็อก (หน้าต่างรายละเอียดจะปรากฏด้านล่างรายการเมื่อมีการคลิก)
โปรดทราบว่าเนื้อหาจริงที่จะแสดงนั้นระบุไว้ในแท็บ &quot;รายละเอียด&quot; ต่อไปนี้';
$string['details_title'] = 'หัวข้อ';
$string['details_title_subheading'] = 'แบบฟอร์มนี้กำหนดเนื้อหาที่จะแสดงใน window’s placeholders รายละเอียด (กำหนดไว้ในแท็บ "เทมเพลต" ก่อนหน้านี้)';
$string['discard'] = 'ทิ้ง';
$string['discard_unsaved_changes'] = 'กเลิกการเปลี่ยนแปลงที่ยังไม่ได้บันทึกใช่ไหม';
$string['empty_select_option_hint'] = 'เลือก...';
$string['empty_select_source_option'] = 'เลือกแหล่งที่มา ...';
$string['empty_select_value_option'] = 'เลือกค่า ...';
$string['enable_checkbox'] = 'เปิดใช้งาน';
$string['enabled'] = 'เปิดใช้งาน';
$string['error_browse_by_custom_invalid'] = 'ต้องเลือกเมนูเรียกดู แบบกำหนดเองเมื่อเลือก &quot;กำหนดเอง&quot;';
$string['error_featured_learning_inconsistent'] = 'ต้องเลือกแหล่งที่มา และค่าเมื่อเปิดใช้งาน &quot;การเรียนรู้ที่โดดเด่น&quot;';
$string['featured'] = 'โดดเด่น แนะนำ';
$string['featured_learning'] = 'การเรียนรู้ที่โดดเด่น';
$string['featured_learning_help'] = 'การตั้งค่านี้ ช่วยให้คุณสามารถกำหนดรายการเฉพาะเป็น \'Featured\' ซึ่งหมายความว่าสามารถแสดงที่ด้านบนของแค็ตตาล็อกก่อนรายการที่ไม่ได้แสดง';
$string['filter_heading'] = 'ตัวกรองหัวเรื่อง';
$string['filters'] = 'ฟิลเตอร์';
$string['filtershide'] = 'ซ่อนตัวกรอง';
$string['filtersshow'] = 'แสดงตัวกรอง';
$string['filters_subheading'] = 'กำหนดแหล่งที่ มาของตัวกรองที่มีอยู่ซึ่งอนุญาตให้ผู้ใช้ปรับแต่งรายการที่แสดงในแค็ตตาล็อก';
$string['filtersused'] = 'ใช้ฟิลเตอร์';
$string['fts_search_input'] = 'ค้นหา';
$string['full_name'] = 'ชื่อเต็ม';
$string['general'] = 'ทั่วไป';
$string['hero_data'] = 'ข้อมูลฮีโร่';
$string['hero_data_type'] = 'ประเภทข้อมูลฮีโร่';
$string['hero_data_type_help'] = 'ข้อมูลนี้ระบุข้อมูลที่คุณต้องการดึงดูดความสนใจของผู้เรียน ผ่านการเน้นภาพ ข้อมูลฮีโร่จะแสดงที่มุมบนซ้ายของไทล์ไอเท็มการเรียนรู้หรือรายชื่อ

เลือกจาก:

* ** ไม่มี **: ไม่ต้องแสดงข้อมูลฮีโร่ใด ๆ
* ** ข้อความ **: แสดงตัวยึดเนื้อหาข้อความ (คุณจะกำหนดเนื้อหาจริงในแท็บ &quot;รายการ&quot;)
* ** ไอคอน **: แสดง ตัวยึดเนื้อหารูปภาพ (คุณจะกำหนดเนื้อหาจริงในแท็บ \'รายการ\')';
$string['icon'] = 'ไอคอน';
$string['icon_placeholders'] = 'Icon placeholders';
$string['icon_placeholders_detail'] = 'Icon placeholders';
$string['icon_placeholders_detail_help'] = 'เปิดใช้งานตัวเลือกนี้ เพื่ออนุญาตให้แสดงไอคอนในหน้าต่างรายละเอียด คุณจะกำหนดแหล่งที่มาของเนื้อหาไอคอนในแท็บ &quot;รายละเอียด&quot;';
$string['icon_placeholders_help'] = 'เปิดใช้งานตัวเลือกนี้ เพื่ออนุญาตให้แสดงไอคอนบนรายการแค็ตตาล็อก คุณจะกำหนดแหล่งที่มาของเนื้อหาไอคอนในแท็บ &quot;รายการ&quot;';
$string['icon_sources'] = 'แหล่งที่มาของไอคอน';
$string['image'] = 'ภาพ';
$string['include_in_catalog'] = 'รวมอยู่ในแคตตาล็อก';
$string['include_label'] = 'รวมป้ายกำกับ';
$string['item'] = 'รายการ';
$string['item_content_placeholders'] = 'รายการเนื้อหา placeholders';
$string['item_content_placeholders_subheading'] = 'ส่วนนี้ของแบบฟอร์ม ช่วยให้คุณกำหนด placeholders เนื้อหาสำหรับแต่ละรายการแค็ตตาล็อก (สำหรับไทล์และมุมมองรายการ)
โปรดทราบว่าเนื้อหาจริงที่จะแสดงนั้นระบุไว้ในแท็บ \'รายการ\' ต่อไปนี้';
$string['items'] = 'รายการ';
$string['items_per_load'] = 'รายการต่อ \'โหลดเพิ่มเติม\'';
$string['items_per_load_help'] = 'ตัวเลือกนี้ กำหนดจำนวนรายการที่จะแสดงในตอนแรกในแค็ตตาล็อกและหลังจากคลิกปุ่ม \'โหลดเพิ่มเติม\' แต่ละครั้ง';
$string['item_subheading'] = 'แบบฟอร์มนี้กำหนดเนื้อหาที่จะแสดงในตัวยึดตำแหน่งของรายการแค็ตตาล็อก (กำหนดไว้ในแท็บ \'เทมเพลต\' ก่อนหน้านี้)';
$string['learning_type'] = 'ประเภทการเรียนรู้';
$string['list_only'] = 'รายการเท่านั้น';
$string['list_view'] = 'มุมมองรายการ';
$string['load_more'] = 'โหลดเพิ่มเติม';
$string['menuitemfindlearning'] = 'ค้นหาการเรียนรู้';
$string['menuitemfindlearningdisabled'] = 'ค้นหาการเรียนรู้ (แค็ตตาล็อกตาราง)';
$string['move_down'] = 'ย้ายลง';
$string['move_filter_down'] = 'เลื่อนตัวกรองลง';
$string['move_filter_up'] = 'เลื่อนตัวกรองขึ้น';
$string['move_up'] = 'ขยับขึ้น';
$string['pluginname'] = 'แคตตาล็อกหลักสูตร';
$string['progress_bar'] = 'แถบความคืบหน้า';
$string['providertype'] = 'ประเภทผู้ให้บริการ';
$string['redirect_message_catalog_not_configured'] = 'เพจที่คุณกำลังมองหา ไม่สามารถใช้งานได้อีกต่อไป สามารถดูหลักสูตรทั้งหมดได้ใน {$a->go_to_active_catalog}';
$string['redirect_message_go_to_active_catalog_link_text'] = 'ค้นหาการเรียนรู้';
$string['refresh_catalog_data_task'] = 'รีเฟรชข้อมูลแค็ตตาล็อก';
$string['results_empty'] = 'ไม่มีการเรียนรู้ที่ตรงกับการค้นหาของคุณ';
$string['rich_text_content'] = 'เนื้อหา Rich Text';
$string['rich_text_content_help'] = 'เนื้อหาที่จัดรูปแบบ Rich Text (เช่น ฟิลด์สรุปหลักสูตร, program or certification หรือฟิลด์แบบกำหนดเองของพื้นที่ข้อความ) สามารถเพิ่มลงในหน้าต่างรายละเอียดสำหรับแต่ละรายการในแค็ตตาล็อก';
$string['save'] = 'บันทึก';
$string['searchmetadata'] = 'ค้นหาข้อมูลเมตา';
$string['searchterms'] = 'คำค้นหา (คำเดี่ยวคั่นด้วยช่องว่าง)';
$string['searchterms_certification_help'] = 'เพิ่มคำค้นหาที่เกี่ยวข้อง (นอกเหนือจากชื่อการรับรองและคำอธิบาย) เพื่อช่วยให้ผู้เรียนค้นพบการเรียนรู้นี้ในการค้นหาแคตตาล็อก ข้อมูลเมตานี้ผู้เรียนจะมองไม่เห็น คุณสามารถเพิ่มคำที่เกี่ยวข้องกันอย่างหลวม ๆ และรูปแบบการสะกดที่พบบ่อย เช่น คำค้นหาที่มีประสิทธิภาพสำหรับการรับรองที่ชื่อ \'The history of cars\' ได้แก่ \'auto\', \'cars\' และ \'ottomobile\'';
$string['searchterms_course_help'] = 'เพิ่มคำค้นหาที่เกี่ยวข้อง (นอกเหนือจากชื่อหลักสูตรและคำอธิบาย) เพื่อช่วยให้ผู้เรียนค้นพบการเรียนรู้นี้ในการค้นหาแคตตาล็อก ข้อมูลเมตานี้ ผู้เรียนจะมองไม่เห็น คุณสามารถเพิ่มคำที่เกี่ยวข้องกันอย่างหลวม ๆ และรูปแบบการสะกดทั่วไป เช่น คำค้นหาที่มีประสิทธิภาพสำหรับหลักสูตรที่ชื่อ \'The history of cars\' ได้แก่ \'auto\', \'cars\' และ \'ottomobile\'';
$string['searchterms_program_help'] = 'เพิ่มคำค้นหาที่เกี่ยวข้อง (นอกเหนือจากชื่อโปรแกรมและคำอธิบาย) เพื่อช่วยให้ผู้เรียนค้นพบการเรียนรู้นี้ในการค้นหาแคตตาล็อก ข้อมูลเมตานี้ผู้เรียนจะมองไม่เห็น คุณสามารถเพิ่มคำที่เกี่ยวข้องกันอย่างหลวม ๆ และรูปแบบการสะกดทั่วไป เช่น คำค้นหาที่มีประสิทธิภาพสำหรับโปรแกรมที่ชื่อ \'The history of cars\' ได้แก่ \'auto\', \'cars\' และ \'ottomobile\'';
$string['share'] = 'แบ่งปัน';
$string['share_link_description'] = 'ผู้ที่คุณแชร์ URL นี้ด้วย อาจไม่เห็นรายการแคตตาล็อกเดียวกันกับคุณ เนื่องจากความแตกต่างในการเปิดเผยและสิทธิ์';
$string['sort_by'] = 'เรียงตาม';
$string['sort_featured'] = 'แนะนำ';
$string['sort_score'] = 'ความเกี่ยวข้อง';
$string['sort_text'] = 'ตามตัวอักษร';
$string['sort_time'] = 'ล่าสุด';
$string['source'] = 'ที่มา';
$string['templates'] = 'เทมเพลต';
$string['text'] = 'ข้อความ';
$string['tile_and_list'] = 'Tile and list';
$string['tile_only'] = 'Tile only';
$string['tile_view'] = 'Tile view';
$string['title'] = 'หัวข้อ';
$string['totara_catalog_disabled'] = 'ไม่ได้เปิดใช้งานแคตตาล็อกในไซต์นี้';
$string['undo_changes'] = 'เลิกทำการเปลี่ยนแปลง';
$string['view_catalog'] = 'ดูแคตตาล็อก';
$string['view_options'] = 'ดูตัวเลือก';
$string['warning_empty_catalog'] = '\'รวมในแคตตาล็อก\' ไม่มีการเลือก และจะส่งผลให้แคตตาล็อกว่างเปล่า';
