<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'th', branch 't14-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'สร้างหลักสูตรที่มีอายุการรับรอง';
$string['addcourse'] = 'สร้างหลักสูตร';
$string['addprogram'] = 'สร้างโปรแกรม';
$string['backtoallcategory'] = 'กลับไปที่หมวดหมู่ทั้งหมด';
$string['backtoallcourse'] = 'กลับไปที่หลักสูตรทั้งหมด';
$string['backtoallprogram'] = 'กลับไปที่โปรแกรมทั้งหมด';
$string['backtocategoryx'] = 'กลับไป';
$string['backtocourselisting'] = 'กลับไปหน้ารายการหลักสูตร';
$string['backtoparent'] = '«กลับไปที่แม่';
$string['browsebycategory'] = 'เลือกดูตามหมวดหมู่';
$string['businessdays'] = 'วันดำเนินการ';
$string['catalogcertifications'] = 'แคตตาล็อกที่เพิ่มขึ้น: หลักสูตรที่มีอายุการรับรอง';
$string['catalogcourses'] = 'แคตตาล็อกปรับปรุงหลักสูตร';
$string['catalogprograms'] = 'แคตตาล็อกปรับปรุง: โปรแกรมต่างๆ';
$string['certifications'] = 'หลักสูตรที่มีอายุการรับรอง';
$string['completiontotrack'] = 'สร้างเสร็จในการติดตาม';
$string['coursecatalog:manageaudiencevisibility'] = 'จัดการการมองเห็นของผู้ชมที่ใช้';
$string['courses'] = 'หลักสูตร';
$string['deletedreminder'] = 'เตือนลบประสบความสำเร็จ "{$a}"';
$string['deletereminder'] = 'ลบคำเตือน "{$a}"';
$string['dontsend'] = 'อย่าส่งข้อความนี้';
$string['editcoursereminders'] = 'แก้ไขการแจ้งเตือนแน่นอน';
$string['error:courseidincorrect'] = 'ID สนามไม่ถูกต้อง';
$string['error:courseidorcategory'] = 'id แน่นอนอย่างใดอย่างหนึ่งหรือประเภทต้องระบุ';
$string['error:createreminder'] = 'ไม่สามารถสร้างข้อความเตือน';
$string['error:deletereminder'] = 'ไม่สามารถสร้างข้อความเตือน';
$string['error:updatereminder'] = 'ไม่สามารถปรับปรุงข้อความเตือน';
$string['escalation'] = 'การเพิ่ม';
$string['escalationmessagedefault'] = 'นี้คือการแนะนำให้พนักงานดังต่อไปนี้มีการประเมินผลการเรียนที่โดดเด่น:

[firstname] [lastname]
[coursename]

การประเมินหลักสูตรมีความสำคัญต่อธุรกิจและช่วยแจ้งเกี่ยวกับการฝึกอบรมเฉพาะค่าให้และหากพวกเขากำลังถูกจัดส่งในวิธีที่มีประสิทธิภาพมากที่สุด
ในขณะที่คุณตระหนักถึงการมีส่วนร่วมอาจจะของคุณกับเจ้าหน้าที่ของรอบการฝึกอบรมนี้เป็นวัดที่ยัง

ไม่มีการแจ้งเตือนต่อไปนี้มี แต่โปรดทราบว่าอัตราผลตอบแทนที่ระบุไว้และรายงานที่หน่วยธุรกิจและระดับกลุ่มธุรกิจ';
$string['escalationsubjectdefault'] = 'การประเมินผลการเรียนดีเด่นจาก [firstname] [lastname]';
$string['findlearning'] = 'ค้นหาการเรียนรู้';
$string['findlearningdisabled'] = 'ค้นหาการเรียนรู้ (แคตตาล็อกเดิม)';
$string['invitation'] = 'คำเชิญ';
$string['invitationmessage'] = 'ข่าวสาร';
$string['invitationmessagedefault'] = 'เรียน [firstname]

ขอแสดงความยินดีเมื่อเสร็จสิ้น [coursename]

ตอนนี้เราต้องการให้คุณให้เสร็จสมบูรณ์การประเมินผลหลักสูตร นี้เป็นสิ่งสำคัญเพราะจะแจ้งให้ผู้ที่รับผิดชอบในการฝึกอบรมสิ่งที่เป็นและสิ่งที่ไม่ทำงาน การประเมินผลการเรียนเป็นส่วนใหญ่คำถามแบบเลือกและใช้เวลา 2 ถึง 3 นาทีให้เสร็จสมบูรณ์

กรุณาเยี่ยมชมที่ลิงค์ด้านล่างหน้าแน่นอนในการเข้าถึงการประเมินผล:

[coursepageurl]

กรุณาดำเนินการนี้ภายในสามวัน

ควรนี้ยังคงโดดเด่นใน [days count down] เวลาวันนี้เราจะบานปลายไปนี้หัวหน้าทีมของคุณ';
$string['invitationmessage_help'] = 'ข้อความนี้เป็นข้อความอีเมล์เชิญ ข้อความสามารถรวมจำนวนของตัวยึด:
* [firstname] - ชื่อแรกของผู้ใช้งาน
 * [lastname] - นามสกุลผู้ใช้งาน
 * [coursepageurl] - ลิงค์ไปยังหน้าแรกของหลักสูตร
* [coursename] - ชื่อของหลักสูตร
* [managername] - ชื่อ ของผู้จัดการผู้ใช้
* [days counter up] - จำนวนวันนับตั้งแต่เสร็จสิ้น
* [days count down] - จำนวนวันจนกว่าเส้นตาย';
$string['invitationperiod'] = 'ระยะเวลา';
$string['invitationperiod_help'] = 'ในช่วงเวลาก่อนที่จะเชิญที่ถูกส่งในวันที่';
$string['invitationsubject'] = 'เรื่องเตือน Invitiation';
$string['invitationsubjectdefault'] = 'กรุณาประเมิน [coursename]';
$string['invitationsubject_help'] = 'นี้เป็นเรื่องของอีเมลคำเชิญที่ถูกส่ง
เรื่องอาจรวมถึงจำนวนของตัวยึด:

* [firstname] - ชื่อแรกของผู้ใช้งาน
* [lastname] -นามสกุลของผู้ใช้
* [coursepageurl] - ลิงค์ไปยังหน้าแรกของหลักสูตร
* [coursename] - ชื่อของหลักสูตร
* [managername] - ชื่อ ของผู้จัดการผู้ใช้
* [days counter up] - จำนวนวันนับตั้งแต่เสร็จสิ้น
* [days count down] - จำนวนวันจนกว่าเส้นตาย';
$string['message'] = 'ข่าวสาร';
$string['missingtitle'] = 'ที่หายไปชื่อเรื่อง';
$string['new'] = 'เพิ่มใหม่';
$string['nextday'] = 'วันถัดไป';
$string['noactivitieswithcompletionenabled'] = 'เตือนสนามไม่พร้อมใช้งานเป็นกิจกรรมที่ยังไม่มีในหลักสูตรนี้มีความสมบูรณ์เปิดใช้งาน';
$string['nocertificationsfound'] = 'หลักสูตรที่มีอายุการรับรอง ไม่พบกับคำว่า "{$a}"';
$string['noeditsite'] = 'คุณไม่สามารถแก้ไขแน่นอนเว็บไซต์โดยใช้แบบฟอร์มนี้';
$string['nofeedbackactivities'] = 'เตือนหลักสูตรจะใช้ไม่ได้เป็นไม่มีคำติชมกิจกรรมในหลักสูตรนี้';
$string['nomanagermessage'] = '(ชุดผู้จัดการไม่มี)';
$string['noprogramsfound'] = 'โปรแกรมไม่พบกับคำว่า \'{$a}\'';
$string['orviewcertifications'] = 'หรือรับรองมุมมองในหมวดหมู่นี้ ({$a})';
$string['orviewcourses'] = 'หรือดูหลักสูตรในหมวดหมู่นี้ ({$a})';
$string['orviewprograms'] = 'หรือดูโปรแกรมในประเภทนี้ ({$a})';
$string['performsearchoncertifications'] = 'หรือดำเนินการค้นหานี้ในการรับรอง';
$string['performsearchoncourses'] = 'หรือดำเนินการค้นหาเกี่ยวกับหลักสูตรนี้';
$string['performsearchonprograms'] = 'หรือดำเนินการค้นหาเกี่ยวกับโปรแกรมนี้';
$string['period'] = 'ระยะเวลา';
$string['placeholder:coursename'] = '';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '';
$string['placeholder:daysuntildeadline'] = '';
$string['placeholder:firstname'] = '';
$string['placeholder:lastname'] = '';
$string['placeholder:managername'] = '';
$string['pluginname'] = 'หลักสูตรรายการสินค้า';
$string['programs'] = 'โปรแกรม';
$string['reminder'] = 'เตือน';
$string['remindermessage'] = 'ส่งข่าวเตือน';
$string['remindermessagedefault'] = 'เรียน [firstname]

นี่คือการเตือนให้เสร็จสมบูรณ์การประเมินผลการเรียนของคุณของ [coursename]

ซึ่งเป็นสิ่งสำคัญและใช้เวลาเพียง 2 ถึง 3 นาทีจากเวลาของคุณ

กรุณาเยี่ยมชมที่ลิงค์ด้านล่างหน้าแน่นอนในการเข้าถึงการประเมินผล:

[coursepageurl]

นี้จะยังคงโดดเด่นที่เราจะบานปลายว่านี้ไปยังผู้นำทีมงานของคุณ';
$string['remindermessage_help'] = 'ข้อความนี้เป็นข้อความสำหรับอีเมลแจ้งเตือน ข้อความสามารถรวมจำนวนของตัวยึด: * [firstname] - ผู้ใช้ FirstName * [lastname] - ผู้ใช้นามสกุล * [coursepageurl] - ลิงค์ไปยังหน้าแรกแน่นอน * [coursename] - ชื่อของหลักสูตร * [managername] - ชื่อ ของผู้จัดการผู้ใช้ * [days counter up] - จำนวนวันนับตั้งแต่เสร็จสิ้น * [days count down] - จำนวนวันจนกว่าเส้นตาย';
$string['reminderperiod'] = 'วันก่อนที่ข้อความจะถูกส่ง';
$string['reminderperiod_help'] = 'ในช่วงเวลาก่อนที่จะเตือนความทรงจำที่ถูกส่งในวันที่';
$string['remindersmenuitem'] = 'เตือน';
$string['remindersubject'] = 'เรื่อง';
$string['remindersubjectdefault'] = 'เตือนในการประเมิน [coursename]';
$string['remindersubject_help'] = 'นี้เป็นเรื่องสำหรับอีเมลแจ้งเตือน เรื่องอาจรวมถึงจำนวนของตัวยึด: * [firstname] - ผู้ใช้ FirstName * [lastname] - ผู้ใช้นามสกุล * [coursepageurl] - ลิงค์ไปยังหน้าแรกแน่นอน * [coursename] - ชื่อของหลักสูตร * [managername] - ชื่อ ของผู้จัดการผู้ใช้ * [days counter up] - จำนวนวันนับตั้งแต่เสร็จสิ้น * [days count down] - จำนวนวันจนกว่าเส้นตาย';
$string['reportbasedcertifications'] = 'แคตตาล็อกตามรายงาน: การรับรอง certifications';
$string['reportbasedcourses'] = 'แคตตาล็อกตามรายงาน: หลักสูตร';
$string['reportbasedprograms'] = 'รายงานตามแคตตาล็อก: โปรแกรม';
$string['requirement'] = 'ความต้องการ';
$string['requirement_help'] = 'กิจกรรมข้อเสนอแนะที่จำเป็นที่จะต้องแล้วเสร็จ';
$string['sameday'] = 'วันเดียวกัน';
$string['search'] = 'ค้นหา';
$string['searchagain'] = 'ค้นอีกครั้ง';
$string['searchallcategories'] = 'ค้นหาทุกประเภท';
$string['searchallcertifications'] = 'ค้นหาหลักสูตรที่มีอายุการรับรองทั้งหมด';
$string['searchallcourses'] = 'ค้นหาหลักสูตรทั้งหมด';
$string['searchallprograms'] = 'ค้นหาโปรแกรมทั้งหมด';
$string['searchcategories'] = 'หมวดหมู่การค้นหา';
$string['searchcategoriesmatchesplural'] = '{$a->count} ประเภทตรงกับการค้นหา "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = 'หมวดหมู่ที่ตรงกับการค้นหา 1 "{$a->terms}"';
$string['searchcategoriesshowall'] = 'แสดงอัลบั้มทั้งหมด';
$string['searchcertificationsmatchesplural'] = 'รับรอง {$a->count} ตรงกับการค้นหา "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 การรับรองตรงกับการค้นหา "{$a->terms}"';
$string['searchcertificationsshowall'] = 'แสดงหลักสูตรที่มีอายุการรับรองทั้งหมด';
$string['searchcourses'] = 'ค้นหารายวิชา';
$string['searchcoursesmatchesplural'] = '{$a->count} หลักสูตรตรงกับการค้นหา "{$a->terms}"';
$string['searchcoursesmatchessingle'] = 'หลักสูตรที่ตรงกับการค้นหา 1 "{$a->terms}"';
$string['searchcoursesshowall'] = 'แสดงหลักสูตรทั้งหมด';
$string['searchprogramsmatchesplural'] = '{$a->count} โปรแกรมตรงกับการค้นหา "{$a->terms}"';
$string['searchprogramsmatchessingle'] = 'โปรแกรมการแข่งขัน 1 ค้นหา "{$a->terms}"';
$string['searchprogramsshowall'] = 'แสดงโปรแกรมทั้งหมด';
$string['showallcategorys'] = 'แสดงอัลบั้มทั้งหมด';
$string['showallcertifications'] = 'แสดงหลักสูตรที่มีอายุการรับรองทั้งหมด';
$string['showallcourses'] = 'แสดงทุกรายวิชา';
$string['showallprograms'] = 'แสดงโปรแกรมทั้งหมด';
$string['skipmanager'] = 'อย่าส่งไปที่หัวหน้าทีม / ผู้จัดการ';
$string['subject'] = 'เรื่อง';
$string['therearenocoursestodisplay'] = 'มีหลักสูตรที่จะแสดง';
$string['title'] = 'หัวข้อ';
$string['title_help'] = 'ชื่อที่ใช้ในการระบุเตือน';
$string['tracking'] = 'ติดตาม';
$string['tracking_help'] = 'แล้วเสร็จในการติดตามนี้สามารถดำเนินการใด ๆ กับหรือหลักสูตรที่มีการเปิดใช้งานเสร็จ';
$string['viewallcategories'] = 'รวมทุกหมวดหมู่';
$string['viewallcertifications'] = 'ดูหลักสูตรที่มีอายุการรับรองทั้งหมด';
$string['viewallcourses'] = 'ดูทั้งหมดหลักสูตร';
