<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'th', branch 't14-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'เพิ่มรายการหลักฐาน';
$string['add_an_evidence_type'] = 'เพิ่มประเภทหลักฐาน';
$string['add_evidence_item'] = 'เพิ่มรายการหลักฐาน';
$string['add_evidence_item_for_user'] = 'เพิ่มรายการหลักฐานสำหรับ {$a}';
$string['add_evidence_type'] = 'เพิ่มประเภทหลักฐาน';
$string['confirm_delete_item'] = 'ยืนยันการลบรายการหลักฐาน &quot;{$a}&quot;';
$string['confirm_delete_item_body'] = '<p>รายการหลักฐานและไฟล์ที่แนบจะถูกลบอย่างถาวร</p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['confirm_delete_type'] = 'ยืนยันการลบหลักฐานประเภท &quot;{$a}&quot;';
$string['confirm_delete_type_body'] = '<p>ประเภทหลักฐานและฟิลด์ที่กำหนดเองของ {$a} จะถูกลบอย่างถาวร</p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['created_by'] = 'สร้างโดย';
$string['created_on'] = 'สร้างบน';
$string['custom_field_name'] = 'ชื่อฟิลด์ที่กำหนดเอง';
$string['custom_fields'] = 'ฟิลด์ที่กำหนดเอง';
$string['description'] = 'คำอธิบาย';
$string['details'] = 'รายละเอียด';
$string['edit_this_item'] = 'แก้ไขรายการนี้';
$string['edit_this_type'] = 'แก้ไขประเภทนี้';
$string['edit_x'] = 'แก้ไข {$a}';
$string['edit_x_type'] = 'แก้ไขประเภท {$a}';
$string['enable_evidence'] = 'เปิดใช้งานหลักฐาน';
$string['enable_evidence_description'] = 'เมื่อเปิดใช้งาน คุณสมบัติทั้งหมดที่เกี่ยวข้องกับหลักฐานจะปรากฏและเข้าถึงได้';
$string['enter_form'] = 'เข้าสู่แบบฟอร์ม';
$string['error_error_message_edit_item_in_use'] = 'คุณไม่สามารถลบหลักฐานนี้ได้ เนื่องจากมีการใช้งานที่อื่นในขณะนี้';
$string['error_message_delete_item_permissions'] = 'คุณไม่สามารถลบหลักฐานนี้ได้ เนื่องจากคุณไม่ได้สร้างขึ้น';
$string['error_message_delete_type_in_use'] = 'คุณไม่สามารถลบประเภทหลักฐานนี้ได้ เนื่องจากมีรายการหลักฐานใช้อยู่';
$string['error_message_edit_item_in_use'] = 'คุณไม่สามารถแก้ไขหลักฐานนี้ได้ เนื่องจากมีการใช้งานที่อื่นอยู่ในขณะนี้';
$string['error_message_edit_item_permissions'] = 'คุณไม่สามารถแก้ไขหลักฐานนี้ได้ เนื่องจากคุณไม่ได้สร้างขึ้น';
$string['error_message_edit_type_in_use'] = 'คุณไม่สามารถแก้ไขประเภทหลักฐานนี้ได้ เนื่องจากมีรายการหลักฐานใช้อยู่';
$string['error_message_empty_name'] = 'ต้องระบุชื่อ';
$string['error_message_system_types'] = 'ไม่สามารถแก้ไขประเภทของระบบได้';
$string['error_notification_delete_item'] = 'เกิดข้อผิดพลาดขณะพยายามลบรายการหลักฐาน &quot;{$a}&quot;';
$string['error_notification_delete_type'] = 'เกิดข้อผิดพลาดขณะพยายามลบหลักฐานประเภท &quot;{$a}&quot;';
$string['error_notification_edit_item'] = 'คุณไม่ได้รับอนุญาตให้แก้ไขรายการหลักฐาน &quot;{$a}&quot;';
$string['error_notification_edit_type'] = 'คุณไม่ได้รับอนุญาตให้แก้ไขหลักฐานประเภท &quot;{$a}&quot;';
$string['error_notification_generic'] = 'เกิดข้อผิดพลาด. โปรดโหลดหน้าเว็บและลองอีกครั้ง';
$string['error_notification_hidden_type'] = 'ประเภทหลักฐาน &quot;{$a}&quot; ถูกปิดใช้งาน โปรดเลือกประเภทอื่น';
$string['evidence'] = 'หลักฐาน';
$string['evidence_bank'] = 'ธนาคารหลักฐาน';
$string['evidence_bank_for_x'] = 'หลักฐานธนาคารสำหรับ {$a}';
$string['evidence_item_created'] = 'สร้างรายการหลักฐานแล้ว';
$string['evidence_item_deleted'] = 'ลบรายการหลักฐานแล้ว';
$string['evidence_item_updated'] = 'อัปเดตรายการหลักฐานแล้ว';
$string['evidence:manageanyevidenceonothers'] = 'จัดการหลักฐานของผู้อื่น';
$string['evidence:manageanyevidenceonself'] = 'จัดการหลักฐานด้วยตนเอง';
$string['evidence:manageownevidenceonothers'] = 'จัดการหลักฐานของตัวเองกับผู้อื่น';
$string['evidence:manageownevidenceonself'] = 'จัดการหลักฐานด้วยตนเอง';
$string['evidence:managetype'] = 'จัดการประเภทหลักฐาน';
$string['evidence_name'] = 'ชื่อหลักฐาน';
$string['evidence_name_default'] = '{$a->user } ของ {$a->type}';
$string['evidence_type_created'] = 'สร้างประเภทหลักฐานแล้ว';
$string['evidence_type_deleted'] = 'ลบประเภทหลักฐานแล้ว';
$string['evidence_type_updated'] = 'อัปเดตประเภทหลักฐานแล้ว';
$string['evidence:viewanyevidenceonothers'] = 'ดูหลักฐานของผู้อื่น';
$string['evidence:viewanyevidenceonself'] = 'ดูหลักฐานด้วยตนเอง';
$string['fields'] = 'ฟิลด์';
$string['go_back'] = 'ย้อนกลับ';
$string['idnumber'] = 'เลขประจำตัว';
$string['manage_evidence_types'] = 'จัดการประเภทหลักฐาน';
$string['manage_types'] = 'จัดการประเภท';
$string['menu_title_my_evidence'] = 'ธนาคารหลักฐาน';
$string['modified_by'] = 'แก้ไขล่าสุดโดย';
$string['modified_on'] = 'แก้ไขล่าสุดเมื่อ';
$string['navigation_back_to_evidence_bank'] = '«กลับไปที่ธนาคารหลักฐาน';
$string['navigation_back_to_evidence_bank_for_x'] = '«กลับไปที่ธนาคารหลักฐานสำหรับ {$a}';
$string['navigation_back_to_manage_types'] = '«กลับไปจัดการประเภทหลักฐาน';
$string['navigation_back_to_x'] = '«กลับไปที่ {$a}';
$string['navigation_evidence_bank_for_x'] = 'ธนาคารหลักฐานของ {$a}';
$string['no_custom_fields_defined'] = 'ไม่มีการกำหนดฟิลด์ที่กำหนดเอง';
$string['no_description_available'] = 'ไม่มีคำอธิบาย';
$string['no_evidence_items'] = 'ยังไม่มีการเพิ่มรายการหลักฐาน';
$string['no_evidence_types'] = 'ไม่มีการกำหนดประเภทหลักฐาน';
$string['no_evidence_types_available'] = 'ไม่มีประเภทหลักฐาน';
$string['notification_item_created'] = 'สร้างรายการหลักฐาน &quot;{$a}&quot; แล้ว';
$string['notification_item_deleted'] = 'ลบรายการหลักฐาน &quot;{$a}&quot; สำเร็จแล้ว';
$string['notification_item_updated'] = 'อัปเดตรายการหลักฐาน &quot;{$a}&quot; แล้ว';
$string['notification_type_created'] = 'สร้างหลักฐานประเภท &quot;{$a}&quot; แล้ว';
$string['notification_type_deleted'] = 'ลบประเภทหลักฐาน &quot;{$a}&quot; เรียบร้อยแล้ว';
$string['notification_type_hidden'] = 'ขณะนี้ซ่อนหลักฐานประเภท &quot;{$a}&quot; แล้ว';
$string['notification_type_updated'] = 'อัปเดตประเภทหลักฐาน &quot;{$a}&quot; แล้ว';
$string['notification_type_visible'] = 'ประเภทหลักฐาน &quot;{$a}&quot; ปรากฏให้เห็นแล้ว';
$string['page_title_create_item'] = 'รายการหลักฐาน {$a} ใหม่';
$string['pluginname'] = 'หลักฐาน';
$string['record_of_learning'] = 'บันทึกการเรียนรู้';
$string['report_message_list_types_other'] = 'หากต้องการดูธนาคารหลักฐานของผู้ใช้รายอื่นให้คลิก &quot;ธนาคารหลักฐาน&quot; ใต้ Miscellaneous ในโปรไฟล์ของพวกเขา';
$string['save_and_continue'] = 'บันทึกและดำเนินการต่อ';
$string['save_changes'] = 'บันทึกการเปลี่ยนแปลง';
$string['save_evidence_item'] = 'บันทึกรายการหลักฐาน';
$string['select_type'] = 'เลือกหรือค้นหาประเภท';
$string['select_type_label'] = 'ประเภทหลักฐาน';
$string['select_type_submit'] = 'ใช้ประเภทนี้';
$string['subject_user'] = 'ผู้ใช้เรื่อง Subject';
$string['system_field_name:certification_idnumber'] = 'เลขประจำตัวรับรอง Certification';
$string['system_field_name:certification_shortname'] = 'ชื่อย่อของการรับรอง Certification';
$string['system_field_name:completion_date'] = 'วันที่เสร็จสมบูรณ์';
$string['system_field_name:course_idnumber'] = 'เลขประจำตัวหลักสูตร';
$string['system_field_name:course_shortname'] = 'ชื่อย่อของหลักสูตร';
$string['system_field_name:due_date'] = 'วันครบกำหนด';
$string['system_field_name:grade'] = 'เกรด';
$string['system_field_name:import_id'] = 'นำเข้า ID';
$string['system_field_name:old_type'] = 'ชื่อประเภทเก่า';
$string['system_type_desc:completion_certification'] = 'นี่คือประเภทระบบที่ใช้สำหรับการนำเข้าบันทึกการเสร็จสิ้นการรับรอง';
$string['system_type_desc:completion_course'] = 'นี่คือประเภทของระบบที่ใช้สำหรับการนำเข้าบันทึกการจบหลักสูตร';
$string['system_type_desc:completion_legacy'] = 'นี่คือประเภทของระบบที่ใช้สำหรับการย้ายหลักฐานที่นำเข้าโดยใช้หลักสูตรหรือเครื่องมืออัปโหลดการรับรองเสร็จสิ้นจาก Totara เวอร์ชันเก่า';
$string['system_type_desc:unspecified'] = 'นี่คือตัวยึดสำหรับหลักฐานที่ไม่มีประเภทที่ระบุไว้ใน Totara รุ่นเก่ากว่า';
$string['system_type_name:completion_certification'] = 'การนำเข้าการรับรอง Certification เสร็จสิ้น (ประเภทระบบ)';
$string['system_type_name:completion_course'] = 'การนำเข้าการจบหลักสูตร (ประเภทระบบ)';
$string['system_type_name:completion_legacy'] = 'การนำเข้าหลักสูตรเดิม / การรับรองเสร็จสิ้น (ประเภทระบบ)';
$string['system_type_name:unspecified'] = 'ประเภทที่ไม่ระบุ';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'ประเภท';
$string['type_available_for_completion_import'] = 'พร้อมสำหรับการนำเข้าเสร็จสิ้น';
$string['type_available_for_completion_import_help'] = 'หากเลือก สามารถเลือกประเภทนี้เพื่อใช้เมื่อนำเข้าข้อมูลหลักสูตรและการรับรองสำเร็จ ฟิลด์กำหนดเองที่กำหนดไว้สำหรับประเภทนี้อาจรวมอยู่ในการอัปโหลด';
$string['type_description'] = 'พิมพ์คำอธิบาย';
$string['type_idnumber'] = 'พิมพ์เลขประจำตัว';
$string['type_name'] = 'พิมพ์ชื่อ';
$string['upgrading_evidence_finished'] = 'อัปเกรดบันทึกหลักฐาน {$a} เสร็จแล้ว';
$string['upgrading_evidence_finishing'] = 'กำลังอัปเกรดบันทึกหลักฐาน {$a} ให้เสร็จสิ้น';
$string['upgrading_evidence_progress'] = 'การอัพเกรดหลักฐาน - {$a->current } / {$a->total}';
$string['upgrading_evidence_starting'] = 'เริ่มการอัพเกรดหลักฐาน';
$string['userdataitemevidence_items_other'] = 'รายการหลักฐานที่สร้างโดยผู้อื่น';
$string['userdataitemevidence_items_self'] = 'รายการหลักฐานที่สร้างโดยผู้ใช้';
