<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'th', branch 't14-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'ประสบความสำเร็จ';
$string['achievedvaluefrozen'] = 'คุณไม่สามารถเปลี่ยนการตั้งค่านี้เพราะขนาดมีการใช้งาน';
$string['action'] = 'การกระทำ';
$string['actionlinks'] = 'การปฏิบัติ';
$string['actions'] = 'การกระทำ';
$string['activateplan'] = 'เปิดใช้งานแผนการเรียนรู้';
$string['active'] = 'ที่ใช้งานอยู่';
$string['activecertifications'] = 'รับรอง';
$string['activecertificationssubhead'] = 'รับรองใช้งาน';
$string['activecompetencies'] = 'สมรรถภาพ';
$string['activecompetenciessubhead'] = 'สมรรถภาพที่ใช้งานล่าสุด';
$string['activecourses'] = 'หลักสูตร';
$string['activecoursessubhead'] = 'หลักสูตรที่ใช้งานอยู่';
$string['activeevidence'] = 'หลักฐานอื่น ๆ';
$string['activeevidencesubhead'] = 'หลักฐานที่ใช้งาน';
$string['activelearning'] = 'การเรียนรู้ที่ใช้งานอยู่';
$string['activeobjectives'] = 'วัตถุประสงค์';
$string['activeobjectivessubhead'] = 'วัตถุประสงค์ที่ใช้งานอยู่';
$string['activeplans'] = 'แผนการเรียนรู้ที่ดำเนินการอยู่';
$string['activeprograms'] = 'โปรแกรม';
$string['activeprogramssubhead'] = 'โปรแกรมที่ใช้งานอยู่';
$string['add'] = 'เพิ่ม {$a}';
$string['addcompetencys'] = 'เพิ่มขีดความสามารถ';
$string['addcourses'] = 'เพิ่มหลักสูตร';
$string['addedx'] = 'ที่เพิ่มเข้ามา "{$a}"';
$string['addevidence'] = 'เพิ่มหลักฐาน';
$string['addlinkedcompetencies'] = 'เพิ่มขีดความสามารถที่เชื่อมโยง';
$string['addlinkedcourses'] = 'เพิ่มหลักสูตรที่เชื่อมโยง';
$string['addlinkedcoursescompetency'] = 'เพิ่มหลักสูตรที่เชื่อมโยงจากความสามารถ';
$string['addlinkedevidence'] = 'เพิ่มหลักฐานที่เชื่อมโยง';
$string['addnewobjective'] = 'เพิ่มวัตถุประสงค์ใหม่';
$string['addnewobjectivevalue'] = 'เพิ่มค่าขนาดใหม่วัตถุประสงค์';
$string['addnewpriorityvalue'] = 'เพิ่มค่าลำดับความสำคัญใหม่ให้';
$string['addobjective'] = 'เพิ่มวัตถุประสงค์';
$string['addplan'] = 'เพิ่มแผน';
$string['addprograms'] = 'เพิ่มโปรแกรม';
$string['addremovecompetency'] = 'เพิ่ม / ลบขีดความสามารถ';
$string['addremovecourse'] = 'เพิ่ม / ลบหลักสูตร';
$string['addremoveprogram'] = 'เพิ่ม / ลบโปรแกรมออก';
$string['addrpl'] = 'เพิ่ม RPL';
$string['addtemplate'] = 'เพิ่มแม่แบบใหม่';
$string['advancedsettingscompetencypermissions'] = 'สิทธิ์ขีดความสามารถ';
$string['advancedsettingscompetencypermissions_help'] = '** สิทธิ์ ** สมรรถนะช่วยให้คุณสามารถกำหนดประเภทของการดำเนินการที่สามารถดำเนินการโดยผู้เรียนและผู้จัดการสมรรถนะภายในแผนการเรียนรู้ มีสี่ระดับได้รับอนุญาตที่มีอยู่: * ** ** อนุญาตให้ผู้ใช้สามารถดำเนินการ * ** ** ปฏิเสธการป้องกันไม่ให้ผู้ใช้จากการดำเนินการกระทำ * ** ** ขอให้ผู้ใช้เพื่อขอให้ดำเนินการนี้จะดำเนินการ * ** อนุมัติ ** ช่วยให้ผู้ใช้เพื่อขออนุมัติการกระทำที่ร้องขอ';
$string['advancedsettingscompetencysettings'] = 'การตั้งค่าขีดความสามารถ';
$string['advancedsettingscompetencysettings_help'] = '** การตั้งค่าสมรรถนะ ** ช่วยให้คุณสามารถกำหนดการตั้งค่าที่มีอยู่สำหรับความสามารถในแผน

เลือตั้งค่า ** \'Due dates\' **  เมื่อ ** \'Due dates\' ** ถูกตั้งค่าเป็น\' ไม่มี \'คอลัมน์ไม่ปรากฏในแผนการเรียนรู้

เลือกตั้งค่า **‘Priority’**  เมื่อคุณกำลังใช้ **‘Priority’** ที่คุณต้องการ **‘Priority Scale’** คลิกที่เมนูแบบเลื่อนลงเพื่อเลือกระดับความสำคัญ

** หมายเหตุ: ** ตัวเลือกการตั้งค่าระดับดังกล่าวอยู่ในLearning Plans>Priority Scales ที่ตั้งค่า **Automatic assignment** ช่วยให้คุณสามารถแสดงความสามารถโดยอัตโนมัติในแผนการเรียนรู้ที่ได้รับก่อนหน้านี้ได้รับมอบหมายให้ตำแหน่งของผู้ใช้หรือองค์กร

**Default status** กำหนดสถานะของความสามารถเมื่อมันเป็นครั้งแรกที่ได้รับการอนุมัติในแผน หาก \'กำหนดความสามารถได้รับการอนุมัติใหม่สถานะเริ่มต้นของพวกเขามีการตรวจสอบความสามารถทั้งหมดที่จะได้รับสถานะเริ่มต้นสำหรับระดับความสามารถที่ในขณะนี้ความสามารถได้รับการอนุมัติ หากปล่อยทิ้งไว้ไม่มีสถานะเริ่มต้นจะถูกตั้งค่า';
$string['advancedsettingscoursepermissions'] = 'สิทธิ์หลักสูตร';
$string['advancedsettingscoursepermissions_help'] = '** สิทธิ์หลักสูตร ** ช่วยให้คุณสามารถกำหนดค่าการตั้งค่าแน่นอนที่มีอยู่และประเภทของการดำเนินการที่สามารถดำเนินการโดยผู้เรียนและผู้จัดการในการวางแผนการเรียนรู้ มีสี่ระดับได้รับอนุญาตที่มีอยู่: * ** ** อนุญาตให้ผู้ใช้สามารถดำเนินการ * ** ** ปฏิเสธการป้องกันไม่ให้ผู้ใช้จากการดำเนินการกระทำ * ** ** ขอให้ผู้ใช้เพื่อขอให้ดำเนินการนี้ * ** อนุมัติ ** ช่วยให้ผู้ใช้ในการอนุมัติการดำเนินการ';
$string['advancedsettingscoursesettings'] = 'การตั้งค่าหลักสูตร';
$string['advancedsettingscoursesettings_help'] = '** การตั้งค่าหลักสูตร ** ช่วยให้คุณสามารถกำหนดการตั้งค่าที่ใช้ได้สำหรับหลักสูตรในแผน

เลือก ** \'เนื่องจากวัน ** การตั้งค่า เมื่อ ** \'เนื่องจากวัน ** ถูกตั้งค่าเป็น\' ไม่มี \'คอลัมน์ไม่ปรากฏในแผนการเรียนรู้

เลือก ** \'ความคาดหวัง\' ** การตั้งค่า ** เมื่อ \'ความคาดหวัง\' ** ถูกตั้งค่าเป็น \'ไม่มี\' คอลัมน์ไม่ปรากฏในแผนการเรียนรู้

เมื่อคุณกำลังใช้ ** \'ความคาดหวัง\' ** ที่คุณต้องการ ** \'ลำดับความสำคัญขนาด ** คลิกที่เมนูแบบเลื่อนลงเพื่อเลือกระดับความสำคัญ

** หมายเหตุ: ** ตัวเลือกการตั้งค่าระดับดังกล่าวอยู่ใน Learning Plans>Priority Scales';
$string['advancedsettingsobjectivepermissions'] = 'สิทธิ์วัตถุประสงค์';
$string['advancedsettingsobjectivepermissions_help'] = '** สิทธิ์วัตถุประสงค์ ** ช่วยให้คุณสามารถกำหนดการกระทำที่สามารถดำเนินการโดยผู้เรียนและผู้จัดการในการวางแผนการเรียนรู้เมื่อตั้งค่าวัตถุประสงค์ มีสี่ระดับได้รับอนุญาตที่มีอยู่: * ** ** อนุญาตให้ผู้ใช้สามารถดำเนินการ * ** ** ปฏิเสธการป้องกันไม่ให้ผู้ใช้จากการดำเนินการกระทำ * ** ** ขอให้ผู้ใช้เพื่อขอให้ดำเนินการนี้ * ** อนุมัติ ** ช่วยให้ผู้ใช้ในการอนุมัติการดำเนินการ';
$string['advancedsettingsobjectivesettings'] = 'การตั้งค่าวัตถุประสงค์';
$string['advancedsettingsobjectivesettings_help'] = '** การตั้งค่าวัตถุประสงค์ Objective settings** ช่วยให้คุณสามารถกำหนดการตั้งค่าที่ใช้ได้สำหรับวัตถุประสงค์ในแผน

เลือกตั้งค่า ** \'Due dates **  เมื่อ ** \'Due dates\' ** ถูกตั้งค่าเป็น\' None \'คอลัมน์ไม่ปรากฏในแผนการเรียนรู้

เลือกตั้งค่า ** \'Priorities\' ** ** เมื่อ \'Priorities\' ** ถูกตั้งค่าเป็น \'None\' คอลัมน์ไม่ปรากฏในแผนการเรียนรู้

เมื่อคุณใช้ ** \'Priorities ** คุณจำเป็นต้องตั้งค่า
** \'‘Priority Scale** คลิกที่เมนูแบบเลื่อนลงเพื่อเลือกระดับความสำคัญ

 ** หมายเหตุ: ** ตัวเลือกการตั้งค่าระดับดังกล่าวอยู่ในLearning Plans>Priority Scales

** ขนาดวัตถุประสงค์ Objective scale ** จะใช้ในการวัดความก้าวหน้าของผู้เรียนที่มีต่อวัตถุประสงค์ของพวกเขา การตั้งค่าสเกลวัตถุประสงค์การใช้ตัวเลือกเมนูที่อยู่ภายใต้ Site Administration>Learning Plans';
$string['advancedsettingsplanpermissions'] = 'สิทธิ์แผน';
$string['advancedsettingsplanpermissions_help'] = 'การตั้งค่าเวิร์กโฟลว์ขั้นสูงช่วยให้คุณสามารถกำหนดประเภทของการกระทำที่สามารถดำเนินการโดยผู้เรียนและผู้จัดการ สำหรับประเภทของแต่ละการกระทำมีสี่ระดับที่ได้รับอนุญาตอยู่: * ** ** อนุญาตให้ผู้ใช้ในการดำเนินการ * ** ** ปฏิเสธการป้องกันไม่ให้ผู้ใช้จากการดำเนินการ * ** ** ขอให้ผู้ใช้เพื่อขอให้ดำเนินการนี้จะดำเนินการ * ** ** อนุมัติช่วยให้ผู้ใช้ในการอนุมัติการดำเนินการ';
$string['advancedsettingsplansettings'] = 'การตั้งค่าแผน';
$string['advancedsettingsplansettings_help'] = '** การตั้งค่าแผน ** ช่วยให้คุณสามารถกำหนดการตั้งค่าทั่วไปสำหรับการวางแผน แผนการเรียนรู้สามารถที่จะทำเครื่องหมายเป็นที่สมบูรณ์ขึ้นอยู่กับตัวเลือกต่อไปนี้:. * ** ด้วยตนเองโดยผู้ใช้ที่มีสิทธิ์ \'สมบูรณ์\' ** แผนการเรียนรู้สามารถที่จะทำเครื่องหมายเป็นที่สมบูรณ์โดยผู้เรียนหรือผู้จัดการที่มีการอนุญาตให้ เลือกในการอนุมัติแถวของสิทธิ์แผน * ** โดยอัตโนมัติเมื่อรายการทั้งหมดได้รับการเสร็จ. ** แผนการเรียนรู้ถูกทำเครื่องหมายเป็นเสร็จเมื่อทุกหลักสูตรสมรรถนะวัตถุประสงค์หรือโปรแกรมที่รวมอยู่ในแผนการเรียนรู้ที่ได้รับการทำเครื่องหมายเป็นเสร็จ * ** โดยอัตโนมัติเมื่อ วันที่เสร็จสมบูรณ์ตามแผนได้ผ่าน. ** แผนการเรียนรู้ถูกทำเครื่องหมายเป็นเสร็จสมบูรณ์เมื่อวันที่เสร็จสมบูรณ์ที่ได้รับการบันทึกไว้กับแผนการเรียนรู้ได้ผ่าน';
$string['advancedsettingsprogrampermissions'] = 'สิทธิ์โปรแกรม';
$string['advancedsettingsprogrampermissions_help'] = 'การตั้งค่าเวิร์กโฟลว์ขั้นสูงช่วยให้คุณสามารถกำหนดประเภทของการกระทำที่สามารถดำเนินการโดยผู้เรียนและผู้จัดการ สำหรับประเภทของแต่ละการกระทำมีสี่ระดับที่ได้รับอนุญาตอยู่: * ** ** อนุญาตให้ผู้ใช้ในการดำเนินการ * ** ** ปฏิเสธการป้องกันไม่ให้ผู้ใช้จากการดำเนินการ * ** ** ขอให้ผู้ใช้เพื่อขอให้ดำเนินการนี้จะดำเนินการ * ** ** อนุมัติช่วยให้ผู้ใช้ในการอนุมัติการดำเนินการ';
$string['advancedsettingsprogramsettings'] = 'การตั้งค่าโปรแกรม';
$string['advancedsettingsprogramsettings_help'] = 'แผนการเรียนรู้สามารถที่จะทำเครื่องหมายเป็นที่สมบูรณ์ขึ้นอยู่กับตัวเลือกต่อไปนี้:. * ** ด้วยตนเองโดยผู้ใช้ที่มีสิทธิ์ \'สมบูรณ์\' ** แผนการเรียนรู้สามารถที่จะทำเครื่องหมายเป็นที่สมบูรณ์โดยผู้เรียนหรือผู้จัดการที่มีการอนุญาตให้ เลือกในการอนุมัติแถวของสิทธิ์แผน * ** โดยอัตโนมัติเมื่อรายการทั้งหมดได้รับการเสร็จ. ** แผนการเรียนรู้ถูกทำเครื่องหมายเป็นเสร็จเมื่อทุกหลักสูตรสมรรถนะวัตถุประสงค์หรือโปรแกรมที่รวมอยู่ในแผนการเรียนรู้ที่ได้รับการทำเครื่องหมายเป็นเสร็จ * ** โดยอัตโนมัติเมื่อ วันที่เสร็จสมบูรณ์ตามแผนได้ผ่าน. ** แผนการเรียนรู้ถูกทำเครื่องหมายเป็นเสร็จสมบูรณ์เมื่อวันที่เสร็จสมบูรณ์ที่ได้รับการบันทึกไว้กับแผนการเรียนรู้ได้ผ่าน';
$string['advancedworkflow'] = 'การตั้งค่าขั้นสูงของเวิร์กโฟลว์';
$string['after'] = 'หลัง';
$string['allcertifications'] = 'รับรอง';
$string['allcertificationssubhead'] = 'ทั้งหมดรับรอง';
$string['allcompetencies'] = 'ขีดความสามารถ';
$string['allcompetenciessubhead'] = 'ขีดความสามารถทั้งหมด';
$string['allcourses'] = 'หลักสูตร';
$string['allcoursessubhead'] = 'หลักสูตรทั้งหมด';
$string['allevidence'] = 'หลักฐานอื่น ๆ';
$string['allevidencesubhead'] = 'หลักฐานทั้งหมด';
$string['allevidencetypes'] = 'ทุกประเภทหลักฐาน';
$string['alllearning'] = 'การเรียนรู้ทั้งหมด';
$string['allobjectives'] = 'วัตถุประสงค์';
$string['allobjectivescales'] = 'สเกลทั้งหมดของวัตถุประสงค์ (objective)';
$string['allobjectivessubhead'] = 'วัตถุประสงค์ทั้งหมด';
$string['allow'] = 'ให้';
$string['allpriorityscales'] = 'สเกลทั้งหมดของความสำคัญ (priority)';
$string['allprograms'] = 'โปรแกรม';
$string['allprogramssubhead'] = 'โปรแกรมทั้งหมด';
$string['allteammembers'] = 'สมาชิกในทีมทั้งหมด';
$string['alreadyassignedtoplan'] = 'มอบหมายแล้วให้แผนนี้';
$string['approval'] = 'การอนุมัติ';
$string['approvalrequested'] = '(ได้รับการอนุมัติการขอใช้บริการ)';
$string['approvalrequestsent'] = 'ขออนุมัติส่งแผน "{$a}"';
$string['approvalstatus'] = 'สถานะการอนุมัติ';
$string['approvalstatusof'] = 'สถานะการอนุมัติของ {$a}';
$string['approve'] = 'อนุมัติ';
$string['approved'] = 'ได้รับการอนุมัติ';
$string['approvedplanrequest'] = 'คำขอของคุณสำหรับแผน {$a} ได้รับการอนุมัติ';
$string['approveitemstext'] = 'โปรดตรวจทานและอนุมัติการเปลี่ยนแปลงการวางแผนที่แนบมา';
$string['approveplantext'] = 'โปรดตรวจทานและอนุมัติแผนการที่แนบมา';
$string['assessitem'] = 'ประเมินรายการ';
$string['assignedonly'] = 'ได้รับมอบหมาย แต่ไม่ได้ใช้';
$string['attachment'] = 'ไฟล์ที่แนบมา';
$string['autcompleteplantask'] = 'กระบวนการแผน autocompletion';
$string['autoassign'] = 'การกำหนดโดยอัตโนมัติ';
$string['autoassigncourses'] = 'รวมทั้งหลักสูตรที่เชื่อมโยง';
$string['autoassignorg'] = 'กำหนดองค์กรโดยอัตโนมัติ';
$string['autoassignpos'] = 'สามารถกําหนดโดยตำแหน่ง';
$string['autobyitems'] = 'โดยอัตโนมัติเมื่อรายการทั้งหมดได้รับการเสร็จ';
$string['autobyplandate'] = 'โดยอัตโนมัติเมื่อวันที่เสร็จสมบูรณ์ตามแผนได้ผ่านการ';
$string['autocompleteplan'] = 'เสร็จสิ้นตามแผนโดยอัตโนมัติ';
$string['autocompleteplantext'] = 'ตั้งค่าโดยอัตโนมัติได้รับการอนุมัติแผนการให้เสร็จสมบูรณ์หลังจากวันที่สิ้นสุด';
$string['autocreated'] = 'แผนการสร้างขึ้นโดยอัตโนมัติ';
$string['automateddefault'] = 'อัตโนมัติ (เพิ่มในการวางแผน)';
$string['awaitingapproval'] = 'รอการอนุมัติ';
$string['backtoallcompetencies'] = 'สมรรถนะทั้งหมด';
$string['backtoallcourses'] = 'ทุกหลักสูตร';
$string['backtoallobjectives'] = 'วัตถุประสงค์ทั้งหมด';
$string['backtoallprograms'] = 'ทุกโปรแกรม';
$string['backtoallx'] = '«กลับไปทั้งหมด {$a}';
$string['backtoitem'] = '«กลับไป {$a}';
$string['baddata'] = 'บรรจุข้อมูลที่ไม่ดี - id ตัวเลขที่ไม่ใช่';
$string['basicworkflowdesc'] = 'คล้ายกับผู้จัดการเวิร์กโฟลว์ที่ขับเคลื่อนด้วย แต่มีบางตัวเลือกปิดการใช้งานเพื่อลดความซับซ้อนอินเตอร์เฟซ';
$string['basicworkflowname'] = 'เวิร์กโฟลว์ขั้นพื้นฐาน';
$string['before'] = 'ก่อน';
$string['cannotdelete_inuse'] = 'คุณไม่สามารถลบแม่แบบนี้เพราะมีแผนจะใช้มัน';
$string['cannotdeletetemplate_default'] = 'ไม่สามารถลบแม่แบบเริ่มต้น';
$string['cannotdeletetemplate_inuse'] = 'ไม่สามารถลบแม่เมื่อมันอยู่ในการใช้งาน';
$string['cannothidedefault'] = 'แม่แบบเริ่มต้นไม่สามารถที่ซ่อนอยู่';
$string['cannotremoveitem'] = 'เกิดปัญหาในการถอดรายการที่เป็น';
$string['canremoveitem'] = 'รายการที่ถูกลบเรียบร้อย';
$string['certificationshistoryforsubhead'] = 'รับรองก่อนหน้านี้สำหรับ {$a}';
$string['certificationshistorysubhead'] = 'ทั้งหมดรับรองก่อนหน้า';
$string['changedfromxtoy'] = 'เปลี่ยนจาก "{$a->before}" to "{$a->after}"';
$string['changes'] = 'เปลี่ยนแปลง {$a} แห่ง';
$string['changeto'] = 'เปลี่ยนไป';
$string['changeworkflowconfirm'] = 'คุณแน่ใจหรือว่าต้องการเปลี่ยนเวิร์กโฟลว์สำหรับแม่แบบนี้ นี้จะแทนที่การตั้งค่าทั้งหมดและสิทธิ์และใช้การตั้งค่าเริ่มต้นสำหรับ "{$a}"';
$string['checkplancomplete'] = 'คุณแน่ใจหรือว่าต้องการทำเครื่องหมายแผน "{$a}" <br ว่าเสร็จสมบูรณ์? /> <br /> เมื่อแผนมีการทำเครื่องหมายสมบูรณ์แล้วไม่มีการเปลี่ยนแปลงเพิ่มเติมสามารถทำ การดำเนินการนี้ไม่สามารถยกเลิกได้ คุณแน่ใจหรือว่าต้องการดำเนินการต่อ';
$string['checkplancomplete11'] = 'คุณแน่ใจหรือว่าต้องการทำเครื่องหมายแผน "{$a}" <br ว่าเสร็จสมบูรณ์? /> <br /> เมื่อแผนมีการทำเครื่องหมายสมบูรณ์แล้วจะถูกล็อคและจะต้องถูกเปิดเพื่อให้การเปลี่ยนแปลงใด ๆ เพิ่มเติม คุณแน่ใจหรือว่าต้องการดำเนินการต่อ';
$string['checkplandelete'] = 'คุณแน่ใจหรือว่าต้องการลบแผนนี้และทุกรายการที่เกี่ยวข้องได้อย่างไร';
$string['checkplanreactivate'] = 'คุณแน่ใจหรือว่าต้องการเปิดแผน "{$a}"? <br />';
$string['commenterror:itemnotfound'] = 'ความคิดเห็นข้อผิดพลาด: รายการแสดงความคิดเห็นไม่พบ';
$string['commenterror:unsupportedcomment'] = 'ข้อผิดพลาดที่เห็นไม่สนับสนุน';
$string['commentmsg:componentitem'] = 'ความคิดเห็นใหม่ที่ {$a->component} item of {$a->planowner}\'s plan "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'มีความคิดเห็นเกี่ยวกับ {$a->component} item of the plan.<br><br>
<strong>Learner: </strong> {$a->planowner}<br>
<strong>Plan:</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>Comment:</strong>{$a->comment} - <em>Comment by {$a->commentby} on {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'ความคิดเห็นที่ {$a->planowner}\'s plan "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'มีความคิดเห็นเกี่ยวกับแผน.<br><br>
<strong>Learner: </strong> {$a->planowner}<br>
<strong>Plan: </strong> {$a->plan}<br>
<strong>Comment: </strong>{$a->comment} - <em>Comment by {$a->commentby} on {$a->commentdate}</em>';
$string['commenton'] = 'ความคิดเห็นเกี่ยวกับ';
$string['comments'] = 'ความคิดเห็น';
$string['competencies'] = 'ขีดความสามารถ';
$string['competenciesachieved'] = 'ขีดความสามารถที่ประสบความสำเร็จ';
$string['competenciesplural'] = 'ขีดความสามารถ';
$string['competenciesupdated'] = 'ขีดความสามารถการปรับปรุง';
$string['competency'] = 'ขีดความสามารถ';
$string['competencycompleted'] = 'ขีดความสามารถที่เสร็จสมบูรณ์';
$string['competencyevidencestatus'] = 'สถานะหลักฐาน';
$string['competencyevidencestatus_help'] = 'ข้อมูลนี้จะบันทึกสถานะของผู้ใช้ในความสามารถที่ได้รับมอบหมาย ตัวเลือกที่ปรากฏในแบบเลื่อนลงขึ้นอยู่กับระดับความสามารถได้รับมอบหมายให้ขีดความสามารถได้รับการแต่งตั้งเพื่อให้ความสามารถจะต้องเลือกก่อนที่ข้อมูลนี้สามารถแก้ไขได้ มาตรวัดจะต้องตั้งค่าเพื่อเพิ่มหรือปรับปรุงการบันทึกหลักฐานความสามารถ';
$string['competency_instructions_add'] = 'คุณสามารถเพิ่มขีดความสามารถเพิ่มเติมโดยคลิกที่ "Add / Remove ขีดความสามารถ" ปุ่มไปทางขวาของหน้าจอ';
$string['competency_instructions_add11'] = 'คุณสามารถเพิ่มขีดความสามารถเพิ่มเติมโดยคลิกที่ปุ่ม "ขีดความสามารถเพิ่ม"';
$string['competency_instructions_detail'] = 'คุณสามารถดูรายละเอียดเพิ่มเติมเกี่ยวกับขีดความสามารถใด ๆ โดยคลิกที่ชื่อของมัน';
$string['competency_instructions_learner'] = 'ทั้งหมดสมรรถนะที่จะมีความสำคัญโดยแผนการเรียนรู้ของคุณจะถูกแสดงอยู่ด้านล่าง';
$string['competency_instructions_manager'] = 'ทั้งหมดสมรรถนะที่จะมีความสำคัญโดยพื้นที่แผนการสมาชิกในทีมของคุณการเรียนรู้ที่แสดงด้านล่าง';
$string['competency_instructions_request'] = 'คลิกที่ "Update สมรรถนะที่ร้องขอ" จะช่วยให้คุณสามารถร้องขอเพื่อเพิ่มขีดความสามารถใหม่นี้วางแผนการเรียนรู้';
$string['competencyname'] = 'ชื่อขีดความสามารถ';
$string['competencypermissions'] = 'สิทธิ์ขีดความสามารถ';
$string['competencyplural'] = 'ขีดความสามารถ';
$string['competencysettings'] = 'ติดตั้งดความสามารถ';
$string['competencyview'] = 'ดูสมรรถนะ {$a}';
$string['complete'] = 'สำเร็จ';
$string['completed'] = 'เสร็จ';
$string['completedcertifications'] = 'หลักสูตรที่มีอายุการรับรอง';
$string['completedcertificationssubhead'] = 'หลักสูตรที่มีอายุการรับรองเสร็จสมบูรณ์';
$string['completedcompetencies'] = 'ขีดความสามารถ';
$string['completedcompetenciessubhead'] = 'ขีดความสามารถสำเร็จ';
$string['completedcourses'] = 'หลักสูตร';
$string['completedcoursessubhead'] = 'หลักสูตรสำเร็จ';
$string['completedevidence'] = 'หลักฐานอื่น ๆ';
$string['completedevidencesubhead'] = 'เสร็จสมบูรณ์หลักฐาน';
$string['completedlearning'] = 'การเรียนที่สำเร็จแล้ว';
$string['completedobjectives'] = 'วัตถุประสงค์';
$string['completedobjectivessubhead'] = 'วัตถุประสงค์สำเร็จ';
$string['completedplans'] = 'แผนสำเร็จ';
$string['completedprograms'] = 'โปรแกรม';
$string['completedprogramssubhead'] = 'โปรแกรมสำเร็จ';
$string['completedviarpl'] = 'ที่เสร็จสมบูรณ์ผ่านทาง RPL: {$a}';
$string['completeplan'] = 'แผนสมบูรณ์';
$string['completereactivate'] = 'เสร็จสมบูรณ์ / เปิด';
$string['completiondate'] = 'วันที่เสร็จสมบูรณ์';
$string['component'] = 'ชิ้นส่วน';
$string['componentapprovelonglearner'] = '{$a->component} in learning plan "{$a->plan}" approved:<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} ในการวางแผนการเรียนรู้ &quot;{$a->planhtml}&quot; อนุมัติ: <br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} in learning plan "{$a->plan}" approved:<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} ในการวางแผนการเรียนรู้ &quot;{$a->planhtml}&quot; อนุมัติ: <br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} ชื่อได้รับการอนุมัติ';
$string['componentapproveshortmanager'] = '{$a->user} ผู้ได้รับการอนุมัติ {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} in learning plan "{$a->plan}" completed:<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} ในการวางแผนการเรียนรู้ &quot;{$a->planhtml}&quot; ให้เสร็จสมบูรณ์: <br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} in learning plan "{$a->plan}" completed:<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} ในการวางแผนการเรียนรู้ &quot;{$a->planhtml}&quot; ให้เสร็จสมบูรณ์: <br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} เสร็จแล้ว';
$string['componentcompleteshortmanager'] = '{$a->user} completed {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} in learning plan "{$a->plan}" declined:<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} ในการวางแผนการเรียนรู้ &quot;{$a->planhtml}&quot; ลดลง: <br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} in learning plan "{$a->plan}" declined:<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} ในการวางแผนการเรียนรู้ &quot;{$a->planhtml}&quot; ลดลง: <br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} declined';
$string['componentdeclineshortmanager'] = '{$a->user} declined {$a->component} {$a->name}';
$string['componentrenaming'] = 'การเปลี่ยนชื่อชิ้นส่วน';
$string['components'] = 'ส่วนประกอบ';
$string['componentsettings'] = 'การตั้งค่าชิ้นส่วน';
$string['componentupdatelonglearner'] = '{$a->component} in learning plan "{$a->plan}" updated:<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} ในการวางแผนการเรียนรู้ "{$a->planhtml}" ปรับปรุง: <br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} in learning plan "{$a->plan}" updated:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} ในการวางแผนการเรียนรู้ "{$a->planhtml}" ปรับปรุง: <br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} ปรับปรุง';
$string['componentupdateshortmanager'] = '{$a->user} updated {$a->component}';
$string['configenablelearningplans'] = 'เมื่อเปิดใช้งาน ลิงก์เมนูแท็บและตัวเลือกทั้งหมดที่เกี่ยวข้องกับแผนการเรียนรู้จะสามารถเข้าถึงได้';
$string['confirm'] = 'ยืนยัน';
$string['confirmcreateplans'] = 'ยืนยันการสร้างแผน';
$string['confirmdeleteplantitle'] = 'ลบแผนการเรียนรู้: {$a}';
$string['confirmitemdelete'] = 'คุณแน่ใจหรือว่าต้องการลบรายการนี้?';
$string['confirmlinkedcourses'] = 'ยืนยันหลักสูตรที่เชื่อมโยง';
$string['confirmlinkedcoursesdesc'] = 'บางส่วนของความสามารถเหล่านั้นได้เชื่อมโยงหลักสูตร หากตรวจสอบด้านล่างนี้หลักสูตรเหล่านี้จะถูกเพิ่มไปยังแผนนี้:';
$string['confirmrequestapprove'] = 'คุณแน่ใจหรือว่าต้องการอนุมัติคำขอต่อไปนี้?';
$string['confirmrequestdecline'] = 'คุณแน่ใจหรือว่าต้องการที่จะลดลงตามคำขอต่อไปนี้?';
$string['couldnotinsertnewrecord'] = 'ไม่สามารถแทรกระเบียนใหม่';
$string['course'] = 'หลักสูตร';
$string['coursecompletion'] = 'จบหลักสูตร';
$string['course_instructions_add'] = 'คลิกที่ "วิชาเพิ่ม / ลบ" จะช่วยให้คุณสามารถเพิ่มหลักสูตรใหม่นี้วางแผนการเรียนรู้';
$string['course_instructions_add11'] = 'คลิกที่ "วิชาเพิ่ม" จะช่วยให้คุณสามารถเพิ่มหลักสูตรใหม่นี้วางแผนการเรียนรู้';
$string['course_instructions_detail'] = 'คุณสามารถดูหลักสูตรใดก็ได้โดยคลิกที่ชื่อหลักสูตร';
$string['course_instructions_learner'] = 'ทั้งหมดหลักสูตรที่ฟอร์มแผนการเรียนรู้ของคุณจะถูกแสดงอยู่ด้านล่าง';
$string['course_instructions_manager'] = 'ทั้งหมดหลักสูตรที่ฟอร์มแผนการเรียนรู้ที่สมาชิกในทีมของคุณจะถูกแสดงด้านล่าง';
$string['course_instructions_request'] = 'คลิกที่ "Update หลักสูตรที่ร้องขอ" จะช่วยให้คุณเพื่อขอให้เพิ่มหลักสูตรใหม่นี้วางแผนการเรียนรู้';
$string['coursename'] = 'ชื่อวิชา';
$string['coursenotfound'] = 'สนามไม่พบ';
$string['coursepermissions'] = 'สิทธิ์ที่สนาม';
$string['courseplural'] = 'หลักสูตร';
$string['coursescomplete'] = 'หลักสูตรสำเร็จ';
$string['coursescompletionhistoryforsubhead'] = 'เรียนสำเร็จแล้วก่อนหน้านี้ สำหรับ {$a}';
$string['coursescompletionhistorysubhead'] = 'หลักสูตรเสร็จสมบูรณ์ก่อน';
$string['coursesettings'] = 'ติดตั้งหลักสูตร';
$string['coursesettingsnotupdated'] = 'เกิดปัญหาในการปรับปรุงการตั้งค่าแน่นอนคือ';
$string['coursesettingsupdated'] = 'การตั้งค่าสนามที่ปรับปรุง';
$string['coursesnotupdated'] = 'เกิดปัญหาในการปรับปรุงหลักสูตรของคุณคือ';
$string['coursesupdated'] = 'การตั้งค่าสนามที่ปรับปรุง';
$string['create'] = 'สร้าง';
$string['createnewlearningplan'] = 'สร้างแผนการเรียนรู้ใหม่';
$string['createplan'] = 'สร้างแผน';
$string['createplan_instructions'] = 'เพื่อสร้างแผนใหม่กรุณาเพิ่มชื่อแผน, คำอธิบายสั้น ๆ ของแผนและวันที่โดยที่แผนควรจะแล้วเสร็จ คุณสามารถคลิกที่ "สร้างแผน" เมื่อคุณได้ป้อนข้อมูลนี้';
$string['currentattachment'] = 'สิ่งที่แนบมาในปัจจุบัน';
$string['currentlyviewing'] = 'ขณะนี้กำลังดู';
$string['customworkflowdesc'] = 'การควบคุมที่ละเอียดยิ่งกว่าสิทธิ์ส่วนบุคคลผ่านทางตั้งค่าขั้นสูง';
$string['customworkflowname'] = 'เวิร์กโฟลว์ที่กำหนดเอง';
$string['datecompleted'] = 'วันที่แล้วเสร็จ';
$string['datecreated'] = 'วันที่สร้าง';
$string['datestarted'] = 'วันที่เริ่ม';
$string['decline'] = 'ปฏิเสธ';
$string['declined'] = 'ปฏิเสธ';
$string['declinedplanrequest'] = 'คำขอของคุณสำหรับแผน {$a} ได้รับการปฏิเสธ';
$string['declineplantext'] = 'คุณกำลังจะปฏิเสธแผนการที่ร้องขอโปรดยืนยัน';
$string['defaultobjectivescaledescription'] = 'วัตถุประสงค์เสร็จสมบูรณ์วัตถุประสงค์ในความคืบหน้าหรือไม่ได้เริ่มวัตถุประสงค์';
$string['defaultobjectivescalename'] = 'เสร็จสมบูรณ์ในความคืบหน้าไม่ได้เริ่มต้น';
$string['defaultpriorityscaledescription'] = 'สูงลำดับความสำคัญปานกลางหรือลำดับความสำคัญต่ำ';
$string['defaultpriorityscalename'] = 'สูง, กลาง, ต่ำ';
$string['defaultscalevaluecompleted'] = 'เสร็จ';
$string['defaultscalevaluehigh'] = 'สูง';
$string['defaultscalevalueinprogress'] = 'ในความคืบหน้า';
$string['defaultscalevaluelow'] = 'ต่ำ';
$string['defaultscalevaluemedium'] = 'กลาง';
$string['defaultscalevaluenotstarted'] = 'ยังไม่เริ่มต้น';
$string['defaultstatus'] = 'สถานะเริ่มต้น';
$string['defaultvalue'] = 'ค่าเริ่มต้น';
$string['delete'] = 'ลบ';
$string['deleteattachedevidenceareyousure'] = 'คุณแน่ใจว่าคุณต้องการลบหลักฐานที่แนบมา?';
$string['deleteattachmentevidence'] = 'ลบหลักฐานที่แนบมา';
$string['deletecheckdptemplate'] = 'คุณแน่ใจหรือว่าต้องการลบแม่แบบการเรียนรู้แผนนี้?';
$string['deletecheckevidencetype'] = 'คุณแน่ใจว่าคุณต้องการที่จะสมบูรณ์ลบหลักฐานประเภทนี้หรือไม่?';
$string['deletecheckevidencetypeinuse'] = 'มันจะถูกใช้โดยหลักฐานที่มีอยู่';
$string['deletecheckobjective'] = 'คุณจะแน่ใจจริงๆที่คุณต้องการลบรายการนี้ได้อย่างสมบูรณ์ขนาดวัตถุประสงค์?';
$string['deletecheckobjectivevalue'] = 'คุณจะแน่ใจจริงๆว่าคุณต้องการลบค่ามาตราส่วนนี้มีวัตถุประสงค์?';
$string['deletecheckpriority'] = 'คุณจะแน่ใจจริงๆที่คุณต้องการได้อย่างสมบูรณ์ลบระดับความสำคัญนี้หรือไม่?';
$string['deletecheckpriorityvalue'] = 'คุณจะแน่ใจจริงๆว่าคุณต้องการลบค่าระดับความสำคัญ?';
$string['deletedefault'] = 'ไม่สามารถลบแม่แบบเริ่มต้น';
$string['deletedevidencetype'] = 'ชนิดหลักฐาน "{$a}" ได้ถูกลบไปแล้วอย่างสมบูรณ์';
$string['deletedobjectivescale'] = 'ระดับเป้าหมาย "{$a}" ได้ถูกลบออกอย่างสมบูรณ์';
$string['deletedobjectivescalevalue'] = 'ค่าระดับเป้าหมาย "{$a}" ได้ถูกลบออก';
$string['deletedp'] = 'แม่แบบแผนการเรียนรู้ที่ถูกลบเรียบร้อยแล้ว';
$string['deletedpriorityscale'] = 'ระดับความสำคัญ "{$a}" ได้ถูกลบออกอย่างสมบูรณ์';
$string['deletedpriorityscalevalue'] = 'ค่าระดับความสำคัญ "{$a}" ได้ถูกลบออก';
$string['deleteevidence'] = 'ลบหลักฐาน';
$string['deleteevidenceareyousure'] = 'คุณแน่ใจว่าคุณต้องการลบหลักฐานนี้หรือไม่?';
$string['deletelinkedcoursesheader'] = 'การถอด "{$a}" แผนจาก';
$string['deletelinkedcoursesinstructionslearner'] = 'หลักสูตรดังต่อไปนี้จะเชื่อมโยงกับความสามารถนี้อยู่ในแผนของคุณ ถ้าเลือกตัวเลือกที่พวกเขาจะถูกลบออกจากแผนของคุณในเวลานี้ ถ้าไม่ถูกตรวจสอบพวกเขาจะยังคงอยู่ในแผนของคุณ';
$string['deletelinkedcoursesinstructionsmanager'] = 'หลักสูตรดังต่อไปนี้จะเชื่อมโยงกับความสามารถนี้อยู่ในแผนของ {$a} ถ้าเลือกตัวเลือกที่พวกเขาจะถูกลบออกจากแผนในเวลานี้ ถ้าไม่ถูกตรวจสอบพวกเขาจะยังคงอยู่ในแผน';
$string['deletelinkedcoursessubmit'] = 'ลบออกจากแผน';
$string['deletelinkedevidenceheader'] = 'หลักฐานที่เชื่อมโยง';
$string['deletelinkedevidencemessage'] = 'การเชื่อมโยง (s) เพื่อหลักฐานต่อไปนี้จะถูกลบออก <br /> หลักฐานต้นฉบับจะไม่ถูกลบออก แต่และจะยังคงอยู่ในบันทึกของการเรียนรู้';
$string['deletemandatory'] = 'ลบบังคับ';
$string['deleteobjective'] = 'ลบวัตถุประสงค์';
$string['deleteobjectiveareyousure'] = 'คุณแน่ใจหรือว่าต้องการลบวัตถุประสงค์นี้หรือไม่?';
$string['deleteplan'] = 'ลบแผน';
$string['deny'] = 'ปฏิเสธ';
$string['draft'] = 'ร่าง';
$string['duedate'] = 'วันครบกำหนด';
$string['duedatefor'] = 'วันครบกำหนดสำหรับ {$a}';
$string['duedatemode'] = 'วันที่ครบกำหนด';
$string['duedates'] = 'วันที่ครบกำหนด';
$string['dueinxdays'] = 'เนื่องจากใน {$a} day(s)';
$string['duetoday'] = 'เนื่องจากเมื่อวานนี้';
$string['editdetails'] = 'แก้ไขรายละเอียด';
$string['editdetailswithapproval'] = 'แก้ไขรายละเอียด (จะต้องได้รับอนุมัติ)';
$string['editevidence'] = 'แก้ไขหลักฐาน';
$string['editevidencetype'] = 'แก้ไขหลักฐานชนิด {$a}';
$string['editobjective'] = 'แก้ไขวัตถุประสงค์ {$a}';
$string['editobjectivevalue'] = 'แก้ไขค่าเป้าหมาย';
$string['editpriority'] = 'แก้ไขลำดับความสำคัญ {$a}';
$string['editpriorityvalue'] = 'แก้ไขค่าความสำคัญ';
$string['enablelearningplans'] = 'เปิดใช้แผนการเรียนรู้';
$string['enablerecordoflearning'] = 'เปิดใช้งานการบันทึกการเรียนรู้';
$string['enablerecordoflearninginfo'] = 'เมื่อเปิดใช้งาน คุณสมบัติทั้งหมดที่เกี่ยวข้องกับบันทึกการเรียนรู้จะมองเห็นและเข้าถึงได้';
$string['enddate'] = 'วันที่สิ้นสุด';
$string['error:cannotaddscalevalue'] = 'คุณไม่สามารถเพิ่มค่ามาตราส่วนขนาดที่อยู่ในการใช้งาน';
$string['error:cannotupdatecompetencies'] = 'ไม่สามารถปรับปรุงสมรรถนะ';
$string['error:cannotupdatecourses'] = 'ไม่สามารถปรับปรุงหลักสูตร';
$string['error:cannotupdateevidence'] = 'ไม่สามารถปรับปรุงหลักฐาน';
$string['error:cannotupdateobjectives'] = 'ไม่สามารถปรับปรุงวัตถุประสงค์';
$string['error:cannotupdateprograms'] = 'ไม่สามารถปรับปรุงโปรแกรม';
$string['error:cannotviewpage'] = 'คุณไม่สามารถดูหน้านี้';
$string['error:cantcreatecustomworkflow'] = 'คุณไม่สามารถสร้างเวิร์กโฟลว์ที่เรียกว่า \'กำหนดเอง\' เช่นนี้จะถูกใช้โดยระบบ';
$string['error:competenciesupdated'] = 'สมรรถภาพที่ไม่ได้อัพเดต';
$string['error:competencynotfound'] = 'สมรรถนะไม่พบ';
$string['error:competencyproficiencypermission'] = 'คุณไม่ได้รับสิทธิ์ในการปรับปรุง proficiencies';
$string['error:competencystatuspermission'] = 'คุณไม่ได้รับอนุญาตให้เปลี่ยนสถานะของสมรรถนะที่';
$string['error:couldnotassignnewitem'] = 'ไม่สามารถกำหนดรายการใหม่ในการวางแผน';
$string['error:couldnotfindassigneditem'] = 'ไม่พบรายการที่ได้รับมอบหมาย';
$string['error:couldnotunassigneditem'] = 'ไม่สามารถยกเลิกรายการที่กำหนด';
$string['error:coursecompletionpermission'] = 'คุณไม่ได้รับสิทธิ์ในการปรับปรุงสถานะเสร็จสิ้น';
$string['error:createcomponents'] = 'เกิดข้อผิดพลาดในขณะที่สร้างชิ้นส่วนสำหรับแม่แผนใหม่';
$string['error:createnewevidencetype'] = 'เกิดข้อผิดพลาดขณะที่การสร้างชนิดหลักฐานใหม่';
$string['error:createnewobjectivescale'] = 'เกิดข้อผิดพลาดในขณะที่สร้างวัดใหม่วัตถุประสงค์';
$string['error:createnewpriorityscale'] = 'เกิดข้อผิดพลาดขณะที่การสร้างระดับความสำคัญใหม่';
$string['error:createobjectivescale'] = 'ข้อผิดพลาดที่เกิดขึ้นขณะที่การสร้างสเกลวัตถุประสงค์';
$string['error:createobjectivevalue'] = 'ข้อผิดพลาดในการสร้างระดับการบันทึกค่าเป้าหมาย';
$string['error:createpriorityvalue'] = 'ข้อผิดพลาดในการสร้างลำดับความสำคัญการบันทึกค่าระดับ';
$string['error:creatingobjectivescalevalues'] = 'เกิดข้อผิดพลาดเมื่อมีการสร้างค่านิยมให้วัตถุประสงค์';
$string['error:creationaftercompletion'] = 'วันที่สร้างเสร็จจะต้องไม่ก่อนวันที่สร้าง';
$string['error:dateformat'] = 'โปรดใส่วันที่ในรูปแบบ {$a}.';
$string['error:deletedobjectivescalevalue'] = 'เกิดข้อผิดพลาดเมื่อลบค่ามาตราส่วนมีวัตถุประสงค์';
$string['error:deletedp'] = 'เกิดข้อผิดพลาดในขณะที่ลบแม่แบบแผนการเรียนรู้';
$string['error:deletedpriorityscalevalue'] = 'ไม่สามารถลบค่ามาตราส่วนมีความสำคัญ';
$string['error:evidencedeleted'] = 'หลักฐานไม่ถูกลบ';
$string['error:evidenceidincorrect'] = 'ID หลักฐานไม่ถูกต้อง';
$string['error:evidencenotfound'] = 'หลักฐานไม่พบ';
$string['error:evidencetypeidincorrect'] = 'ชนิดหลักฐาน ID ไม่ถูกต้อง';
$string['error:incorrectparameters'] = 'พารามิเตอร์ที่ไม่ถูกต้อง';
$string['error:invalidcomponent'] = 'องค์ประกอบที่ไม่ถูกต้อง';
$string['error:invalid_component_id'] = 'ส่วนประกอบ ID ที่ไม่ถูกต้อง';
$string['error:invalidtemplateid'] = 'id แม่ที่ไม่ถูกต้อง';
$string['error:itemnotinplan'] = 'รายการนี้ไม่ได้เป็นส่วนหนึ่งของแผนการที่ระบุ';
$string['error:missingcompetencysettings'] = 'หายไปตั้งค่าสมรรถนะ';
$string['error:missingcoursesettings'] = 'หายไปตั้งค่าสนาม';
$string['error:missingobjectivesettings'] = 'หายไปตั้งค่าวัตถุประสงค์';
$string['error:missingpermissionsetting'] = 'ที่ขาดหายไปการตั้งค่าสิทธิ์';
$string['error:missingprogramsettings'] = 'ที่ขาดหายไปการตั้งค่าโปรแกรม';
$string['error:newdptemplate'] = 'เกิดข้อผิดพลาดขณะที่การสร้างการเรียนรู้จัดทำแผนแม่แบบใหม่';
$string['error:nodeleteobjectivescaleassigned'] = 'คุณไม่สามารถลบที่ระดับวัตถุประสงค์เพราะมันถูกกำหนดไว้แล้วในหนึ่งหรือแม่แบบแผนการ';
$string['error:nodeleteobjectivescaleinuse'] = 'คุณไม่สามารถลบที่ระดับวัตถุประสงค์เพราะมันเป็นในการใช้งาน';
$string['error:nodeleteobjectivescalevaluedefault'] = 'คุณไม่สามารถลบค่ามาตราส่วนที่วัตถุประสงค์เพราะมันเป็นค่าเริ่มต้น';
$string['error:nodeleteobjectivescalevalueinuse'] = 'คุณไม่สามารถลบได้ว่าค่าขนาดเพราะขนาดมันเป็นในการใช้งาน';
$string['error:nodeletepriorityscaleassigned'] = 'คุณไม่สามารถลบสเกลลำดับความสำคัญว่าเพราะมันถูกกำหนดไว้แล้วในหนึ่งหรือแม่แบบแผนการ';
$string['error:nodeletepriorityscaleinuse'] = 'คุณไม่สามารถลบสเกลที่มีความสำคัญเพราะมันเป็นในการใช้งาน';
$string['error:nodeletepriorityscalevaluedefault'] = 'คุณไม่สามารถลบได้ว่าค่าระดับความสำคัญเพราะมันเป็นค่าเริ่มต้น';
$string['error:nodeletepriorityscalevalueinuse'] = 'คุณไม่สามารถลบได้ว่าค่าขนาดเพราะขนาดมันเป็นในการใช้งาน';
$string['error:nopermissiondeletemandatorycomp'] = 'คุณไม่ได้รับสิทธิ์ในการลบความรู้ความสามารถบังคับ';
$string['error:nopermissiondeletemandatorycourse'] = 'คุณไม่ได้รับสิทธิ์ในการลบหลักสูตรบังคับ';
$string['error:nopermissions'] = 'คุณไม่ได้รับสิทธิ์ที่จำเป็นในการดำเนินการนี้';
$string['error:noprioritiesfound'] = 'จัดลำดับความสำคัญไม่พบโปรดให้สร้างวัดลำดับความสำคัญก่อน';
$string['error:noreorderobjectiveinuse'] = 'คุณไม่สามารถเรียงลำดับใหม่ให้วัตถุประสงค์ที่มีการใช้งาน';
$string['error:noreorderpriorityinuse'] = 'คุณไม่สามารถเรียงลำดับใหม่ให้วัตถุประสงค์ที่มีการใช้งาน';
$string['error:notemplatewithoutobjectivescale'] = 'คุณต้องสร้างอย่างน้อยหนึ่งระดับเป้าหมายก่อนที่คุณจะสามารถสร้างแม่แบบ';
$string['error:notemplatewithoutpriorityscale'] = 'คุณต้องสร้างระดับความสำคัญอย่างน้อยหนึ่งก่อนที่คุณจะสามารถสร้างแม่แบบ';
$string['error:objectivedeleted'] = 'วัตถุประสงค์ไม่ถูกลบ';
$string['error:objectiveidincorrect'] = 'ID วัตถุประสงค์ที่ไม่ถูกต้อง';
$string['error:objectivenotfound'] = 'วัตถุประสงค์ไม่พบ';
$string['error:objectivescaledidincorrect'] = 'รหัสมาตราส่วนไม่ถูกต้องวัตถุประสงค์';
$string['error:objectivescaleidincorrect'] = 'ID ชั่งวัตถุประสงค์ไม่ถูกต้อง';
$string['error:objectivescalevalueidincorrect'] = 'ชั่ง ID วัตถุประสงค์ค่าไม่ถูกต้อง';
$string['error:objectivesupdated'] = 'วัตถุประสงค์ไม่ได้อัพเดต';
$string['error:objectiveupdated'] = 'วัตถุประสงค์ไม่ได้อัพเดต';
$string['error:planhistory'] = 'ข้อผิดพลาดในประวัติศาสตร์แผนไม่พบ';
$string['error:priorityscaleidincorrect'] = 'หมายเลขลำดับความสำคัญให้ถูกต้อง';
$string['error:priorityscalevalueidincorrect'] = 'ลำดับความสำคัญ ID ค่าชั่งไม่ถูกต้อง';
$string['error:problemapproving'] = 'เกิดปัญหาในการอนุมัติรายการเหล่านั้นคือ';
$string['error:propertymustbeset'] = 'Property \'{$a->property}\' must be set in class {$a->class}';
$string['error:reactivatedatebeforenow'] = 'ข้อผิดพลาด, วันที่สิ้นสุดใหม่ที่ระบุไว้ก่อนตอนนี้';
$string['error:recordoflearningdisabled'] = 'บันทึกการเรียนรู้ไม่ได้เปิดใช้งานบนเว็บไซต์นี้';
$string['error:settingdoesnotexist'] = 'Setting {$a->action} ไม่อยู่ในองค์ประกอบ {$a->component}';
$string['error:templateid'] = 'ที่ไม่ถูกต้อง ID แม่แบบแผนการ';
$string['error:unknownbuttonclicked'] = 'ปุ่มคลิกไม่ทราบ';
$string['error:update_competency_settings'] = 'ข้อผิดพลาดที่เกิดขึ้นขณะที่การปรับปรุงการตั้งค่าสมรรถภาพ';
$string['error:update_components_enabled'] = 'เกิดข้อผิดพลาดในขณะที่การเปิดใช้งาน / ปิดการใช้งานชิ้นส่วน';
$string['error:update_components_settings'] = 'ข้อผิดพลาดที่เกิดขึ้นขณะที่การปรับปรุงการตั้งค่าชิ้นส่วน';
$string['error:update_components_sortorder'] = 'เกิดข้อผิดพลาดที่คำสั่งเปลี่ยนแปลงขององค์ประกอบ';
$string['error:update_course_settings'] = 'ข้อผิดพลาดที่เกิดขึ้นขณะที่การปรับปรุงการตั้งค่าสนาม';
$string['error:updateevidencetype'] = 'ข้อผิดพลาดที่เกิดขึ้นในขณะที่การปรับปรุงประเภทของหลักฐาน';
$string['error:update_general_settings'] = 'เกิดข้อผิดพลาดขณะที่การปรับปรุงการตั้งค่าทั่วไป';
$string['error:updateingrecord'] = 'ข้อผิดพลาดประเภทการเชื่อมโยงดังกล่าวยังไม่มีการ';
$string['error:updateobjectivescale'] = 'ข้อผิดพลาดที่เกิดขึ้นขณะที่การปรับปรุงให้มีวัตถุประสงค์';
$string['error:updateobjectivescaleordering'] = 'ไม่สามารถปรับปรุงให้มีวัตถุประสงค์การสั่งซื้อ';
$string['error:updateobjectivescalevalue'] = 'ไม่สามารถปรับปรุงค่ามาตราส่วนมีวัตถุประสงค์';
$string['error:update_objective_settings'] = 'ข้อผิดพลาดที่เกิดขึ้นขณะที่การปรับปรุงการตั้งค่าวัตถุประสงค์';
$string['error:update_plan_settings'] = 'ข้อผิดพลาดที่เกิดขึ้นขณะที่การปรับปรุงการตั้งค่าแผน';
$string['error:updatepriorityscaleordering'] = 'ไม่สามารถปรับปรุงระดับความสำคัญการสั่งซื้อ';
$string['error:updatepriorityscalevalue'] = 'ไม่สามารถปรับปรุงค่ามาตราส่วนมีความสำคัญ';
$string['error:update_program_settings'] = 'เกิดข้อผิดพลาดขณะที่การปรับปรุงการตั้งค่าโปรแกรม';
$string['error:updatetemplateordering'] = 'ไม่สามารถปรับปรุงแผนแม่แบบการสั่งซื้อ';
$string['error:update_workflow_settings'] = 'ข้อผิดพลาดที่เกิดขึ้นขณะที่การปรับปรุงการตั้งค่าเวิร์กโฟลว์';
$string['error:updatinglinktype'] = 'ข้อผิดพลาด: ไม่สามารถปรับปรุงประเภทของการเชื่อมโยง';
$string['error:updatingpriorityscale'] = 'เกิดข้อผิดพลาดขณะที่การปรับปรุงระดับความสำคัญ';
$string['error:usernotfound'] = 'ไม่พบผู้ใช้';
$string['eventapprovalapproved'] = 'การอนุมัติแผนได้รับการอนุมัติ';
$string['eventapprovaldeclined'] = 'แผนการพัฒนาถูกปฏิเสธ';
$string['eventapprovalrequested'] = 'แผนการพัฒนาที่ร้องขอได้รับการอนุมัติ';
$string['event_competency_value_set'] = 'ค่าสมรรถนะสำหรับผู้ใช้ที่ตั้งค่าไว้';
$string['eventcomponentcreated'] = 'องค์ประกอบแผนสร้าง';
$string['eventcomponentdeleted'] = 'องค์ประกอบแผนถูกลบแล้ว';
$string['eventcomponentupdated'] = 'องค์ประกอบแผนได้รับการปรับปรุงแล้ว';
$string['eventevidencecreated'] = 'หลักฐานถูกสร้างแล้ว';
$string['eventevidencedeleted'] = 'หลักฐานถูกลบแล้ว';
$string['eventevidencetypecreated'] = 'ชนิดของหลักฐานถูกสร้างแล้ว';
$string['eventevidencetypedeleted'] = 'ชนิดของหลักฐานถูกลบแล้ว';
$string['eventevidencetypeupdated'] = 'ชนิดของหลักฐานถูกปรับปรุงแล้ว';
$string['eventevidenceupdated'] = 'หลักฐานถูกปรับปรุงแล้ว';
$string['eventobjectivescalecreated'] = 'เกณฑ์การวัด Objective ถูกสร้างแล้ว';
$string['eventobjectivescaledeleted'] = 'เกณฑ์การวัด Objective ถูกลบแล้ว';
$string['eventobjectivescaleupdated'] = 'เกณฑ์การวัด Objective ถูกปรับปรุงแล้ว';
$string['eventplancompleted'] = 'แผนเสร็จสิ้น';
$string['eventplancreated'] = 'สร้างแผนแล้ว';
$string['eventplandeleted'] = 'ลบแผนแล้ว';
$string['eventplanlistviewed'] = 'ดูแผน';
$string['eventplanreactivated'] = 'เปิดใช้งานแผนแล้ว';
$string['eventplanupdated'] = 'แผนปรับปรุงแล้ว';
$string['eventplanviewed'] = 'ดูแผนการพัฒนาแล้ว';
$string['eventpriorityscalecreated'] = 'ระดับความสำคัญถูกสร้างขึ้นแล้ว';
$string['eventpriorityscaledeleted'] = 'ระดับความสำคัญถูกลบแล้ว';
$string['eventpriorityscaleupdated'] = 'ระดับความสำคัญถูกปรับปรุงแล้ว';
$string['eventtemplateupdated'] = 'แผนแม่แบบเวิร์กโฟลว์การเปลี่ยนแปลง';
$string['evidence'] = 'หลักฐาน';
$string['evidenceadded'] = 'หลักฐานที่สร้าง';
$string['evidenceattachmentdeleted'] = 'ไฟล์ที่แนบหลักฐานได้ถูกลบออก';
$string['evidencecustomfields'] = 'ข้อมูลหลักฐานที่กำหนดเอง';
$string['evidencedatecompleted'] = 'วันที่หลักฐานเสร็จสมบูรณ์';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'หลักฐานที่ถูกลบ';
$string['evidencedescription'] = 'คำอธิบายหลักฐาน';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'ไฟล์ที่แนบมา';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'สถาบันหลักฐาน';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'คุณสามารถเพิ่มหลักฐานเพิ่มเติมโดยคลิกที่ "เพิ่ม / ลบหลักฐานที่ปุ่ม" ไปทางขวาของหน้าจอ';
$string['evidence_instructions_add11'] = 'คุณสามารถเพิ่มหลักฐานเพิ่มเติมโดยคลิกที่ "เพิ่ม / ลบหลักฐานที่ปุ่ม" ไปทางขวาของหน้าจอ';
$string['evidence_instructions_detail'] = 'ท่านสามารถดูรายละเอียดเพิ่มเติมเกี่ยวกับหลักฐานใด ๆ โดยการคลิกที่ชื่อของมัน';
$string['evidence_instructions_learner'] = 'หลักฐานทั้งหมดที่จะได้รับการแก้ไขโดยแผนการเรียนรู้ของคุณจะแสดงอยู่ด้านล่าง';
$string['evidence_instructions_manager'] = 'หลักฐานทั้งหมดที่จะได้รับการแก้ไขโดยพื้นที่แผนการเรียนรู้ของสมาชิกในทีมของคุณที่แสดงด้านล่าง';
$string['evidence_instructions_request'] = 'คลิกที่ "ปรับปรุงขอหลักฐาน" จะช่วยให้คุณสามารถขอเพิ่มพยานหลักฐานใหม่ในการวางแผนการเรียนรู้นี้';
$string['evidenceinuseby'] = 'หลักฐานนี้ถูกใช้โดยส่วนประกอบแผนการเรียนรู้ต่อไป';
$string['evidencelink'] = 'ลิงค์';
$string['evidencelinkerror'] = 'ไม่เชื่อมโยงเว็บที่ถูกต้อง';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'ชื่อหลักฐาน';
$string['evidenceplural'] = 'หลักฐาน';
$string['evidence_readonly'] = 'เป็นหลักฐานที่อ่านเท่านั้น';
$string['evidencetype'] = 'ชนิดหลักฐาน';
$string['evidencetypeadded'] = 'ชนิดหลักฐาน "{$a}" เพิ่ม';
$string['evidencetypecreate'] = 'เพิ่มชนิดของหลักฐานใหม่';
$string['evidencetypeinuse'] = 'ชนิดนี้เป็นหลักฐานในการใช้งาน คุณยังสามารถเปลี่ยนชื่อประเภทหลักฐาน แต่อาจสร้างความสับสนให้ผู้ใช้เมื่อมีการเปลี่ยนแปลงนี้โดยไม่มีการเตือน';
$string['evidencetypename'] = 'ชื่อ';
$string['evidencetypes'] = 'ประเภทของหลักฐาน';
$string['evidencetypeupdated'] = 'ชนิดหลักฐาน "{$a}" ปรับปรุง';
$string['evidencetypex'] = 'ชนิดหลักฐาน "{$a}"';
$string['evidenceupdated'] = 'หลักฐานการปรับปรุง';
$string['evidenceview'] = 'ดูหลักฐาน';
$string['explainobjscalevals'] = 'หนึ่งค่าต่อบรรทัด (สูงสุดไปต่ำสุด)';
$string['explainpriorityscalevals'] = 'หนึ่งความสำคัญต่อบรรทัด (สูงสุดไปต่ำสุด)';
$string['filterbystatus'] = 'กรองตามสถานะ';
$string['general'] = 'ทั่วไป';
$string['generalsettings'] = 'การตั้งค่าทั่วไป';
$string['globallearningplansettings'] = 'การตั้งค่าแผน';
$string['globalsettings'] = 'การตั้งค่าสากล';
$string['hidden'] = 'ที่ซ่อนอยู่';
$string['historyforcompetencyx'] = 'ประวัติสำหรับความสามารถ "{$a}"';
$string['includecompleted'] = 'รวมทั้งความสามารถแล้วเสร็จ';
$string['includerelatedcourses'] = 'รวมถึงหลักสูตรการเชื่อมโยง';
$string['inprogress'] = 'ในความคืบหน้า';
$string['instances'] = 'อินสแตนซ์';
$string['invalidevidence'] = 'หลักฐานไม่ถูกต้อง';
$string['invalidevidence_with_name'] = 'หลักฐานไม่ถูกต้อง ({$a})';
$string['invalidnumeric'] = 'ค่าตัวเลขจะต้องเป็นตัวเลข (หรือไม่ได้กำหนด)';
$string['itemapproval'] = 'การอนุมัติรายการ';
$string['item-request-manager-long'] = '{$a->learner} ผู้เรียนได้ขออนุมัติสำหรับรายการแผนการเรียนรู้ใหม่ใน "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'ขออนุมัติรายการโดย {$a->learner}';
$string['items'] = 'รายการที่';
$string['latestcommentby'] = 'ความคิดเห็นล่าสุดโดย';
$string['launchcourse'] = 'เปิดหลักสูตร';
$string['launchprogram'] = 'เปิดโปรแกรม';
$string['learner'] = 'ผู้เรียน';
$string['learning'] = 'การเรียนรู้';
$string['learningplan'] = 'แผนการเรียนรู้';
$string['learningplan:name:tab'] = 'การเรียนรู้แผน {$a->name} - {$a->tab}';
$string['learningplans'] = 'แผนการเรียนรู้';
$string['learningplansdisabled'] = 'แผนการเรียนรู้ไม่ได้เปิดใช้งานบนเว็บไซต์นี้';
$string['linkedcompetencies'] = 'สมรรถนะที่เชื่อมโยง';
$string['linkedcourses'] = 'หลักสูตรที่เชื่อมโยง';
$string['linkedobjectives'] = 'วัตถุประสงค์ที่เชื่อมโยง';
$string['linkedx'] = 'ที่เชื่อมโยง {$a}';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">Click here</a> to view/edit the scale values for this objective scale.';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">Click here</a> to view/edit the scale values for this priority scale.';
$string['linktype'] = 'ประเภทของการเชื่อมโยง';
$string['manageplans'] = 'การจัดการแผนการเรียนรู้';
$string['manager'] = 'ผู้จัดการ';
$string['managerdrivenworkflowdesc'] = 'ผู้จัดการจะกำหนดเนื้อหาที่จะวางแผนการเรียนรู้ของพนักงานของตน ผู้ใช้สามารถขอเนื้อหาที่จะเพิ่ม แต่ต้องได้รับการอนุมัติ';
$string['managerdrivenworkflowname'] = 'ผู้จัดการเวิร์กโฟลว์ที่ขับเคลื่อนด้วย';
$string['managetemplates'] = 'จัดการแม่แบบ';
$string['mandatory'] = 'จำเป็น';
$string['manualcomplete'] = 'ด้วยตนเองโดยผู้ใช้ที่มีสิทธิ์ \'สมบูรณ์\'';
$string['manuallycreated'] = 'แผนการสร้างขึ้นด้วยตนเอง';
$string['markplancomplete'] = 'ทำเครื่องหมายว่าแผน {$a} เรียบร้อยแล้ว';
$string['missingobjectivescalevaluename'] = 'ชั่งชื่อวัตถุประสงค์จะต้องคุ้มค่า';
$string['missingpriorityscalevaluename'] = 'ลำดับความสำคัญขนาดชื่อของค่าที่หายไป';
$string['na'] = 'N/A';
$string['name'] = 'ชื่อ';
$string['namelink'] = 'ชื่อ (ลิงค์)';
$string['newtemplate'] = 'เทมเพลทใหม่';
$string['nochanges'] = 'ไม่มีการเปลี่ยนแปลงที่อยู่';
$string['noclassfileforcomponent'] = 'Class file \'{$a->classfile}\' could not be found for component \'{$a->component}\'';
$string['noclassfileforrole'] = 'Class file \'{$a->classfile}\' could not be found for role of \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Class file \'{$a->classfile}\' could not be found for workflow \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Class \'{$a->class}\' does not exist for component \'{$a->component}\'.';
$string['noclassforrole'] = 'Class \'{$a->class}\' does not exist for role \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Class \'{$a->class}\' does not exist for workflow \'{$a->workflow}\'';
$string['nocomments'] = 'ไม่มีความคิดเห็น';
$string['nocompetencies'] = 'สมรรถนะไม่มี';
$string['nocourses'] = 'ยังไม่มีรายวิชา';
$string['nodeleteevidencetypeinuse'] = 'ไม่สามารถลบหลักฐานประเภทนี้ {$a} \'เพราะมันเป็นในการใช้งาน';
$string['noduedate'] = 'ไม่มีวันที่ครบกำหนด';
$string['noevidencelink'] = 'ไม่มีการเชื่อมโยงสำหรับหลักฐานนี้';
$string['noevidencetypesdefined'] = 'ไม่มีหลักฐานประเภทได้รับการกำหนด';
$string['noitemsrequiringapproval'] = 'ไม่มีรายการที่ต้องมีการอนุมัติเป็น';
$string['nolinkedcompetencies'] = 'ไม่มีความสามารถที่เชื่อมโยง';
$string['nolinkedcourses'] = 'ไม่มีหลักสูตรที่เชื่อมโยง';
$string['nolinkedobjectives'] = 'ไม่มีวัตถุประสงค์ที่เชื่อมโยง';
$string['nolinkedx'] = 'ไม่มีการเชื่อมโยง {$a}';
$string['nomanager'] = 'คุณไม่ได้รับการจัดสรรผู้จัดการในตำแหน่งที่โปรไฟล์ของคุณ';
$string['none'] = 'ไม่มี';
$string['nonsensicalachievedvalues'] = 'คำเตือน: คุณประสบความสำเร็จค่าต่ำกว่าค่าที่ไม่ใช่ประสบความสำเร็จในระดับนี้ โปรดจำไว้ว่าขนาดของคุณควรจะเรียงลำดับจากมากที่สุดทำได้ที่ด้านบนเพื่อประสบความสำเร็จอย่างน้อยที่ด้านล่าง';
$string['noobjectives'] = 'วัตถุประสงค์ไม่มี';
$string['noobjectivescales'] = 'วัตถุประสงค์ในการใช้การตั้งค่าระดับเป้าหมาย';
$string['noobjectivescalevalues'] = 'ไม่มีค่าระดับเป้าหมายที่กำหนดไว้สำหรับระดับนี้มีวัตถุประสงค์';
$string['noobjectivesdefined'] = 'วัตถุประสงค์ที่กำหนดไว้ไม่มี';
$string['nopermission'] = 'คุณไม่ได้รับอนุญาตให้ดำเนินการนั้น';
$string['noplans'] = 'ไม่มีแผน ...';
$string['noprioritiesdefined'] = 'ยังไม่มีการกำหนดลำดับความสำคัญ';
$string['nopriorityscales'] = 'เมื่อต้องการใช้ลำดับความสำคัญของการติดตั้งระดับความสำคัญ';
$string['nopriorityscalevalues'] = 'ไม่มีค่าระดับความสำคัญที่กำหนดไว้สำหรับระดับความสำคัญนี้';
$string['noprograms'] = 'โปรแกรมไม่มี';
$string['norecords'] = 'ไม่มีบันทึกที่จะแสดง';
$string['notcompleted'] = 'ไม่แล้วเสร็จ';
$string['noteduedateswrongformat'] = 'หมายเหตุ: เขต duedate ที่ระบุ (s) ไม่ได้อัปเดต: รูปแบบที่ไม่ถูกต้อง';
$string['noteduedateswrongformatorrequired'] = 'หมายเหตุ: เขต duedate ที่ระบุ (s) ไม่ได้อัปเดต: รูปแบบที่จำเป็นหรือผิด';
$string['notemplates'] = 'ไม่มีแม่แบบแผนการได้ถูกสร้างขึ้น';
$string['notemplatesetup'] = 'ไม่มีแม่แบบแผนการได้รับการตั้งค่ายัง';
$string['no_value_achieved'] = 'ไม่มีค่าที่ทำได้';
$string['nox'] = 'No {$a}.';
$string['numaffectedusers'] = 'จำนวนผู้ใช้ได้รับผลกระทบ';
$string['numberoflinkedcourses'] = 'หลักสูตร';
$string['numberoflinkedevidence'] = 'หลักฐาน';
$string['objective'] = 'วัตถุประสงค์';
$string['objectiveapproved'] = 'อนุมัติวัตถุประสงค์';
$string['objectivecompletelonglearner'] = '{$a->userfrom} มีการเปลี่ยนแปลงวัตถุประสงค์ "{$a->objective}" เพื่อให้เสร็จสมบูรณ์';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} มีการเปลี่ยนแปลงวัตถุประสงค์ "{$a->objectivehtml}" เพื่อเสร็จสิ้นในการเรียนรู้แผน "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} มีการเปลี่ยนแปลงวัตถุประสงค์  "{$a->objective}" เพื่อเสร็จสิ้นการวางแผนในการเรียนรู้ "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} มีการเปลี่ยนแปลงวัตถุประสงค์ "{$a->objectivehtml}" เพื่อเสร็จสิ้นในการเรียนรู้แผน "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'วัตถุประสงค์ที่เสร็จสมบูรณ์แล้ว "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} ได้เสร็จสิ้นการวัตถุประสงค์';
$string['objectivecourse'] = 'หลักสูตรที่ได้รับมอบหมาย';
$string['objectivecreated'] = 'วัตถุประสงค์ที่สร้างขึ้น';
$string['objectivedeleted'] = 'วัตถุประสงค์ที่ถูกลบ';
$string['objectivedeletelonglearner'] = '{$a->userfrom} has deleted objective "{$a->objective}" in learning plan "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} ได้ลบวัตถุประสงค์ "{$a->objective}" ในการเรียนรู้แผน "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} has deleted the objective "{$a->objective}" in learning plan "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} ได้ลบวัตถุประสงค์ "{$a->objective}" ในการเรียนรู้แผน "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'วัตถุประสงค์ "{$a}" ได้ถูกลบไปแล้ว';
$string['objectivedeleteshortmanager'] = '{$a} มีวัตถุประสงค์ที่ถูกลบ';
$string['objectivedescription'] = 'รายละเอียดวัตถุประสงค์';
$string['objectiveduedate'] = 'วันที่ครบกำหนดวัตถุประสงค์';
$string['objectiveeditlonglearner'] = '{$a->userfrom} has edited {$a->field} for objective "{$a->objective}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} ได้แก้ไข {$a->field} สำหรับวัตถุประสงค์ "{$a->objectivehtml}" ในการเรียนรู้แผน "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} has edited {$a->field} for objective "{$a->objective}" in learning plan "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} ได้แก้ไข {$a->field} สำหรับวัตถุประสงค์ "{$a->objectivehtml}" ในการเรียนรู้แผน "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'วัตถุประสงค์ "{$a}" ได้รับการแก้ไข';
$string['objectiveeditshortmanager'] = '{$a} ได้แก้ไขวัตถุประสงค์ของพวกเขา';
$string['objectivefullname'] = 'ชื่อเรื่องวัตถุประสงค์';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} has changed objective "{$a->objective}" to incomplete';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} มีการเปลี่ยนแปลงวัตถุประสงค์ "{$a->objectivehtml}" เพื่อไม่สมบูรณ์ในการเรียนรู้แผน "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} has changed objective "{$a->objective}" to incomplete in learning plan "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} มีการเปลี่ยนแปลงวัตถุประสงค์ "{$a->objectivehtml}" เพื่อไม่สมบูรณ์ในการเรียนรู้แผน "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'วัตถุประสงค์ "{$a}" ไม่สมบูรณ์';
$string['objectiveincompleteshortmanager'] = '{$a} มีวัตถุประสงค์ที่ไม่สมบูรณ์';
$string['objective_instructions_add'] = 'คลิกที่ "วัตถุประสงค์ใหม่เพิ่ม" จะช่วยให้คุณสามารถเพิ่มวัตถุประสงค์ใหม่นี้วางแผนการเรียนรู้';
$string['objective_instructions_add11'] = 'คลิกที่ "วัตถุประสงค์ใหม่เพิ่ม" จะช่วยให้คุณสามารถเพิ่มวัตถุประสงค์ใหม่นี้วางแผนการเรียนรู้';
$string['objective_instructions_detail'] = 'คุณสามารถดูวัตถุประสงค์ใดโดยคลิกที่ชื่อเรื่องวัตถุประสงค์';
$string['objective_instructions_learner'] = 'ทั้งหมดวัตถุประสงค์ที่ฟอร์มแผนการเรียนรู้ของคุณจะถูกแสดงอยู่ด้านล่าง';
$string['objective_instructions_manager'] = 'ทั้งหมดวัตถุประสงค์ที่ฟอร์มแผนการเรียนรู้ที่สมาชิกในทีมของคุณจะแสดงรายละเอียดด้านล่าง';
$string['objective_instructions_request'] = 'คลิกที่ "Update วัตถุประสงค์ที่ร้องขอ" จะช่วยให้คุณเพื่อขอให้เพิ่มวัตถุประสงค์ใหม่นี้วางแผนการเรียนรู้';
$string['objectivename'] = 'ชื่อวัตถุประสงค์';
$string['objectivenewlonglearner'] = '{$a->userfrom} has assigned new objective "{$a->objective}" to learning plan "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} ได้มอบหมายวัตถุประสงค์ใหม่ "{$a->objectivehtml}" เพื่อการเรียนรู้แผน "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} ได้สร้างวัตถุประสงค์ใหม่  "{$a->objective}" in learning plan "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} ได้สร้างวัตถุประสงค์ใหม่ "{$a->objectivehtml}" ในการเรียนรู้แผน "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'วัตถุประสงค์ใหม่ "{$a}" ได้รับมอบหมาย';
$string['objectivenewshortmanager'] = '{$a} วัตถุประสงค์ใหม่ที่สร้างขึ้น';
$string['objectivepermissions'] = 'สิทธิ์วัตถุประสงค์';
$string['objectiveplural'] = 'วัตถุประสงค์';
$string['objectivepriority'] = 'ลำดับความสำคัญวัตถุประสงค์';
$string['objectives'] = 'วัตถุประสงค์';
$string['objectivescale'] = 'ระดับวัตถุประสงค์';
$string['objectivescaleadded'] = 'ระดับวัตถุประสงค์ "{$a}" เพิ่ม';
$string['objectivescaleassign'] = 'ขนาดวัตถุประสงค์';
$string['objectivescaleassign_help'] = 'เครื่องชั่งวัตถุประสงค์กำหนดเกณฑ์โดยที่วัตถุประสงค์สามารถวัดได้ นี่คือชื่อของวัดค่าจะถูกเพิ่มเข้ามาใน';
$string['objectivescaledefault'] = 'ค่ามาตรฐาน';
$string['objectivescaledefault_help'] = '** ** ค่าเริ่มต้นเป็นค่าที่กำหนดโดยอัตโนมัติเพื่อวัตถุประสงค์ในการวางแผนการเรียนรู้เมื่อวัตถุประสงค์จะถูกเพิ่มเป็นครั้งแรกโดยผู้เรียนหรือผู้จัดการ';
$string['objectivescaledefaultupdated'] = 'ค่าเริ่มต้นของสเกลได้รับการปรับปรุง';
$string['objectivescaleinuse'] = 'ขนาดนี้มีการใช้งาน (ผู้ใช้ IE มีวัตถุประสงค์การทำเครื่องหมายด้วยค่าจากระดับนี้) ค่าเครื่องชั่งไม่สามารถสร้างขึ้นใหม่อีกครั้งได้รับคำสั่งหรือถูกลบเพื่อรักษาความสมบูรณ์ของข้อมูล คุณยังสามารถเปลี่ยนชื่อค่าสเกล แต่วิธีนี้อาจทำให้ผู้ใช้สับสนเมื่อมีการเปลี่ยนแปลงสถานะของพวกเขาวัตถุประสงค์โดยไม่มีการเตือน';
$string['objectivescalename'] = 'ชื่อขนาดวัตถุประสงค์';
$string['objectivescalename_help'] = 'ชื่อของวัดวัตถุประสงค์ที่ใช้โดยแผนการเรียนรู้';
$string['objectivescales'] = 'สเกลวัตถุประสงค์ (objective)';
$string['objectivescalesdisabledtemplateinuse'] = 'หมายเหตุ: ไม่สามารถเปลี่ยนขนาดวัตถุประสงค์ - มีแผนในการใช้แม่แบบนี้';
$string['objectivescaleupdated'] = 'ระดับวัตถุประสงค์ "{$a}" อัพเดท';
$string['objectivescalevalueachieved'] = 'ที่ประสบความสำเร็จ';
$string['objectivescalevalueachieved_help'] = 'เมื่อบรรลุ ** ** มีการตรวจสอบนี้ค่ามาตราส่วนวัตถุประสงค์จะใช้ในการบ่งบอกถึงวัตถุประสงค์จะทำได้โดยการเรียน คุณสามารถมีหลายค่าที่ระบุว่าเป็นได้จริง ** ** ช่วยให้องศาของความสำเร็จ';
$string['objectivescalevalueadded'] = 'ค่ามาตราส่วนวัตถุประสงค์ "{$a}" เพิ่ม';
$string['objectivescalevalueid'] = 'ความชำนาญวัตถุประสงค์';
$string['objectivescalevalueidnumber'] = 'ค่าตัวเลขสเกล ID';
$string['objectivescalevalueidnumber_help'] = 'หมายเลขประจำเครื่องชั่งเป็นหมายเลขที่ไม่ซ้ำใช้แทนค่ามาตราส่วน';
$string['objectivescalevaluename'] = 'ชื่อของค่ามาตรวัด';
$string['objectivescalevaluename_help'] = '** ชื่อของค่าสเกล ** เป็นชื่อของค่ามาตราส่วนวัตถุประสงค์คุณต้องการเพิ่มหรือแก้ไข ค่ามาตราส่วนที่ใช้ในการวัดวัตถุประสงค์แผนการเรียนรู้ คุณสามารถเพิ่มเป็นค่าระดับมากที่สุดเท่าที่จำเป็น';
$string['objectivescalevaluenumeric'] = 'ขนาดวัตถุประสงค์ค่าตัวเลข';
$string['objectivescalevaluenumeric_help'] = '** ค่ามาตราส่วนวัตถุประสงค์ค่าตัวเลข ** ช่วยให้คุณสามารถกำหนดค่าตัวเลขข้างคำอธิบาย (ชื่อ) สำหรับค่ามาตราส่วน';
$string['objectivescalevalues'] = 'ค่าระดับวัตถุประสงค์';
$string['objectivescalevalues_help'] = 'ใส่รายการของค่าสำหรับขนาดวัตถุประสงค์ใหม่ (หนึ่งค่าต่อบรรทัด) ในการสั่งซื้อจากสูงสุดไปต่ำสุด ตัวอย่างเช่น: <p class="indent"> <em>สูง <br /> กลาง <br /> ต่ำ</em> </p>';
$string['objectivescalevalueupdated'] = 'ค่ามาตราส่วนวัตถุประสงค์ "{$a}" อัพเดท';
$string['objectivescalex'] = 'ระดับวัตถุประสงค์ "{$a}"';
$string['objectivesettings'] = 'การตั้งค่าวัตถุประสงค์';
$string['objectivesmet'] = 'วัตถุประสงค์ที่พบ';
$string['objectivesnotupdated'] = 'วัตถุประสงค์ไม่ได้อัพเดต';
$string['objectivesscalecreate'] = 'เพิ่มขนาดวัตถุประสงค์ใหม่';
$string['objectivesupdated'] = 'วัตถุประสงค์การปรับปรุง';
$string['objectivetitle'] = 'หัวข้อวัตถุประสงค์';
$string['objectiveupdated'] = 'วัตถุประสงค์การปรับปรุง';
$string['objectivevalues'] = 'คุ้มที่สุดวัตถุประสงค์';
$string['on'] = 'บน';
$string['optional'] = 'ไม่จำเป็น';
$string['options'] = 'ตัวเลือก';
$string['overdue'] = 'ค้างชำระ!';
$string['overview'] = 'รายละเอียด';
$string['pendingapproval'] = 'รอการอนุมัติ';
$string['pendingitems'] = 'Pending approval';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Plan item(s) requiring approval ({$a->count})"><span class="redfont">Pending ({$a->count})</span></a>';
$string['pendingremoval'] = 'รอการกำจัด';
$string['plan'] = 'แผน';
$string['plan:accessanyplan'] = 'เข้าแผนของผู้ใช้ใด ๆ';
$string['plan:accessplan'] = 'เข้าถึงแผน';
$string['planactivated'] = 'แผน "{$a}" ได้ถูกเปิดใช้งาน';
$string['plan:add'] = 'เพิ่มแผน';
$string['plan-add-learner-long'] = 'แผนการเรียนรู้ใหม่  "{$a->plan}" ได้รับมอบหมายจาก {$a->manager}';
$string['plan-add-learner-short'] = 'แผนใหม่ "{$a->plan}" ได้รับมอบหมาย';
$string['planapproved'] = 'แผน "{$a}" ได้รับการอนุมัติ';
$string['planapprovedby'] = 'แผน"{$a->name}" ได้รับการอนุมัติจาก {$a->user}';
$string['plan-approve-learner-long'] = 'ขออนุมัติแผนสำหรับการเรียนรู้ "{$a->plan}" ได้รับ';
$string['plan-approve-learner-short'] = 'แผนใหม่ "{$a->plan}" ได้รับการอนุมัติ';
$string['planautocompleteddate'] = 'แผนนี้จะแล้วเสร็จได้โดยอัตโนมัติเนื่องจากวันที่สิ้นสุดสำหรับการวางแผนได้ผ่านการ';
$string['planautocompleteditems'] = 'แผนนี้ได้รับการแล้วเสร็จโดยอัตโนมัติเนื่องจากทุกรายการอยู่ในนั้นได้รับการเสร็จ';
$string['plan:cancreateplancohort'] = 'สร้างแผนสำหรับ audience';
$string['plan:canselectplantemplate'] = 'เลือกแผนแม่แบบ';
$string['plancomplete'] = 'แผนสมบูรณ์';
$string['plancompleted'] = 'แผนนี้ได้รับการทำเครื่องหมายว่าเสร็จสมบูรณ์ มันไม่สามารถแก้ไขได้และทุกตัวบ่งชี้สถานะแสดงสถานะในเวลาที่แล้วเสร็จของแผน';
$string['plancompletefail'] = 'มีปัญหาคือในขณะที่พยายามทำเครื่องหมายแผน "{$a}" สมบูรณ์เป็น';
$string['plan-complete-manager-long'] = '{$a->learner} สำเร็จแผนการเรียน "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} เรียนแผนเสร็จ';
$string['plancompletesuccess'] = 'แผนดำเนินการให้เรียบร้อย {$a}';
$string['plan:configureplans'] = 'การกำหนดค่าแผนแม่แบบ';
$string['plancreatefail'] = 'แผน "{$a}" ไม่สามารถสร้างได้';
$string['plancreatesuccess'] = 'การสร้างที่ประสบความสำเร็จตามแผน';
$string['plandeclined'] = 'แผน "{$a}" ได้รับการปฏิเสธ';
$string['plandeclinedby'] = 'แผน "{$a->name}" ได้รับการปฏิเสธโดย {$a->user}';
$string['plandeclinedtryagain'] = 'แผนนี้ได้รับการปฏิเสธ หากต้องการคุณสามารถทำการเปลี่ยนแปลงและอนุมัติแผนการขออีกครั้ง';
$string['plan-decline-learner-long'] = 'ขออนุมัติแผนสำหรับการเรียนรู้ "{$a->plan}" ได้รับการปฏิเสธ';
$string['plan-decline-learner-short'] = 'แผนขออนุมัติได้ถูกปฏิเสธ';
$string['plandeletefail'] = 'ไม่สามารถลบแผน "{$a}"';
$string['plandeletesuccess'] = 'แผนการที่ถูกลบเรียบร้อยแล้ว "{$a}"';
$string['plandescription'] = 'รายละเอียดแผน';
$string['plandetails'] = 'รายละเอียดแผน';
$string['plan-duedate-update-learner-long'] = 'วันครบกำหนดสำหรับการเรียนรู้แผน "{$a->plan}" ได้ถูกเปลี่ยนแปลง';
$string['plan-duedate-update-learner-short'] = 'วันที่ครบกำหนดตามแผนมีการเปลี่ยนแปลง';
$string['plan-duedate-update-manager-long'] = 'Due date for {$a->learner}\'s learning plan "{$a->plan}" ได้ถูกเปลี่ยนแปลง';
$string['plan-duedate-update-manager-short'] = '{$a->learner} ผู้เรียนมีการเปลี่ยนแปลงแผนวันที่ครบกำหนด';
$string['plan-due-learner-long'] = 'แผนการเรียนรู้ "{$a->plan}" เนื่องจากใน  {$a->numdays} days';
$string['plan-due-learner-short'] = 'Plan "{$a->plan}" is due in {$a->numdays} days';
$string['plan-due-today-learner-long'] = 'แผนการเรียนรู้ "{$a->plan}" ครบกำหนดวันนี้';
$string['plan-due-today-learner-short'] = 'แผน "{$a->plan}" ครบกำหนดวันนี้';
$string['plan:editownsiteevidence'] = 'แก้ไขหลักฐานระดับไซต์ของตัวเองหนึ่ง';
$string['plan:editsiteevidence'] = 'แก้ไขหลักฐานระดับไซต์';
$string['plan:evidencemanagecustomfield'] = 'จัดการหลักฐานเขตข้อมูลรายการที่กำหนดเอง';
$string['planhasunapproveditem'] = 'แผนนี้มีรายการแบบร่าง:';
$string['planhasunapproveditems'] = 'แผนนี้มีรายการแบบร่าง:';
$string['planidnotfound'] = 'ไม่พบ ID แผน \'{$a}\'';
$string['planinstructions'] = 'แผนการเรียนรู้ทั้งที่สำเร็จแล้วและกำลังดำเนินการอยู่ ของคุณ ถูกแสดงดังนี้';
$string['planinstructions_add'] = '( คุณสามารถสร้างแผนการเรียนรู้ใหม่ด้วยการคลิก "สร้างแผนการเรียนรู้ใหม่" ที่ด้านขวาของหน้าจอ )';
$string['plan_instructions_delete'] = 'คุณสามารถลบรายการนี้แผนการเรียนรู้โดยการคลิกที่ปุ่ม "แผนการลบปุ่ม"';
$string['plan_instructions_edit'] = 'คุณสามารถคลิกที่ "แก้ไขรายละเอียดของ" เพื่อ ammend ชื่อแผนการเรียนรู้คำอธิบายสั้น ๆ หรือวันที่เสร็จสมบูรณ์';
$string['plan_instructions_learner'] = 'ด้านล่างเป็นสรุปสั้น ๆ จากแผนการเรียนรู้ของคุณคือ';
$string['plan_instructions_manager'] = 'ด้านล่างเป็นสรุปสั้นของแผนการเรียนรู้ที่สมาชิกในทีมของคุณเป็น';
$string['planinstructions_noadd'] = 'คุณยังไม่ได้รับอนุญาตให้สร้างแผนการเรียนรู้';
$string['planinstructionsuser'] = '{$a} \'s แผนการเรียนรู้ทั้งที่สำเร็จแล้วและกำลังดำเนินการอยู่ ถูกแสดงดังนี้';
$string['plan:manageanyplan'] = 'แผนจัดการของผู้ใช้ใด ๆ';
$string['plan:manageevidencetypes'] = 'จัดการประเภทหลักฐาน';
$string['plan:manageobjectivescales'] = 'จัดการสเกลวัตถุประสงค์ (objective)';
$string['plan:managepriorityscales'] = 'จัดการสเกลความสำคัญ (priority)';
$string['planmarkedcomplete'] = 'แผนทำเครื่องหมายว่าเสร็จสมบูรณ์';
$string['planname'] = 'ชื่อแผน';
$string['plan-newcomment-learner-long'] = '{$a->manager} commented on learning plan "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} ผู้จัดการความเห็นเกี่ยวกับแผน';
$string['plan-newcomment-manager-long'] = '{$a->learner} commented on learning plan "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} ความเห็นเกี่ยวกับแผน';
$string['plannotactivated'] = 'แผนของคุณยังไม่ถูกเปิดใช้งาน';
$string['plannotapproved'] = 'แผนนี้ยังไม่ได้รับการอนุมัติ';
$string['plan-overdue-learner-long'] = 'แผนการเรียนรู้ "{$a->plan}" เป็นหนี้ที่ค้างชำระ';
$string['plan-overdue-learner-short'] = 'แผน "{$a->plan}" เป็นหนี้ที่ค้างชำระ';
$string['plan-overdue-manager-long'] = '{$a->learners} learning plan "{$a->plan}" is overdue';
$string['plan-overdue-manager-short'] = '{$a->learners} plan is overdue';
$string['planpermissions'] = 'สิทธิ์แผน';
$string['planreactivate'] = 'เปิดใช้แผน';
$string['planreactivatefail'] = 'มีปัญหาคือในขณะที่พยายามเปิดแผน "{$a}"';
$string['plan-reactivate-learner-long'] = 'Learning plan "{$a->plan}" has been reactivated by {$a->manager}';
$string['plan-reactivate-learner-short'] = 'แผน "{$a->plan}" ได้ถูกเปิดใช้งานอีก';
$string['plan-reactivate-manager-long'] = '{$a->learner} ผู้เรียนได้เปิดแผนการเรียนรู้ "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} ผู้เรียนได้เปิดแผน';
$string['planreactivatesuccess'] = 'แผนการเปิดประสบความสำเร็จ {$a}';
$string['plan-remove-learner-long'] = 'แผนการเรียนรู้ "{$a->plan}" ได้ถูกลบไปแล้วโดย {$a->manager}';
$string['plan-remove-learner-short'] = 'แผน "{$a->plan}" ได้ถูกลบไปแล้ว';
$string['plan-remove-manager-long'] = '{$a->learner} ผู้เรียนได้ถูกลบแผนการเรียนรู้ "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} ผู้เรียนได้ถูกลบตามแผน';
$string['plan-request-learner-long'] = 'อนุมัติการขอใช้บริการสำหรับการวางแผนการเรียนรู้ใหม่ "{$a->plan}"';
$string['plan-request-learner-short'] = 'แผนขออนุมัติใหม่';
$string['plan-request-manager-long'] = '{$a->learner} ผู้เรียนได้ขออนุมัติแผนการเรียนรู้ใหม่ "{$a->plan}"';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner}} ได้ขออนุมัติแผนการเรียนรู้ใหม่ &quot;{$a->plan}&quot; และต้องดำเนินการ โปรดอนุมัติหรือปฏิเสธคำขอ';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} ได้ขออนุมัติแผนการเรียนรู้ใหม่ &quot;{$a->plan}&quot; นี่คือการแจ้งเตือนและไม่จำเป็นต้องดำเนินการใด ๆ เนื่องจากคุณไม่มีสิทธิ์ที่จำเป็นในการดูหรืออนุมัติ';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} ได้ขออนุมัติแผนการเรียนรู้ใหม่ &quot;{$a->plan}&quot; ไม่จำเป็นต้องดำเนินการใด ๆ เนื่องจากคุณไม่มีสิทธิ์ที่จำเป็นในการอนุมัติ';
$string['plan-request-manager-short'] = 'แผนขอใหม่ได้รับการอนุมัติโดย {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'คำขออนุมัติแผนใหม่โดย {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'คำขออนุมัติแผนใหม่โดย {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'คำขออนุมัติแผนใหม่โดย {$a->learner}';
$string['plansettings'] = 'การตั้งค่าแผน';
$string['planstatus'] = 'สถานะแผน';
$string['planstatusunapproved'] = 'ไม่ได้รับอนุมัติ';
$string['plantemplate'] = 'แผนแม่แบบ';
$string['planupdatecancelled'] = 'การปรับปรุงแผนยกเลิก';
$string['planupdatefail'] = 'การปรับปรุงแผนล้มเหลว';
$string['planupdatesuccess'] = 'วางแผนการปรับปรุงที่ประสบความสำเร็จ';
$string['pluginname'] = 'แผนการเรียนรู้';
$string['priorities'] = 'ความคาดหวัง';
$string['priority'] = 'ลำดับความสำคัญ';
$string['prioritymode'] = 'ความคาดหวัง';
$string['priorityof'] = 'ลำดับความสำคัญของ {$a}';
$string['priorityscale'] = 'ระดับความสำคัญ';
$string['priorityscaleadded'] = 'ระดับความสำคัญ "{$a}" เพิ่ม';
$string['priorityscaleassign'] = 'กำหนดระดับความสำคัญ';
$string['priorityscaleassign_help'] = 'ระดับความสำคัญ ** ** เป็นชื่อของระดับความสำคัญที่คุณกำลังทำงานอยู่ใน';
$string['priorityscalecreate'] = 'เพิ่มระดับความสำคัญใหม่';
$string['priorityscaledefault'] = 'ค่ามาตรฐาน';
$string['priorityscaledefault_help'] = '** ** ค่าเริ่มต้นคือค่าที่ได้รับมอบหมายโดยอัตโนมัติไปยังรายการแผนการเรียนรู้เมื่อระดับความสำคัญแรกที่ปรากฏในแผนของผู้เรียน มีความสำคัญต่อมาสามารถเปลี่ยนแปลงได้โดยผู้เรียน / ผู้จัดการครั้งเดียวที่ใช้งานภายในแผนการเรียนรู้
th';
$string['priorityscaledefaultupdated'] = 'ค่าเริ่มต้นของสเกลได้รับการปรับปรุง';
$string['priorityscaleinuse'] = 'ขนาดนี้มีการใช้งาน (ผู้ใช้ IE มีรายการที่มีเครื่องหมายค่าจากระดับนี้) ค่าเครื่องชั่งไม่สามารถสร้างขึ้นใหม่อีกครั้งได้รับคำสั่งหรือถูกลบเพื่อรักษาความสมบูรณ์ของข้อมูล คุณยังสามารถเปลี่ยนชื่อค่าสเกล แต่วิธีนี้อาจทำให้ผู้ใช้สับสนเมื่อมีการเปลี่ยนแปลงลำดับความสำคัญของพวกเขาโดยไม่มีการเตือน';
$string['priorityscalename'] = 'ชื่อระดับความสำคัญ';
$string['priorityscalename_help'] = 'ชื่อของระดับความสำคัญที่ใช้โดยแผนการเรียนรู้';
$string['priorityscales'] = 'สเกลความสำคัญ (priority)';
$string['priorityscalesdisabledtemplateinuse'] = 'หมายเหตุ: ไม่สามารถเปลี่ยนระดับความสำคัญ - มีแผนในการใช้แม่แบบนี้';
$string['priorityscaleupdated'] = 'ระดับความสำคัญ "{$a}" อัพเดท';
$string['priorityscalevalueadded'] = 'ค่าระดับความสำคัญ "{$a}" เพิ่ม';
$string['priorityscalevalueidnumber'] = 'ค่าตัวเลขสเกล ID';
$string['priorityscalevalueidnumber_help'] = 'หมายเลขประจำเครื่องชั่งเป็นหมายเลขที่ไม่ซ้ำใช้แทนค่ามาตราส่วน';
$string['priorityscalevaluename'] = 'ชื่อของค่ามาตรวัด';
$string['priorityscalevaluename_help'] = '** ชื่อของค่าสเกล ** เป็นชื่อของค่าที่คุณต้องการเพิ่มหรือแก้ไขสำหรับขนาดความสำคัญที่เฉพาะเจาะจง ค่ามาตราส่วนที่ใช้ในการกำหนดลำดับความสำคัญสำหรับรายการแผนการเรียนรู้ คุณสามารถเพิ่มเป็นค่าระดับมากที่สุดเท่าที่จำเป็น';
$string['priorityscalevaluenumeric'] = 'ระดับความสำคัญค่าตัวเลข';
$string['priorityscalevaluenumeric_help'] = '** ค่าระดับความสำคัญค่าตัวเลข ** ช่วยให้คุณสามารถกำหนดค่าตัวเลขกับค่าขนาดนี้เช่นเดียวกับคำอธิบาย (ชื่อ)';
$string['priorityscalevalues'] = 'ค่าระดับความสำคัญ';
$string['priorityscalevalues_help'] = 'ใส่รายชื่อของค่าสำหรับระดับความสำคัญใหม่ (หนึ่งมีความสำคัญต่อบรรทัด) ในการสั่งซื้อจากลำดับความสำคัญสูงสุดกับต่ำสุด ตัวอย่างเช่น: <p class="indent"> <em>สูง <br /> กลาง <br /> ต่ำ</em> </p>';
$string['priorityscalevalueupdated'] = 'ค่าระดับความสำคัญ "{$a}" อัพเดท';
$string['priorityscalex'] = 'ระดับความสำคัญ "{$a}"';
$string['priorityvalues'] = 'ค่าลำดับความสำคัญ';
$string['proficiency'] = 'ความชำนาญ';
$string['program'] = 'โครงการ';
$string['program_instructions_add'] = 'คลิกที่ "โปรแกรมเพิ่ม / ลบ" จะช่วยให้คุณเพิ่มโปรแกรมใหม่นี้วางแผนการเรียนรู้';
$string['program_instructions_add11'] = 'คลิกที่ "โปรแกรมเพิ่ม" จะช่วยให้คุณเพิ่มโปรแกรมใหม่นี้วางแผนการเรียนรู้';
$string['program_instructions_detail'] = 'คุณสามารถดูโปรแกรมใด ๆ โดยคลิกที่ชื่อโปรแกรม';
$string['program_instructions_learner'] = 'ทุกโปรแกรมที่ฟอร์มแผนการเรียนรู้ของคุณจะถูกแสดงอยู่ด้านล่าง';
$string['program_instructions_manager'] = 'ทุกโปรแกรมที่ฟอร์มแผนการเรียนรู้ที่สมาชิกในทีมของคุณจะถูกแสดงด้านล่าง';
$string['program_instructions_request'] = 'คลิกที่ "Update โปรแกรมที่ร้องขอ" จะช่วยให้คุณเพื่อขอให้เพิ่มโปรแกรมใหม่นี้วางแผนการเรียนรู้';
$string['programname'] = 'ชื่อโปรแกรม';
$string['programnotfound'] = 'โปรแกรมไม่พบ';
$string['programpermissions'] = 'สิทธิ์ของโปรแกรม';
$string['programplural'] = 'โปรแกรม';
$string['programscompletionhistoryforsubhead'] = 'เรียนสำเร็จแล้วก่อนหน้านี้ สำหรับ {$a}';
$string['programscompletionhistorysubhead'] = 'โปรแกรมเสร็จสมบูรณ์ก่อน';
$string['programsettings'] = 'การตั้งค่าโปรแกรม';
$string['programsupdated'] = 'การตั้งค่าโปรแกรมปรับปรุง';
$string['progress'] = 'ความคืบหน้า';
$string['reactivate'] = 'เปิด';
$string['reactivateplantext'] = 'ถ้าคุณต้องการที่จะเปลี่ยนแปลงหรือยังคงใช้แผนนี้จะต้องถูกเปิดใช้งานอีก.<br /><a href="{$a}">Reactivate</a> this plan.
reactivateplantext';
$string['reasonapprovedplanrequest'] = 'เหตุผลที่ได้รับการอนุมัติแผนคือ: {$a}';
$string['reasondeclinedplanrequest'] = 'เหตุผลที่ได้รับการลดแผนคือ: {$a}';
$string['reasonforapprovedecline'] = 'เหตุผลในการอนุมัติ / ปฏิเสธ {$a}';
$string['reasongivenfordecision'] = 'ให้เหตุผลในการตัดสินใจครั้งนี้มีวัตถุประสงค์: {$a}';
$string['recordoflearning'] = 'บันทึกการเรียนรู้';
$string['recordoflearningcertifications'] = 'บันทึกการเรียนรู้: matched case insensitively';
$string['recordoflearningcertificationshistory'] = 'บันทึกการเรียนรู้: หลักสูตรที่มีอายุการรับรองในอดีต';
$string['recordoflearningcompetencies'] = 'บันทึกการเรียนรู้: สมรรถภาพ';
$string['recordoflearningcourses'] = 'บันทึกการเรียนรู้: สนาม';
$string['recordoflearningcoursescompletionhistory'] = 'บันทึกการเรียนรู้หลักสูตรแล้วเสร็จประวัติ';
$string['recordoflearningevidence'] = 'บันทึกการเรียนรู้: หลักฐาน';
$string['recordoflearningobjectives'] = 'บันทึกการเรียนรู้: โปรแกรม';
$string['recordoflearningprograms'] = 'บันทึกการเรียนรู้: โปรแกรม';
$string['recordoflearningprogramscompletionhistory'] = 'บันทึกการเรียนรู้: โปรแกรมประวัติแล้วเสร็จ';
$string['recordoflearningprogramsrecurring'] = 'บันทึกการเรียนรู้: โปรแกรมซ้ำ';
$string['remove'] = 'ลบออก {$a}';
$string['removedx'] = 'ลบ "{$a}"';
$string['removeselected'] = 'ลบออกเลือก';
$string['request'] = 'ขอ';
$string['requestapproval'] = 'การอนุมัติคำขอ';
$string['requestapprove'] = 'ขออนุมัติ';
$string['requestdecline'] = 'ขอปฏิเสธ';
$string['requestednewobjective'] = 'เพิ่มวัตถุประสงค์การร้องขอใหม่';
$string['requestnotapprove'] = 'มีปัญหาคือในขณะที่พยายามที่จะอนุมัติการร้องขอที่';
$string['requestnotdecline'] = 'มีปัญหาคือในขณะที่พยายามที่จะปฏิเสธคำขอที่';
$string['requestremoval'] = 'การกำจัดการร้องขอ';
$string['required'] = 'จำเป็นต้องมี';
$string['review'] = 'จาก';
$string['reviewitemstext'] = 'กรุณาตรวจทานการเปลี่ยนแปลงไปตามแผนที่แนบมา';
$string['reviewplantext'] = 'กรุณาทบทวนแผนการที่แนบมา';
$string['role'] = 'บทบาท';
$string['rpl'] = 'การรับรู้เรียนรู้ก่อน';
$string['rplupdated'] = 'การรับรู้ก่อนการเรียนรู้การปรับปรุง';
$string['save'] = 'บันทึก';
$string['scales'] = 'เครื่องชั่งความสำคัญ';
$string['scaleslocked'] = 'แม่แบบนี้ในการเปลี่ยนสเกล จะส่งผลกระทบความสมบูรณ์ของข้อมูล ดังนั้น Priority and Objective scales จะถูกล็อคและจะไม่ได้รับการปรับปรุงเมื่อเวิร์กโฟลว์ที่มีการเปลี่ยนแปลง';
$string['selectanevidencetype'] = 'เลือกประเภทหลักฐาน';
$string['selectasdefault'] = 'เลือก {$a} เป็นค่าเริ่มต้น';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'สมรรถนะที่เชื่อมโยงที่เลือกได้ถูกเอาออกจากหลักสูตรนี้';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'หลักสูตรที่เชื่อมโยงที่เลือกได้ถูกลบออกจากความสามารถนี้';
$string['selectedlinkedcoursesremovedfromobjective'] = 'หลักสูตรที่เชื่อมโยงที่เลือกได้ถูกลบออกจากวัตถุประสงค์นี้';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'หลักฐานเชื่อมโยงที่เลือกได้ถูกลบออกจากความสามารถนี้';
$string['selectedlinkedevidenceremovedfromcourse'] = 'หลักฐานเชื่อมโยงที่เลือกได้ถูกลบออกจากหลักสูตรนี้';
$string['selectedlinkedevidenceremovedfromobjective'] = 'หลักฐานเชื่อมโยงที่เลือกได้ถูกลบออกจากวัตถุประสงค์นี้';
$string['selectedlinkedevidenceremovedfromprogram'] = 'หลักฐานเชื่อมโยงที่เลือกได้ถูกลบออกจากโปรแกรมนี้';
$string['selectlinked'] = 'เลือกชื่อ {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'ส่งขอความเห็นชอบ';
$string['set'] = 'ตั้ง';
$string['setcompetencystatus'] = 'สถานะความสามารถชุด';
$string['setcompletionstatus'] = 'ตั้งสถานะสร้างเสร็จ';
$string['setdefaultstatus'] = 'กำหนดสมรรถนะที่ได้รับอนุมัติใหม่สถานะเริ่มต้นของพวกเขา';
$string['setduedate'] = 'ตั้งวันที่ครบกำหนด';
$string['setpriority'] = 'กำหนดลำดับความสำคัญ';
$string['setproficiency'] = 'ตั้งสถานะ';
$string['setstatusicon'] = 'ชุดสถานะ';
$string['setting'] = 'การตั้งค่า';
$string['signoff'] = 'เข้าสู่ระบบปิด';
$string['simpleworkflow'] = 'การตั้งค่าเวิร์กโฟลว์อย่างง่าย';
$string['startdate'] = 'วันที่เริ่ม';
$string['status'] = 'สถานะ';
$string['statusof'] = 'สถานะของ {$a}';
$string['teammembers'] = 'สมาชิกในทีม';
$string['templatecomponentsettings'] = 'การตั้งค่าส่วนประกอบ';
$string['templatecomponentsettings_help'] = '** การตั้งค่าส่วนประกอบ ** ช่วยให้คุณสามารถแสดง / ซ่อนส่วนประกอบในการวางแผนการเรียนรู้และกำหนดลำดับที่ปรากฏ คลิก ** ** ซ่อนเพื่อลบองค์ประกอบจากแม่แบบแผนการเรียนรู้ ใช้ลูกศรขึ้นลงเพื่อเปลี่ยนลำดับของส่วนประกอบ';
$string['templateenddate'] = 'วันที่สิ้นสุดแผนแม่บท';
$string['templateenddate_help'] = 'คลิกที่ไอคอนปฏิทินเพื่อเลือกวันที่สิ้นสุด ** ** สำหรับแม่แบบแผนการเรียนรู้';
$string['templateinstances'] = 'อินสแตนซ์ของแม่แบบ';
$string['thefollowingitemsarepending_p'] = 'แผนนี้มีรายการที่รอดำเนินการต่อไปนี้:';
$string['thefollowingitemsarepending_s'] = 'แผนนี้จะมีรายการที่รอต่อไปนี้:';
$string['thefollowingitemsrequireyourapproval_p'] = 'แผนนี้จะมีรายการใหม่ที่ต้องมีการอนุมัติของคุณ:';
$string['thefollowingitemsrequireyourapproval_s'] = 'แผนนี้จะมีรายการใหม่ที่ต้องมีการอนุมัติของคุณ:';
$string['timeproficient'] = 'ประสบความสำเร็จ';
$string['timeproficient_help'] = 'ช่วยให้คุณสามารถบันทึกวันที่ที่ผู้ใช้ประสบความสำเร็จได้ ฟิลด์นี้เป็นตัวเลือกทั้งหมด แต่จะเป็นค่าเริ่มต้นเป็นวันที่ปัจจุบันเมื่อเลือกสถานะที่มีความเชี่ยวชาญ';
$string['todb_competencysettingerror'] = 'ข้อผิดพลาดการปรับปรุงการตั้งค่าความสามารถ';
$string['todb_coursesettingerror'] = 'ข้อผิดพลาดการปรับปรุงการตั้งค่าแน่นอน';
$string['todb_objectivesettingerror'] = 'ข้อผิดพลาดการปรับปรุงการตั้งค่าเป้าหมาย';
$string['todb_programsettingerror'] = 'ข้อผิดพลาดการปรับปรุงการตั้งค่าโปรแกรม';
$string['todb_updatepermissionserror'] = 'ข้อผิดพลาดการปรับปรุงแม่แบบสิทธิ์';
$string['unabletoassigncompsfromorg'] = 'ไม่สามารถที่จะกำหนดความสามารถจากองค์กร';
$string['unabletoassigncompsfrompos'] = 'ไม่สามารถที่จะกำหนดความสามารถจากตำแหน่ง';
$string['unapproved'] = 'ร่าง';
$string['unapprovedplans'] = 'แผนไม่ได้รับอนุมัติ';
$string['unknown'] = 'ไม่ทราบ';
$string['unknownuserslearningplans'] = 'ผู้ใช้ที่ไม่รู้จักของแผนการเรียนรู้';
$string['update'] = 'อัพเดท';
$string['updatecompetency'] = 'ปรับปรุง';
$string['update_competency_settings'] = 'การตั้งค่าสมรรถภาพการปรับปรุงเรียบร้อยแล้ว';
$string['update_components_settings'] = 'การตั้งค่าชิ้นส่วนปรับปรุงเรียบร้อยแล้ว';
$string['updatecourse'] = 'ปรับปรุง';
$string['updatecourses'] = 'ปรับปรุงหลักสูตร';
$string['update_course_settings'] = 'การตั้งค่าสนามปรับปรุงเรียบร้อยแล้ว';
$string['updateevidence'] = 'ปรับปรุงหลักฐาน';
$string['update_general_settings'] = 'การตั้งค่าทั่วไปการปรับปรุงเรียบร้อยแล้ว';
$string['updatelinkedx'] = 'ปรับปรุงการเชื่อมโยง {$a}';
$string['updateobjective'] = 'ปรับปรุงวัตถุประสงค์';
$string['updateobjectives'] = 'ปรับปรุงวัตถุประสงค์';
$string['update_objective_settings'] = 'การตั้งค่าเป้าหมายปรับปรุงเรียบร้อยแล้ว';
$string['updateplan'] = 'ปรับปรุงแผน';
$string['update_plan_settings'] = 'การตั้งค่าแผนปรับปรุงเรียบร้อยแล้ว';
$string['updateprogram'] = 'ปรับปรุง';
$string['updateprograms'] = 'อัพเดทโปรแกรม';
$string['update_program_settings'] = 'การตั้งค่าโปรแกรมปรับปรุงเรียบร้อยแล้ว';
$string['update_record_of_learning_task'] = 'อัพเดทตารางเรียนพร้อมข้อมูลล่าสุด';
$string['updaterequestedcompetency'] = 'ปรับปรุงสมรรถนะที่ร้องขอ';
$string['updatesettings'] = 'ปรับปรุงการตั้งค่า';
$string['update_workflow_settings'] = 'การตั้งค่าเวิร์กโฟลว์การปรับปรุงเรียบร้อยแล้ว';
$string['usepriority'] = 'ใช้จัดลำดับความสำคัญ';
$string['userdataitemevidence'] = 'หลักฐาน';
$string['userdataitemplan'] = 'แผนการเรียนรู้';
$string['userdrivenworkflowdesc'] = 'ผู้ใช้สามารถควบคุมแผนการเรียนรู้และดำเนินการส่วนใหญ่ได้ด้วยตนเอง ผู้จัดการยังสามารถดูและทำการเปลี่ยนแปลงแผน';
$string['userdrivenworkflowname'] = 'ผู้ใช้ขับเคลื่อนกระบวนการทำงาน';
$string['view'] = 'ดู';
$string['viewitem'] = 'ดูรายการ';
$string['workflow'] = 'กระบวนการทำงาน';
$string['workflowsettings'] = 'การตั้งค่าเวิร์กโฟลว์';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> pending';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a} ของแผนการเรียนรู้';
$string['youareviewingxsplan'] = '<strong>คุณกำลังดูแผน <a href="{$a->site}/user/profile.php?id={$a->userid}">ของ {$a->name }</a></strong>';
$string['youareviewingxsplans'] = '<strong>คุณกำลังดูแผน <a href="{$a->site}/user/profile.php?id={$a->userid}">ของ {$a->name }</a></strong>';
