<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'การปฏิบัติ';
$string['activate'] = 'เปิดใช้งานการเข้าถึง';
$string['activatesuccess'] = 'เปิดใช้งานป้ายสถานะเรียบร้อยแล้ว';
$string['addbackpack'] = 'เพิ่มกระเป๋าเป้';
$string['addbadgecriteria'] = 'เพิ่มเกณฑ์ของ badge';
$string['addcohort'] = 'ผู้ชมที่มีคุณสมบัติเหมาะสม';
$string['addcohort_help'] = 'เลือกผู้ชมทั้งหมดที่มีคุณสมบัติเป็นผู้ใช้สำหรับป้ายสถานะนี้ กดปุ่ม CTRL เพื่อเลือกหลายรายการ';
$string['addcourse'] = 'เพิ่มหลักสูตร';
$string['addcourse_help'] = 'เลือกหลักสูตรทั้งหมดที่ควรเพิ่มในความต้องการของตรานี้ กดปุ่ม CTRL เพื่อเลือกหลายรายการ';
$string['addcriteria'] = 'เพิ่มเกณฑ์';
$string['addcriteriatext'] = 'หากต้องการเริ่มต้นการเพิ่มเกณฑ์โปรดเลือกตัวเลือกจากเมนูแบบเลื่อนลง';
$string['addedtobackpack'] = 'เพิ่มป้าย (badge) ลงในกระเป๋าเป้ (backpack)';
$string['addprogram'] = 'กำลังประเมินคุณสมบัติของโปรแกรม';
$string['addprogram_help'] = 'เลือกโปรแกรมทั้งหมดที่มีคุณสมบัติสำหรับผู้ใช้สำหรับป้ายสถานะนี้ กดปุ่ม CTRL เพื่อเลือกหลายรายการ';
$string['addrelated'] = 'เพิ่มป้าย (badge) ที่เกี่ยวข้อง';
$string['addtobackpack'] = 'เพิ่มลงใน backpack';
$string['adminonly'] = 'หน้าเว็บนี้ จำกัด เฉพาะผู้ดูแลเว็บไซต์เท่านั้น';
$string['after'] = 'หลังจากวันที่ออก';
$string['aggregationmethod'] = 'วิธีการรวม';
$string['all'] = 'ทั้งหมด';
$string['allmethod'] = 'ครบเงื่อนไขที่เลือกทั้งหมดแล้ว';
$string['allmethodactivity'] = 'ทุกกิจกรรมที่เลือกเสร็จสมบูรณ์';
$string['allmethodcohort'] = 'การเป็นสมาชิกในทุกกลุ่มผู้ชมที่เลือก';
$string['allmethodcourseset'] = 'หลักสูตรที่เลือกทั้งหมดเสร็จสมบูรณ์';
$string['allmethodmanual'] = 'บทบาทที่เลือกทั้งหมดสำหรับการให้ ฺbadge';
$string['allmethodprofile'] = 'ฟิลด์โปรไฟล์ที่เลือกทั้งหมดเสร็จสมบูรณ์แล้ว';
$string['allmethodprogram'] = 'โปรแกรมทั้งหมดที่เลือกเสร็จสิ้นแล้ว';
$string['allowcoursebadges'] = 'เปิดใช้งาน badge ของหลักสูตร';
$string['allowcoursebadges_desc'] = 'อนุญาตให้มีการสร้างป้ายสัญลักษณ์และรับรางวัลในบริบทของหลักสูตร';
$string['allowexternalbackpack'] = 'การเชื่อมต่อกระเป๋าเป้ภายนอก external backpacks';
$string['allowexternalbackpack_desc'] = 'หากเปิดใช้งานผู้ใช้สามารถเชื่อมต่อกับกระเป๋าเป้ภายนอกและแบ่งปันตราของพวกเขาจากไซต์นี้ ผู้ใช้ยังสามารถเลือกที่จะแสดงคอลเลกชันป้ายสาธารณะจากกระเป๋าเป้ภายนอกของพวกเขาในหน้าโปรไฟล์ของพวกเขาบนไซต์นี้ ขอแนะนำให้ปิดใช้ตัวเลือกนี้หากไซต์ของคุณไม่สามารถเข้าถึงได้จากอินเทอร์เน็ตอนุญาตให้ผู้ใช้ตั้งค่าการเชื่อมต่อและแสดงป้ายสถานะจากผู้ให้บริการ external backpacks

หมายเหตุ: ขอแนะนำให้ปล่อยตัวเลือกนี้ไว้หากไม่สามารถเข้าถึงเว็บไซต์จากอินเทอร์เน็ตได้ (เช่นเนื่องจากไฟร์วอลล์)';
$string['any'] = 'ใดๆ';
$string['anymethod'] = 'เงื่อนไขใด ๆ ที่เลือกจะได้รับ';
$string['anymethodactivity'] = 'กิจกรรมใด ๆ ที่เลือกเสร็จสมบูรณ์';
$string['anymethodcohort'] = 'การเป็นสมาชิกในกลุ่มผู้ชมที่เลือก';
$string['anymethodcourseset'] = 'หลักสูตรที่เลือกทั้งหมดจะเสร็จสมบูรณ์';
$string['anymethodmanual'] = 'บทบาทใด ๆ ที่เลือกจะได้รับรางวัล badge';
$string['anymethodprofile'] = 'ฟิลด์โปรไฟล์ใดก็ได้ที่เลือกเสร็จสิ้นแล้ว';
$string['anymethodprogram'] = 'โปรแกรมที่เลือกเสร็จสิ้นแล้ว';
$string['apiversion'] = 'รองรับเวอร์ชัน API';
$string['archivebadge'] = 'คุณต้องการลบป้ายสถานะ \'{$a}\' แต่เก็บป้ายที่มีอยู่แล้วหรือไม่';
$string['archiveconfirm'] = 'ลบและเก็บป้าย badge ที่ออกไปแล้ว';
$string['archivehelp'] = '<p> ตัวเลือกนี้หมายความว่าเครื่องหมายจะถูกทำเครื่องหมายเป็น &quot;retired&quot; และจะไม่ปรากฏในรายการของป้ายอีกต่อไป ผู้ใช้จะไม่ได้รับป้ายสถานะนี้อีกต่อไปอย่างไรก็ตามผู้มีป้ายที่มีอยู่จะยังคงสามารถแสดงตรานี้ได้ในหน้าโปรไฟล์ของตนและดันไปที่กระเป๋าเป้สะพายหลังของพวกเขา </p><p> หากคุณต้องการให้ผู้ใช้รักษาสิทธิ์ในการเข้าถึงป้ายที่มีรายได้สำคัญควรเลือกตัวเลือกนี้แทนการลบป้ายสถานะอย่างสมบูรณ์ </p>';
$string['attachment'] = 'แนบป้ายสถานะกับข้อความ';
$string['attachment_help'] = 'หากเปิดใช้งานไฟล์ป้ายกำกับที่ออกจะแนบมากับอีเมลของผู้รับเพื่อดาวน์โหลด (ต้องแนบไฟล์แนบในการดูแลไซต์&gt; ปลั๊กอิน&gt; ข้อความ&gt; อีเมลเพื่อใช้ตัวเลือกนี้)';
$string['award'] = 'ป้ายรางวัล badge';
$string['awardedtoyou'] = 'ออกให้ฉัน';
$string['awardoncron'] = 'เปิดใช้งานป้ายสถานะเรียบร้อยแล้ว ผู้ใช้จำนวนมากเกินไปจะได้รับป้ายสถานะนี้ทันที เพื่อให้แน่ใจว่าประสิทธิภาพของไซต์การดำเนินการนี้จะใช้เวลาสักระยะ';
$string['awards'] = 'ผู้รับ';
$string['backpackapiurl'] = 'URL ของ Backpack API';
$string['backpackavailability'] = 'การตรวจสอบป้ายสถานะภายนอก';
$string['backpackavailability_help'] = 'สำหรับผู้รับป้ายเพื่อให้สามารถพิสูจน์ได้ว่าได้รับป้ายจากคุณบริการกระเป๋าเป้สะพายหลังภายนอกควรสามารถเข้าถึงไซต์ของคุณและตรวจสอบป้ายที่ออกจากไซต์ได้ ขณะนี้เว็บไซต์ของคุณไม่สามารถเข้าถึงได้ซึ่งหมายความว่าคุณไม่สามารถยืนยันป้ายที่คุณได้ออกไปแล้วหรือจะออกในอนาคต

** ทำไมฉันถึงได้เห็นข้อความนี้ **

อาจเป็นเพราะไฟร์วอลล์ของคุณป้องกันการเข้าถึงจากผู้ใช้นอกเครือข่ายเว็บไซต์ของคุณมีการป้องกันด้วยรหัสผ่านหรือคุณใช้งานเว็บไซต์บนคอมพิวเตอร์ที่ไม่สามารถใช้งานได้จากอินเทอร์เน็ต (เช่น เครื่องพัฒนาท้องถิ่น)

** ปัญหานี้เกิดขึ้นไหม **

คุณควรแก้ไขปัญหานี้ในไซต์การผลิตใด ๆ ที่คุณกำลังวางแผนจะออกป้ายสถานะมิฉะนั้นผู้รับจะไม่สามารถพิสูจน์ได้ว่าได้รับป้ายจากคุณ หากไซต์ของคุณยังไม่เผยแพร่คุณสามารถสร้างและออกป้ายทดสอบได้ตราบใดที่ไซต์สามารถเข้าถึงได้ก่อนที่คุณจะเผยแพร่

** ถ้าฉันไม่สามารถเข้าถึงไซต์ของฉันได้ทั้งหมด **

URL ที่จำเป็นสำหรับการตรวจสอบคือ [your-site-url] /badges/assertion.php ดังนั้นหากคุณสามารถปรับเปลี่ยนไฟร์วอลล์ของคุณเพื่ออนุญาตการเข้าถึงจากภายนอก ไฟล์นั้นการยืนยันป้ายจะยังคงทำงานอยู่';
$string['backpackbadges'] = 'คุณมีป้ายชื่อ {$a->totalbadges} ที่แสดงจากคอลเล็กชัน {$a->totalcollections} <a href="mybackpack.php">เปลี่ยนการตั้งค่ากระเป๋าเป้สะพายหลัง</a>';
$string['backpackbadgessettings'] = 'เปลี่ยนการตั้งค่า Backpack';
$string['backpackbadgessummary'] = 'คุณมี badge {$a->totalbadges} แสดงจากคอลเล็กชัน {$a->totalcollections}';
$string['backpackcannotsendverification'] = 'ไม่สามารถส่งอีเมลยืนยัน';
$string['backpackconnected'] = 'Backpack ได้รับการเชื่อมต่อ';
$string['backpackconnection'] = 'การเชื่อมต่อ Backpack';
$string['backpackconnectioncancelattempt'] = 'เชื่อมต่อโดยใช้ที่อยู่อีเมลอื่น';
$string['backpackconnectionconnect'] = 'เชื่อมต่อกับ Backpack';
$string['backpackconnection_help'] = 'หน้านี้ให้คุณตั้งค่าการเชื่อมต่อกับผู้ให้บริการ external backpack การเชื่อมต่อกับ backpack ทำให้คุณสามารถแสดง external badge ภายในไซต์นี้และส่งตรา badge ที่ได้รับที่นี่ไปยัง backpack';
$string['backpackconnectionnottested'] = 'ไม่สามารถทดสอบการเชื่อมต่อสำหรับ backpack นี้ได้เนื่องจากมีเพียง backpack OBv2.0 เท่านั้นที่รองรับ';
$string['backpackconnectionok'] = 'สร้างการเชื่อมต่อ backpack เรียบร้อยแล้ว';
$string['backpackconnectionresendemail'] = 'ส่งอีเมล์ยืนยันอีกครั้ง';
$string['backpackconnectionunexpectedmessage'] = 'backpack แสดงข้อผิดพลาด: "{$a}"';
$string['backpackconnectionunexpectedresult'] = 'เกิดปัญหาในการติดต่อ backpack กรุณาลองอีกครั้ง. <br><br> หากปัญหายังคงมีอยู่โปรดติดต่อผู้ดูแลระบบของคุณ';
$string['backpackdetails'] = 'การตั้งค่า backpack';
$string['backpackdisconnected'] = 'backpack ถูกตัดการเชื่อมต่อ';
$string['backpackemail'] = 'ที่อยู่อีเมล';
$string['backpackemail_help'] = 'ที่อยู่อีเมลที่เชื่อมโยงกับ backpack ของคุณ ในขณะที่คุณเชื่อมต่อป้ายชื่อใด ๆ ที่ได้รับจากไซต์นี้จะเชื่อมโยงกับที่อยู่อีเมลนี้';
$string['backpackemailverificationpending'] = 'รอการตรวจสอบ';
$string['backpackemailverifyemailbody'] = 'สวัสดี,

การเชื่อมต่อใหม่กับ OpenBadges backpack ของคุณได้รับการร้องขอจาก \'{$a->sitename}\' โดยใช้ที่อยู่อีเมลของคุณ

หากต้องการยืนยันและเปิดใช้การเชื่อมต่อกับ backpack โปรดคลิกที่ลิงค์ด้านล่าง
{$a->link}

ในโปรแกรมอีเมลส่วนใหญ่รายการนี้จะปรากฏเป็นลิงก์สีน้ำเงินซึ่งคุณสามารถคลิกได้

หากไม่ได้ผลให้ตัดและวางที่อยู่ลงในบรรทัดที่อยู่ด้านบนของเว็บเบราเซอร์ของคุณ หากต้องการความช่วยเหลือโปรดติดต่อผู้ดูแลไซต์ {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: การตรวจสอบอีเมล  OpenBadges Backpack';
$string['backpackemailverifypending'] = 'ส่งอีเมลยืนยันไปยัง <strong>{$a}</strong> แล้ว คลิกลิงก์ยืนยันในอีเมลเพื่อเปิดใช้การเชื่อมต่อ backpack';
$string['backpackemailverifysuccess'] = 'ขอขอบคุณที่ยืนยันที่อยู่อีเมลของคุณ ขณะนี้คุณเชื่อมต่อกับ backpack แล้ว';
$string['backpackemailverifytokenmismatch'] = 'โทเค็นในลิงก์ที่คุณคลิกไม่ตรงกับโทเค็นที่เก็บไว้ ตรวจสอบให้แน่ใจว่าคุณได้คลิกลิงก์ในอีเมลล่าสุดที่คุณได้รับ';
$string['backpackexporterror'] = 'ไม่สามารถส่งออก badge ไปยัง backpack';
$string['backpackimport'] = 'ตั้งค่าการนำเข้าป้ายสถานะ badge';
$string['backpackimport_help'] = 'หลังจากสร้างการเชื่อมต่อ backpack เสร็จสิ้นแล้วป้ายสถานะจาก backpack ของคุณจะปรากฏบนหน้าป้ายและหน้าโปรไฟล์ของคุณ ในบริเวณนี้คุณสามารถเลือกคอลเล็กชันของป้ายสถานะจาก backpack ของคุณที่คุณต้องการแสดงในโปรไฟล์ของคุณ';
$string['backpackneedsupdate'] = 'backpack ที่เชื่อมต่อกับโปรไฟล์นี้ไม่ตรงกับ backpack สำหรับไซต์ คุณต้องถอดและเชื่อมต่อ backpack ใหม่';
$string['backpacksettings'] = 'การตั้งค่า backpack';
$string['backpackweburl'] = 'URL เว็บไซต์ Backpack';
$string['badge'] = 'สัญลักษณ์ badge';
$string['badgedetails'] = 'รายละเอียด Badge';
$string['badgeimage'] = 'ภาพ';
$string['badgeimage_help'] = 'นี่คือภาพที่จะใช้เมื่อป้าย badge ถูกออกใช้

หากต้องการเพิ่มภาพใหม่เรียกดูและเลือกภาพ (ในรูปแบบ JPG หรือ PNG) จากนั้นคลิก &quot;บันทึกการเปลี่ยนแปลง&quot; ภาพจะถูกตัดเป็นสี่เหลี่ยมจัตุรัสและปรับขนาดเพื่อให้ตรงกับข้อกำหนดของภาพป้าย';
$string['badgeprivacy'] = 'แสดงป้ายสถานะ';
$string['badgeprivacysetting'] = 'ตั้งค่าความเป็นส่วนตัวของ Badge';
$string['badgeprivacysetting_help'] = 'ป้ายที่คุณได้รับสามารถแสดงในหน้าโปรไฟล์บัญชีของคุณ การตั้งค่านี้ช่วยให้คุณสามารถตั้งค่าการแสดงผลของป้ายที่ได้รับใหม่ได้โดยอัตโนมัติ คุณยังคงสามารถควบคุมการตั้งค่าส่วนบุคคลของป้ายข้อมูลส่วนตัวบนหน้าป้ายของคุณได้';
$string['badgeprivacysetting_str'] = 'แสดงป้ายสถานะที่ฉันได้รับในหน้าโปรไฟล์ของฉันโดยอัตโนมัติ';
$string['badges'] = 'ป้ายหรือสัญลักษณ์ badge';
$string['badgesalt'] = 'Salt for hashing the recipient\'s email address';
$string['badgesalt_desc'] = 'การใช้แฮชช่วยให้บริการ badge เพื่อยืนยันรายชื่อผู้มีป้ายแสดงผลได้โดยไม่ต้องเปิดเผยที่อยู่อีเมล การตั้งค่านี้ควรใช้ตัวเลขและตัวอักษรเท่านั้น

หมายเหตุ: เพื่อวัตถุประสงค์ในการยืนยันของผู้รับโปรดหลีกเลี่ยงการเปลี่ยนการตั้งค่านี้เมื่อเริ่มออกป้ายสถานะ';
$string['badgesdisabled'] = 'ไม่ได้เปิดใช้งานป้ายสถานะในไซต์นี้';
$string['badgesearned'] = 'จำนวนป้ายที่ได้รับ: {$a}';
$string['badgesettings'] = 'ตั้งค่าป้ายสถานะ';
$string['badgestatus_0'] = 'ไม่สามารถใช้ได้กับผู้ใช้';
$string['badgestatus_1'] = 'มีให้สำหรับผู้ใช้';
$string['badgestatus_2'] = 'Locked - ไม่สามารถใช้ได้กับผู้ใช้';
$string['badgestatus_3'] = 'Locked - ใช้ได้กับผู้ใช้';
$string['badgestatus_4'] = 'เก็บถาวร';
$string['badgestoadd'] = 'ป้ายที่จะเพิ่ม';
$string['badgestoearn'] = 'จำนวนป้ายสถานะ: {$a}';
$string['badgesview'] = 'ป้ายหลักสูตร';
$string['badgetype_1'] = 'เว็บไซต์';
$string['badgetype_2'] = 'หลักสูตร';
$string['badgeurl'] = 'ลิงค์ป้าย badge ที่ออกใช้งาน';
$string['bawards'] = 'ผู้รับ ({$a})';
$string['bcriteria'] = 'เกณฑ์';
$string['bdetails'] = 'แก้ไขรายละเอียด';
$string['bendorsement'] = 'การรับรอง';
$string['bmessage'] = 'ข่าวสาร';
$string['boverview'] = 'ภาพรวม';
$string['brelated'] = 'Related badges ({$a})';
$string['bydate'] = 'เสร็จสมบูรณ์โดย';
$string['choosebadges'] = 'เลือกป้ายสถานะ';
$string['claim'] = 'การอ้างสิทธิ์';
$string['claimcomment'] = 'รับรองความคิดเห็น';
$string['claimid'] = 'URL ของการอ้างสิทธิ์';
$string['claimid_help'] = 'เพิ่ม URL ที่ผู้รับรองให้มาเพื่อสนับสนุนการอ้างสิทธิ์ของพวกเขา';
$string['clearsettings'] = 'ล้างการตั้งค่า';
$string['completioninfo'] = 'ป้ายนี้ออกให้แล้วเสร็จ:';
$string['completionnotenabled'] = 'ไม่ได้เปิดใช้งานหลักสูตรสำหรับหลักสูตรนี้ดังนั้นจึงไม่สามารถรวมอยู่ในเกณฑ์ badge ได้ อาจมีการเปิดการใช้งานหลักสูตรในการตั้งค่าหลักสูตร';
$string['configenablebadges'] = 'เมื่อเปิดใช้งานคุณสามารถสร้างป้าย badge และมอบรางวัลให้กับผู้ใช้ได้';
$string['configuremessage'] = 'ป้ายสัญลักษณ์';
$string['connect'] = 'ต่อ';
$string['connected'] = 'เชื่อมต่อแล้ว';
$string['connecting'] = 'กำลังเชื่อมต่อ ...';
$string['contact'] = 'ติดต่อ';
$string['contact_help'] = 'ที่อยู่อีเมลที่เชื่อมโยงกับผู้ออกป้ายสถานะ';
$string['copyof'] = 'สำเนา {$a}';
$string['coursebadges'] = 'ป้ายสถานะ';
$string['coursebadgesdisabled'] = 'ป้ายสถานะไม่ได้เปิดใช้งานบนไซต์นี้';
$string['coursecompletion'] = 'ผู้ใช้ต้องสำเร็จวิชานี้';
$string['create'] = 'ป้ายใหม่';
$string['createbutton'] = 'สร้างป้ายสถานะ';
$string['creatorbody'] = '<p> {$a->user} ได้ทำข้อกำหนดเกี่ยวกับป้ายสถานะทั้งหมดและได้รับรางวัลแล้ว ดูป้ายสถานะที่ออกที่ {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' ได้รับรางวัลแล้ว!';
$string['criteria_0'] = 'ป้ายนี้จะได้รับเมื่อ .';
$string['criteria_1'] = 'กิจกรรมเสร็จสิ้น';
$string['criteria_1_help'] = 'อนุญาตให้มีการมอบป้ายสถานะให้กับผู้ใช้โดยพิจารณาจากชุดกิจกรรมภายในหลักสูตร';
$string['criteria_2'] = 'ออกโดยวิธีแมนนวลโดยบทบาท';
$string['criteria_2_help'] = 'อนุญาตให้มีการมอบป้ายสถานะด้วยตนเองโดยผู้ใช้ที่มีบทบาทเฉพาะภายในไซต์หรือหลักสูตร';
$string['criteria_3'] = 'การมีส่วนร่วมทางสังคม';
$string['criteria_3_help'] = 'สังคม';
$string['criteria_4'] = 'สำเร็จหลักสูตร';
$string['criteria_4_help'] = 'อนุญาตให้มีป้ายชื่อให้กับผู้ใช้ที่จบหลักสูตรแล้ว เกณฑ์นี้สามารถมีพารามิเตอร์เพิ่มเติมเช่นคะแนนต่ำสุดและวันที่ของการสำเร็จหลักสูตร';
$string['criteria_5'] = 'การสำเร็จชุดกลุ่มวิชา';
$string['criteria_5_help'] = 'อนุญาตให้มีป้ายชื่อให้กับผู้ใช้ที่ทำชุดของหลักสูตรครบชุดแล้ว แต่ละหลักสูตรสามารถมีพารามิเตอร์เพิ่มเติมเช่นเกรดขั้นต่ำและวันที่ของหลักสูตรเสร็จสิ้น';
$string['criteria_6'] = 'โปรไฟล์เสร็จสิ้น';
$string['criteria_6_help'] = 'อนุญาตให้มีป้ายชื่อให้กับผู้ใช้เพื่อกรอกข้อมูลบางฟิลด์ในโปรไฟล์ของตน คุณสามารถเลือกจากฟิลด์ดีฟอลต์และฟิลด์โปรไฟล์ที่กำหนดเองที่พร้อมใช้งานสำหรับผู้ใช้';
$string['criteria_7'] = 'การเป็นสมาชิกของผู้ชม';
$string['criteria_7_help'] = 'อนุญาตให้มีการมอบป้าย badge ให้กับผู้ใช้ในการเป็นสมาชิกของAudience บางกลุ่ม';
$string['criteria_8'] = 'โปรแกรมเสร็จสิ้น';
$string['criteria_8_help'] = 'อนุญาตให้มีการมอบป้าย badge ให้กับผู้ใช้สำหรับการกรอกข้อมูลบางโปรแกรม';
$string['criteriacreated'] = 'เกณฑ์ Badge ถูกสร้างสำเร็จแล้ว';
$string['criteriadeleted'] = 'เกณฑ์ Badge ถูกลบเรียบร้อยแล้ว';
$string['criteria_descr'] = 'ผู้ใช้จะได้รับป้ายนี้เมื่อดำเนินการตามข้อกำหนดต่อไปนี้:';
$string['criteria_descr_0'] = 'ผู้ใช้จะได้รับป้ายนี้เมื่อดำเนินการตามข้อกำหนด <strong>{$a}</strong>';
$string['criteria_descr_1'] = '<strong>{$a}</strong> ของกิจกรรมต่อไปนี้เสร็จสิ้น:';
$string['criteria_descr_2'] = 'ป้ายนี้จะต้องได้รับจากผู้ใช้ที่มี <strong>{$a}</strong> ในบทบาทต่อไปนี้:';
$string['criteria_descr_4'] = 'ผู้ใช้ต้องเรียนจบหลักสูตร';
$string['criteria_descr_5'] = '<strong>{$a}</strong> ของหลักสูตรต่อไปนี้ต้องทำ:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> ของฟิลด์โปรไฟล์ผู้ใช้ต่อไปนี้จะต้องสำเร็จ:';
$string['criteria_descr_7'] = 'ต้องมีการเป็นสมาชิกใน <strong>{$a}</strong> จากผู้ชมต่อไปนี้:';
$string['criteria_descr_8'] = '<strong>{$a}</strong> ของโปรแกรมต่อไปนี้ต้องทำ:';
$string['criteria_descr_bydate'] = 'โดย <em>{$a}</em>';
$string['criteria_descr_grade'] = 'ด้วยเกรดต่ำสุดของ <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Complete <strong>{$a}</strong> จาก:';
$string['criteria_descr_short1'] = 'Complete <strong>{$a}</strong> จาก:';
$string['criteria_descr_short2'] = 'ได้รับรางวัลจาก <strong>{$a}</strong> จาก:';
$string['criteria_descr_short4'] = 'จบหลักสูตร';
$string['criteria_descr_short5'] = 'Complete <strong>{$a}</strong> จาก:';
$string['criteria_descr_short6'] = 'Complete <strong>{$a}</strong> จาก:';
$string['criteria_descr_short7'] = 'ผู้ชมเป็นสมาชิกใน <strong>{$a}</strong> จาก:';
$string['criteria_descr_short8'] = 'Complete <strong>{$a}</strong> จาก:';
$string['criteria_descr_single_1'] = 'ต้องทำกิจกรรมต่อไปนี้ให้สำเร็จ:';
$string['criteria_descr_single_2'] = 'ป้ายนี้จะต้องได้รับโดยผู้ใช้ที่มีบทบาทดังต่อไปนี้:';
$string['criteria_descr_single_4'] = 'ผู้ใช้ต้องเรียนจบหลักสูตร';
$string['criteria_descr_single_5'] = 'ต้องทำหลักสูตรต่อไปนี้ให้สำเร็จ:';
$string['criteria_descr_single_6'] = 'ต้องกรอกข้อมูลในฟิลด์โปรไฟล์ผู้ใช้ต่อไปนี้ให้เสร็จ:';
$string['criteria_descr_single_7'] = 'ต้องมีการเป็นสมาชิกในกลุ่มผู้ชมต่อไปนี้:';
$string['criteria_descr_single_8'] = 'ต้องทำโปรแกรมต่อไปนี้ให้สำเร็จ:';
$string['criteria_descr_single_short1'] = 'สำเร็จ:';
$string['criteria_descr_single_short2'] = 'ได้รับรางวัลโดย:';
$string['criteria_descr_single_short4'] = 'จบหลักสูตร';
$string['criteria_descr_single_short5'] = 'สำเร็จ:';
$string['criteria_descr_single_short6'] = 'สำเร็จ:';
$string['criteria_descr_single_short7'] = 'การเป็นสมาชิกใน:';
$string['criteria_descr_single_short8'] = 'สำเร็จ:';
$string['criteriasummary'] = 'สรุปเกณฑ์';
$string['criteriaupdated'] = 'เกณฑ์ Badge ปรับปรุงสำเร็จแล้ว';
$string['criterror'] = 'พารามิเตอร์พารามิเตอร์ปัจจุบัน';
$string['criterror_help'] = 'ชุดข้อมูลฟิลด์นี้จะแสดงพารามิเตอร์ทั้งหมดที่ถูกเพิ่มลงในข้อกำหนดของตรานี้ แต่จะไม่สามารถใช้งานได้อีกต่อไป ขอแนะนำให้คุณยกเลิกการตรวจสอบพารามิเตอร์ดังกล่าวเพื่อให้แน่ใจว่าผู้ใช้จะได้รับป้ายนี้ในอนาคต';
$string['currentimage'] = 'รูปภาพปัจจุบัน';
$string['currentstatus'] = 'สถานะปัจจุบัน:';
$string['dateawarded'] = 'วันที่ออก';
$string['dateearned'] = 'วันที่: {$a}';
$string['day'] = 'วัน';
$string['deactivate'] = 'ปิดใช้งานการเข้าถึง';
$string['deactivatesuccess'] = 'ปิดใช้งานป้ายสถานะเรียบร้อยแล้ว';
$string['defaultissuercontact'] = 'ที่อยู่อีเมลของผู้ออกป้าย badge';
$string['defaultissuercontact_desc'] = 'ที่อยู่อีเมลที่เชื่อมโยงกับผู้ออกป้าย สำหรับ backpace Open Badges v2.0 จะใช้สำหรับการตรวจสอบสิทธิ์เมื่อเผยแพร่ป้าย badge ลงใน backpack';
$string['defaultissuername'] = 'ชื่อผู้ออกป้าย badge';
$string['defaultissuername_desc'] = 'ชื่อตัวแทนหรือหน่วยงานที่ออก';
$string['defaultissuerpassword'] = 'รหัสผ่านผู้ออกป้าย badge';
$string['defaultissuerpassword_help'] = 'เมื่อเผยแพร่ป้าย badge ไปยัง backpack โดยใช้ Open Badges v2.0 "ที่อยู่อีเมลของผู้ออกป้าย badge " และ "รหัสผ่านของผู้ออกป้าย badge " จะต้องตรงกับบัญชีบนไซต์ Backpack ที่ใช้ในการออกป้าย badge ที่แสดงถึงไซต์นี้';
$string['delbadge'] = 'คุณต้องการลบป้าย &quot;{$a} และลบป้ายที่ออกทั้งหมดที่มีอยู่ออกหรือไม่?';
$string['delconfirm'] = 'ลบและลบป้ายที่ออกแล้ว';
$string['delcritconfirm'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบเกณฑ์นี้';
$string['deletehelp'] = '<p> การลบป้ายทั้งหมดหมายความว่าข้อมูลและเกณฑ์ทั้งหมดจะถูกนำออกอย่างถาวร ผู้ใช้ที่ได้รับป้ายสถานะนี้จะไม่สามารถเข้าถึงและใช้งานได้ในหน้าโปรไฟล์อีกต่อไป </p>

<p> หมายเหตุ: ผู้ใช้ที่ได้รับป้ายสถานะนี้แล้วและผลักดันให้กระเป๋าเป้สะพายหลังภายนอกจะยังคงมีป้ายนี้อยู่ในกระเป๋าเป้สะพายหลังภายนอก อย่างไรก็ตามพวกเขาจะไม่สามารถเข้าถึงเกณฑ์และหน้าหลักฐานที่เชื่อมโยงกับเว็บไซต์นี้ได้ </p>';
$string['delexternalbackpackconfirm'] = 'ลบ backpack ของไซต์ &quot;{$a}&quot; ไหม';
$string['delparamconfirm'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบพารามิเตอร์นี้';
$string['description'] = 'การอธิบาย';
$string['description_help'] = 'คำอธิบายสั้น ๆ เกี่ยวกับป้ายสถานะ ข้อความนี้สามารถเป็นข้อความล้วนได้โดยไม่ต้องจัดรูปแบบใด ๆ (นี่เป็นข้อกำหนดของมาตรฐาน Mozilla OpenBadges)';
$string['disconnect'] = 'ปลดการติดต่อ';
$string['donotaward'] = 'ขณะนี้ป้ายสถานะนี้ไม่ได้ใช้งานอยู่จึงไม่สามารถให้รางวัลแก่ผู้ใช้ หากคุณต้องการให้รางวัลตรานี้โปรดตั้งสถานะเป็นใช้งานอยู่';
$string['editsettings'] = 'แก้ไขการตั้งค่า';
$string['enablebadges'] = 'เปิดใช้งานป้ายสถานะ';
$string['endorsement'] = 'การรับรอง';
$string['error:backpackdatainvalid'] = 'ข้อมูลที่ส่งคืนจาก backpack ไม่ถูกต้อง';
$string['error:backpackemailnotfound'] = 'อีเมล &quot;{$a}&quot; ไม่เกี่ยวข้องกับ backpack คุณต้องสร้าง backpack สำหรับบัญชีนั้นหรือลงชื่อเข้าใช้ด้วยที่อยู่อีเมลอื่น';
$string['error:backpackloginfailed'] = 'คุณไม่สามารถเชื่อมต่อกับ backpack ด้วยเหตุผลต่อไปนี้: {$a}';
$string['error:backpacknotavailable'] = 'เว็บไซต์ของคุณไม่สามารถเข้าถึงได้จากอินเทอร์เน็ตดังนั้นป้ายต่างๆที่ออกจากไซต์นี้ไม่สามารถยืนยันได้โดยใช้บริการ external backpack';
$string['error:backpackproblem'] = 'เกิดปัญหาในการเชื่อมต่อกับผู้ให้บริการ backpack ของคุณ กรุณาลองใหม่อีกครั้งในภายหลัง.';
$string['error:badgeawardnotfound'] = 'ไม่สามารถยืนยันป้ายที่ได้รับรางวัลนี้ได้ ป้ายนี้อาจถูกเพิกถอน';
$string['error:badgenotfound'] = 'ไม่พบป้ายสถานะ';
$string['error:badjson'] = 'การพยายามเชื่อมต่อส่งข้อมูลที่ไม่ถูกต้อง';
$string['error:cannotact'] = 'ไม่สามารถเปิดใช้งานป้ายสถานะ &quot;{$a}&quot;';
$string['error:cannotawardbadge'] = 'ไม่สามารถให้รางวัลกับผู้ใช้';
$string['error:cannotdeletecriterion'] = 'ไม่สามารถลบเกณฑ์นี้ได้';
$string['error:cannotrevokebadge'] = 'ไม่สามารถเพิกถอนป้ายสถานะจากผู้ใช้';
$string['error:clone'] = 'ไม่สามารถโคลนป้ายสถานะ';
$string['error:connectionunknownreason'] = 'การเชื่อมต่อไม่สำเร็จ แต่ไม่มีการแจ้งเหตุผลใด ๆ';
$string['error:dialognotreeitems'] = 'ไม่มีป้ายสถานะ';
$string['error:duplicatename'] = 'ป้ายที่มีชื่อดังกล่าวมีอยู่แล้วในระบบ';
$string['error:externalbadgedoesntexist'] = 'ไม่พบป้ายสถานะ';
$string['error:guestuseraccess'] = 'คุณเข้าสู่ระบบในฐานะบุคคลทั่วไป หากต้องการดูป้ายคุณต้องเข้าสู่ระบบด้วยบัญชีผู้ใช้ของคุณ';
$string['error:invalidbadgeurl'] = 'รูปแบบ URL ของผู้ออกไม่ถูกต้อง URL ควรมีคำนำหน้า http: // หรือ https: //';
$string['error:invalidcriteriaparam'] = 'พารามิเตอร์เกณฑ์ไม่ถูกต้อง';
$string['error:invalidcriteriatype'] = 'ประเภทของเกณฑ์ไม่ถูกต้อง';
$string['error:invalidexpiredate'] = 'วันหมดอายุต้องเป็นไปในอนาคต';
$string['error:invalidexpireperiod'] = 'ระยะเวลาหมดอายุต้องไม่เป็นค่าลบหรือเท่ากับ 0';
$string['error:invalidparamactivity'] = 'ไม่มีกิจกรรม';
$string['error:invalidparamcohort'] = 'ไม่มีผู้ชมอยู่';
$string['error:invalidparamcohorts'] = 'ไม่มีผู้ชม {$a}';
$string['error:invalidparamcourse'] = 'ไม่มีหลักสูตร';
$string['error:invalidparamprofile'] = 'ฟิลด์โปรไฟล์ไม่มีอยู่';
$string['error:invalidparamprogram'] = 'ไม่มีโปรแกรม';
$string['error:invalidparamprograms'] = 'ไม่มีโปรแกรม {$a}';
$string['error:invalidparamrole'] = 'บทบาทไม่มีอยู่';
$string['error:missingcohort'] = 'คำเตือน: ผู้ชมจะไม่สามารถใช้งานได้อีกต่อไป';
$string['error:missingcohortplural'] = 'คำเตือน: ผู้ชม {$a} ไม่สามารถใช้งานได้อีกต่อไป';
$string['error:missingprogram'] = 'คำเตือน: โปรแกรมไม่สามารถใช้งานได้อีกต่อไป';
$string['error:missingprograms'] = 'คำเตือน: โปรแกรม {$a} ไม่สามารถใช้งานได้อีกต่อไป';
$string['error:noactivities'] = 'ไม่มีกิจกรรมที่มีเกณฑ์การเปิดใช้งานในหลักสูตรนี้';
$string['error:noassertion'] = 'ไม่มีการยืนยันโดย Persona คุณอาจปิดกล่องโต้ตอบก่อนที่จะดำเนินการเข้าสู่ระบบ';
$string['error:nocohorts'] = 'ไม่มีผู้ชม';
$string['error:nocourses'] = 'ไม่มีการเปิดใช้งานหลักสูตรสำหรับหลักสูตรใด ๆ ในไซต์นี้ดังนั้นจึงไม่มีผู้ใดสามารถแสดงผลได้ อาจมีการเปิดการใช้งานหลักสูตรในการตั้งค่าหลักสูตร';
$string['error:nogroups'] = '<p>ไม่มีคอลเลกชันป้าย badge สาธารณะใน backpack ของคุณ</p>
<p> แสดงเฉพาะคอลเล็กชันสาธารณะเท่านั้น ไปที่backpack ของคุณเพื่อสร้างคอลเลกชันสาธารณะ</p>';
$string['error:nogroupslink'] = '<p>แสดงเฉพาะคอลเล็กชันสาธารณะเท่านั้น <a href="{$a}" target="_blank" rel="nofollow">เยี่ยมชม backpack ของคุณ</a> เพื่อสร้างคอลเล็กชันสาธารณะ</p>';
$string['error:nogroupssummary'] = '<p>ไม่มีคอลเลกชันป้าย badge สาธารณะในbackpack ของคุณ</p>';
$string['error:nopermissiontoview'] = 'คุณไม่มีสิทธิ์ในการดูผู้รับป้าย';
$string['error:noprograms'] = 'ไม่มีโปรแกรม';
$string['error:nosuchbadge'] = 'ไม่มีตรา badge ที่มี ID {$a}';
$string['error:nosuchcourse'] = 'คำเตือน: หลักสูตรนี้ไม่สามารถใช้งานได้อีกต่อไป';
$string['error:nosuchfield'] = 'คำเตือน: ฟิลด์โปรไฟล์ผู้ใช้นี้ไม่สามารถใช้งานได้อีกต่อไป';
$string['error:nosuchmod'] = 'คำเตือน: กิจกรรมนี้ไม่สามารถใช้ได้อีกต่อไป';
$string['error:nosuchrole'] = 'คำเตือน: บทบาทนี้ไม่สามารถใช้งานได้อีกต่อไป';
$string['error:nosuchuser'] = 'ผู้ใช้ที่มีที่อยู่อีเมลนี้ไม่มีบัญชีผู้ให้บริการ backpack ในปัจจุบัน';
$string['error:notifycoursedate'] = 'ป้าย badge ที่เกี่ยวข้องกับการจบหลักสูตรและสำเร็จกิจกรรมของหลักสูตร จะมอบ badge นี้ ให้หลังจากวันที่เริ่มหลักสูตร';
$string['error:parameter'] = 'คำเตือน: ควรเลือกพารามิเตอร์อย่างน้อยหนึ่งพารามิเตอร์เพื่อให้แน่ใจว่ามีเวิร์กโฟลว์ที่ออกให้ถูกต้อง';
$string['error:personaneedsjs'] = 'ปัจจุบันต้องมีการเชื่อมต่อกับ backpack ของคุณ หากสามารถทำได้ให้เปิดใช้งาน Javascript และโหลดหน้าเว็บซ้ำ';
$string['error:relatedbadgedoesntexist'] = 'ไม่มีป้าย badge สาธารณะที่มีตัวระบุนี้';
$string['error:requesterror'] = 'คำขอเชื่อมต่อล้มเหลว (รหัสข้อผิดพลาด {$a})';
$string['error:requesttimeout'] = 'คำขอเชื่อมต่อหมดเวลาก่อนที่จะเสร็จสมบูรณ์';
$string['error:save'] = 'ไม่สามารถบันทึกป้ายสถานะได้';
$string['error:userdeleted'] = '{$a->user} (ผู้ใช้นี้ไม่มีอยู่ใน {$a->site})';
$string['eventbadgearchived'] = 'เก็บป้ายสถานะแล้ว';
$string['eventbadgeawarded'] = 'ป้ายที่ได้รับ';
$string['eventbadgecreated'] = 'สร้างป้ายสถานะแล้ว';
$string['eventbadgecriteriacreated'] = 'เกณฑ์ Badge ถูกสร้างขึ้น';
$string['eventbadgecriteriadeleted'] = 'เกณฑ์ Badge ถูกนำออก';
$string['eventbadgecriteriaupdated'] = 'อัปเดตเกณฑ์ Badge แล้ว';
$string['eventbadgedeleted'] = 'ลบป้ายสถานะแล้ว';
$string['eventbadgedisabled'] = 'ป้ายสถานะถูกปิดใช้งาน';
$string['eventbadgeduplicated'] = 'ป้ายที่ซ้ำกัน';
$string['eventbadgeenabled'] = 'เปิดใช้ป้ายสถานะแล้ว';
$string['eventbadgelistingviewed'] = 'ดูรายการ Badge แล้ว';
$string['eventbadgerevoked'] = 'ยกเลิกป้ายสถานะแล้ว';
$string['eventbadgeupdated'] = 'อัปเดตป้ายสถานะแล้ว';
$string['eventbadgeviewed'] = 'ดูป้ายแล้ว';
$string['evidence'] = 'หลักฐาน';
$string['existingrecipients'] = 'ผู้รับป้ายที่มีอยู่';
$string['existsinbackpack'] = 'มีป้าย badge อยู่แล้วใน backpack';
$string['expired'] = 'หมดอายุ';
$string['expiredate'] = 'ป้ายนี้หมดอายุเมื่อ {$a}';
$string['expireddate'] = 'ป้ายนี้หมดอายุแล้วเมื่อ {$a}';
$string['expireperiod'] = 'ป้ายนี้หมดอายุแล้ว {$a} วันหลังจากที่ออก';
$string['expireperiodh'] = 'ป้ายนี้หมดอายุแล้ว {$a} ชั่วโมงหลังจากออก';
$string['expireperiodm'] = 'ป้ายนี้หมดอายุเมื่อเวลาผ่านไป {$a} นาทีหลังจากออก';
$string['expireperiods'] = 'ป้ายนี้หมดอายุแล้ว {$a} วินาทีหลังจากที่ออก';
$string['expirydate'] = 'วันหมดอายุ';
$string['expirydate_help'] = 'ป้ายระบุอาจหมดอายุในวันที่ที่ระบุหรือวันที่สามารถคำนวณได้ตามวันที่ที่มีการออกป้ายสถานะให้กับผู้ใช้';
$string['externalbadges'] = 'ป้าย badge จาก backpack ของฉัน';
$string['externalbadges_help'] = 'พื้นที่นี้จะแสดงตราจาก backpack ของคุณ';
$string['externalbadgesp'] = 'ป้ายจากเว็บไซต์อื่น ๆ';
$string['externalconnectto'] = 'หากต้องการแสดงป้ายสถานะภายนอกคุณต้อง <a href="{$a}">เชื่อมต่อกับ backpack</a>';
$string['fixed'] = 'วันที่แก้ไข';
$string['hidden'] = 'ถูกซ่อนอยู่';
$string['hiddenbadge'] = 'ขออภัยเจ้าของตราป้ายไม่ได้เปิดเผยข้อมูลนี้';
$string['imageauthoremail'] = 'อีเมลของผู้แต่งรูปภาพ';
$string['imageauthoremail_help'] = 'ที่อยู่อีเมลที่เกี่ยวข้องกับผู้แต่งภาพ';
$string['imageauthorname'] = 'ชื่อผู้แต่งภาพ';
$string['imageauthorname_help'] = 'ชื่อผู้สร้างภาพป้าย badge';
$string['imageauthorurl'] = 'URL ของผู้แต่งรูปภาพ';
$string['imageauthorurl_help'] = 'URL ของผู้แต่งภาพ';
$string['imagecaption'] = 'คำบรรยายภาพ';
$string['imagecaption_help'] = 'คำบรรยายสำหรับภาพ';
$string['imageofbadgex'] = 'รูปภาพของป้าย {$a}';
$string['invalidurl'] = 'URL ไม่ถูกต้อง';
$string['issuancedetails'] = 'ป้ายหมดอายุแล้ว';
$string['issuedbadge'] = 'ข้อมูลป้าย badge';
$string['issuerdetails'] = 'รายละเอียดของผู้ออกป้าย';
$string['issueremail'] = 'อีเมล์';
$string['issueremail_help'] = 'ที่อยู่ติดต่อของผู้รับรอง (endorser)';
$string['issuername'] = 'ชื่อผู้ออก';
$string['issuername_endorsement'] = 'ชื่อ';
$string['issuername_endorsement_help'] = 'ชื่อของผู้รับรอง (endorser)';
$string['issuername_help'] = 'ชื่อตัวแทนหรือหน่วยงานที่ออก';
$string['issuerurl'] = 'URL ของผู้ออก';
$string['issuerurl_help'] = 'หน้าแรกหรือโปรไฟล์โซเชียลมีเดียของผู้รับรอง (endorser) ควรเป็น URL / URI ที่เข้าถึงได้ผ่าน HTTP';
$string['language'] = 'ภาษา';
$string['language_help'] = 'ระบุภาษาที่ตรา badge ของคุณแสดง';
$string['listbackpacks'] = 'รายชื่อ backpack';
$string['localbadges'] = 'ป้ายของฉันจากเว็บไซต์ {$a}';
$string['localbadgesh'] = 'ป้ายสถานะของฉันจากเว็บไซต์นี้';
$string['localbadgesh_help'] = 'ป้ายทั้งหมดที่ได้รับภายในเว็บไซต์นี้โดยการจบหลักสูตรกิจกรรมหลักสูตรและข้อกำหนดอื่น ๆ

คุณสามารถจัดการป้ายสถานะของคุณได้ที่นี่โดยทำให้เป็นแบบสาธารณะหรือแบบส่วนตัวสำหรับหน้าโปรไฟล์ของคุณ

คุณสามารถดาวน์โหลดป้ายสถานะหรือป้ายแสดงสถานะทั้งหมดแยกจากกันและบันทึกไว้ในคอมพิวเตอร์ของคุณ คุณสามารถเพิ่มป้ายสถานะที่ดาวน์โหลดลงในบริการ backpack ได้';
$string['localbadgesp'] = 'ป้ายจาก {$a}:';
$string['localconnectto'] = 'หากต้องการแชร์ป้ายเหล่านี้นอกเว็บไซต์นี้คุณต้อง <a href="{$a}">เชื่อมต่อกับ backpack</a>';
$string['makeprivate'] = 'ตั้งค่าเป็นส่วนตัว';
$string['makepublic'] = 'ทำให้เป็นแบบสาธารณะ';
$string['managebackpacks'] = 'จัดการ backpack';
$string['managebadges'] = 'จัดการป้าย';
$string['message'] = 'เนื้อหาข้อความ';
$string['messagebody'] = '<p> คุณได้รับป้าย &quot;% badgename%&quot;! </p><p> ข้อมูลเพิ่มเติมเกี่ยวกับป้ายสถานะนี้สามารถดูได้ที่หน้าข้อมูล% badgelink% badge </p><p> คุณสามารถจัดการและดาวน์โหลดป้ายสถานะจากหน้า {$a} ของคุณได้ </p>';
$string['messagesubject'] = 'ขอแสดงความยินดี! คุณเพิ่งได้รับป้ายชื่อ!';
$string['method'] = 'เกณฑ์นี้สมบูรณ์เมื่อ .';
$string['mingrade'] = 'ต้องมีระดับขั้นต่ำ';
$string['month'] = 'เดือน';
$string['mybackpack'] = 'การตั้งค่า backpack ของฉัน';
$string['mybadges'] = 'ป้ายของฉัน';
$string['never'] = 'ไม่เคย';
$string['newbadge'] = 'เพิ่มป้ายใหม่';
$string['newimage'] = 'ภาพใหม่';
$string['noawards'] = 'ป้ายนี้ยังไม่ได้รับ';
$string['nobackpack'] = 'ไม่มีบริการ backpack ที่เชื่อมต่อกับบัญชีนี้ <br/>';
$string['nobackpackbadges'] = 'ไม่มีคอลเล็กชันที่คุณได้เลือกไว้ <a href="mybackpack.php">เพิ่มคอลเล็กชันเพิ่มเติม</a>';
$string['nobackpackbadgessummary'] = 'ไม่มีป้าย badge ในคอลเล็กชันที่คุณเลือก';
$string['nobackpackcollections'] = 'ไม่ได้เลือกคอลเล็กชันของป้ายสัญลักษณ์ <a href="mybackpack.php">เพิ่มคอลเล็กชัน</a>';
$string['nobackpackcollectionssummary'] = 'ไม่ได้เลือกคอลเล็กชันป้าย badge';
$string['nobackpacks'] = 'ไม่มี backpack ให้ใช้';
$string['nobadges'] = 'ม่มีป้ายสถานะพร้อมใช้งาน';
$string['nocriteria'] = 'ยังไม่ได้ตั้งเกณฑ์สำหรับป้ายนี้';
$string['noendorsement'] = 'ตรา badge นี้ไม่มีการรับรอง (endorsement)';
$string['noexpiry'] = 'ป้ายนี้ไม่มีวันหมดอายุ';
$string['nolocalbadges'] = 'ไม่มีป้าย badge ท้องถิ่น';
$string['nolocalbadgesfound'] = 'ไม่พบป้าย badge ท้องถิ่น';
$string['noparamstoadd'] = 'ไม่มีพารามิเตอร์เพิ่มเติมเพื่อเพิ่มความต้องการของตรานี้';
$string['norelated'] = 'ป้าย badge นี้ไม่มี badge ที่เกี่ยวข้อง';
$string['nosupportedbackpack'] = 'ในเดือนสิงหาคม 2019 Mozilla Foundation ได้เลิกใช้ backpack Open Badges ขณะนี้ยังไม่มีการเชื่อมต่อกับบริการ backpack อื่น ๆ';
$string['nosupportedbackpack_header'] = 'ไม่มีบริการ Mozilla Backpack อีกต่อไป';
$string['notacceptedrole'] = 'การกำหนดบทบาทปัจจุบันของคุณไม่ใช่หนึ่งในบทบาทที่สามารถนำป้ายนี้ออกได้ด้วยตัวเอง <br/> หากคุณต้องการเห็นผู้ใช้ที่ได้รับป้ายนี้แล้วคุณสามารถไปที่ {$a} page ได้';
$string['notconnected'] = 'ไม่ได้เชื่อมต่อ';
$string['noteendorsement'] = 'การรับรอง (endorsement) ใช้เพื่อแสดงความคิดเห็นที่แสดงถึงการอนุมัติตรา badge จากบุคคลที่สามซึ่งเป็นการแสดงถึงความสำเร็จที่อธิบายไว้ได้เป็นอย่างดี';
$string['noterelated'] = 'เมื่อคุณมีป้าย badge หลายป้ายคุณอาจต้องการติดตามประวัติเบื้องหลังการพัฒนาเลือกปุ่ม "เพิ่มป้ายที่เกี่ยวข้อง" จากนั้นระบุป้ายที่เกี่ยวข้องกับป้ายนี้และรุ่น';
$string['nothingtoadd'] = 'ไม่มีเกณฑ์ที่จะเพิ่ม';
$string['notification'] = 'แจ้งผู้สร้าง Badge';
$string['notification_help'] = 'การตั้งค่านี้จะจัดการการแจ้งเตือนที่ส่งไปยังผู้สร้าง badge เพื่อแจ้งให้ทราบว่าป้ายดังกล่าวได้รับการเผยแพร่แล้ว
มีตัวเลือกต่อไปนี้:
* ** ไม่ต้อง ** - อย่าส่งการแจ้งเตือน
* ** EVERY TIME ** - ส่งการแจ้งเตือนทุกครั้งที่ได้รับรางวัลนี้
* ** DAILY ** - ส่งการแจ้งเตือนวันละครั้ง
** ** WEEKLY ** - ส่งการแจ้งเตือนสัปดาห์ละครั้ง
* ** MONTHLY ** - ส่งการแจ้งเตือนเดือนละครั้ง';
$string['notifydaily'] = 'ประจำวัน';
$string['notifyevery'] = 'ทุกเวลา';
$string['notifymonthly'] = 'รายเดือน';
$string['notifyweekly'] = 'รายสัปดาห์';
$string['numawards'] = 'ป้ายนี้ได้รับการจัดส่งให้กับผู้ใช้ <a href="{$a->link}">{$a->count}</a>';
$string['numawardstat'] = 'ป้ายนี้ได้รับการเผยแพร่ผู้ใช้ {$a} แล้ว';
$string['oauth2issuer'] = 'บริการ OAuth 2';
$string['openbadgesv1'] = 'Open Badges v1.0';
$string['openbadgesv2'] = 'Open Badges v2.0';
$string['openbadgesv2p1'] = 'Open Badges v2.1';
$string['overallcrit'] = 'ของเกณฑ์ที่เลือกเสร็จสมบูรณ์';
$string['personaconnection'] = 'ลงชื่อเข้าใช้ด้วยอีเมลของคุณ';
$string['personaconnection_help'] = 'Persona เป็นระบบสำหรับระบุตัวคุณเองผ่านทางเว็บโดยใช้ที่อยู่อีเมลที่คุณเป็นเจ้าของ  backpack แบบเปิดใช้ Persona เป็นระบบล็อกอินเพื่อให้สามารถเชื่อมต่อกับ backpack ได้คุณจะต้องมีบัญชี Persona สำหรับข้อมูลเพิ่มเติมเกี่ยวกับ Persona ไปที่ <a href="https://login.persona.org/about">https://login.persona.org/about</a>';
$string['potentialrecipients'] = 'ผู้รับป้ายที่อาจเป็น';
$string['preferences'] = 'การตั้งค่าป้ายสถานะ';
$string['recipientdetails'] = 'รายละเอียดผู้รับ';
$string['recipientidentificationproblem'] = 'ไม่สามารถหาผู้ได้รับตรานี้ในหมู่ผู้ใช้ที่มีอยู่';
$string['recipients'] = 'ผู้รับป้าย';
$string['recipientvalidationproblem'] = 'ไม่สามารถยืนยันผู้ใช้ปัจจุบันเป็นผู้รับตรานี้ได้';
$string['relatedbages'] = 'ป้าย badge ที่เกี่ยวข้อง';
$string['relative'] = 'วันที่สัมพัทธ์';
$string['requiredcohort'] = 'ควรเพิ่มผู้ชมอย่างน้อยหนึ่งคนลงในเกณฑ์ผู้ชม';
$string['requiredcourse'] = 'ควรเพิ่มหลักสูตรอย่างน้อยหนึ่งรายการในเกณฑ์ของหลักสูตร';
$string['requiredprogram'] = 'ต้องเพิ่มโปรแกรมอย่างน้อยหนึ่งรายการลงในเกณฑ์ของโปรแกรม';
$string['reviewbadge'] = 'การเปลี่ยนแปลงการเข้าถึงป้าย';
$string['reviewconfirm'] = '<p> การทำเช่นนี้จะทำให้ตราสัญลักษณ์ของคุณปรากฏแก่ผู้ใช้และช่วยให้พวกเขาสามารถเริ่มต้นสร้างรายได้ได้ </p>

<p> อาจเป็นไปได้ว่าผู้ใช้บางรายมีคุณสมบัติตามเกณฑ์ของป้ายนี้แล้วและจะได้รับป้ายนี้ทันทีที่คุณเปิดใช้งาน </p>

<p> เมื่อได้รับป้ายสถานะแล้วจะมีการ <strong>ล็อก</strong> - การตั้งค่าบางอย่างรวมถึงเกณฑ์และการตั้งค่าการหมดอายุจะไม่สามารถเปลี่ยนแปลงได้อีกต่อไป </p>

<p> คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานป้ายชื่อ &quot;{$a}&quot; </p>';
$string['revoke'] = 'ยกเลิกป้ายสถานะ';
$string['save'] = 'บันทึก';
$string['searchbadgesfor'] = 'ค้นหาป้ายสถานะสำหรับ';
$string['searchname'] = 'ค้นหาตามชื่อ';
$string['selectaward'] = 'โปรดเลือกบทบาทที่คุณต้องการใช้เพื่อมอบป้ายนี้:';
$string['selectgroup_end'] = 'แสดงเฉพาะคอลเล็กชันสาธารณะเท่านั้น <a href="{$a}">เยี่ยมชม backpack ของคุณ</a> เพื่อสร้างคอลเล็กชันสาธารณะเพิ่มเติม';
$string['selectgroup_start'] = 'เลือกคอลเล็กชันจาก backpack ของคุณเพื่อแสดงในไซต์นี้:';
$string['selecting'] = 'มีป้ายสถานะที่เลือก ..';
$string['setup'] = 'ตั้งค่าการเชื่อมต่อ';
$string['signinwithyouremail'] = 'ลงชื่อเข้าใช้ด้วยอีเมลของคุณ';
$string['sitebackpack'] = 'backpack ภายนอกที่ใช้งานอยู่';
$string['sitebackpack_help'] = 'backpack ภายนอกที่ผู้ใช้สามารถเชื่อมต่อได้จากไซต์นี้ โปรดทราบว่าการเปลี่ยนการตั้งค่านี้หลังจากที่ผู้ใช้เชื่อมต่อ backpack แล้วผู้ใช้แต่ละคนต้องไปที่หน้าการตั้งค่า backpack และยกเลิกการเชื่อมต่อจากนั้นเชื่อมต่อใหม่';
$string['sitebackpackverify'] = 'การเชื่อมต่อ backpack';
$string['sitebackpackwarning'] = 'ไม่สามารถเชื่อมต่อกับ backpack <br/><br/> ตรวจสอบว่าการตั้งค่าผู้ดูแลระบบ "ที่อยู่อีเมลของผู้ออกป้าย badge" เป็นอีเมลที่ถูกต้องสำหรับบัญชีบนเว็บไซต์ backpack<br/><br/> ตรวจสอบว่า "รหัสผ่านผู้ออกป้าย badge" ใน <a href="{$a->url}">หน้าการตั้งค่า backpack ของเว็บไซต์</a> เป็นรหัสผ่านที่ถูกต้องสำหรับบัญชีบนเว็บไซต์ backpack<br/><br/> backpack returned: "{$a->warning}"';
$string['sitebadges'] = 'ป้ายไซต์';
$string['sitebadges_help'] = 'ป้ายไซต์สามารถให้กับผู้ใช้เฉพาะสำหรับกิจกรรมที่เกี่ยวข้องกับไซต์เท่านั้น ซึ่งรวมถึงการกรอกชุดของหลักสูตรหรือส่วนของโปรไฟล์ผู้ใช้ ป้ายไซต์สามารถออกด้วยตนเองได้โดยผู้ใช้รายหนึ่งไปยังอีกคนหนึ่ง ต้องมีการสร้างป้ายสถานะสำหรับกิจกรรมที่เกี่ยวข้องกับหลักสูตรในระดับหลักสูตร สามารถดูป้ายหลักสูตรได้จากการ Course Administration > Badges';
$string['status'] = 'สถานะป้ายสถานะ';
$string['status_help'] = 'สถานะของป้ายระบุพฤติกรรมในระบบ:

* ** ใช้ได้ ** - หมายความว่าป้ายนี้สามารถรับได้จากผู้ใช้ แม้ว่าป้ายจะพร้อมใช้งานสำหรับผู้ใช้ แต่เกณฑ์จะไม่สามารถแก้ไขได้

** ไม่สามารถใช้งานได้ ** - หมายความว่าป้ายนี้ไม่สามารถใช้งานได้สำหรับผู้ใช้และไม่สามารถรับหรือออกด้วยตนเอง หากไม่เคยมีการออกตราสัญลักษณ์ดังกล่าวมาก่อนเกณฑ์ของตนสามารถเปลี่ยนแปลงได้

เมื่อได้มีการให้ตราสัญลักษณ์แก่ผู้ใช้อย่างน้อยหนึ่งรายแล้วระบบจะกลายเป็น
** LOCKED ** โดยอัตโนมัติ ป้ายสถานะที่ถูกล็อกยังคงได้รับจากผู้ใช้ แต่เกณฑ์ของพวกเขาจะไม่สามารถเปลี่ยนแปลงได้อีกต่อไป หากคุณต้องการแก้ไขรายละเอียดหรือเกณฑ์ของป้ายที่ถูกล็อกคุณสามารถทำซ้ำป้ายนี้และทำการเปลี่ยนแปลงที่จำเป็นทั้งหมดได้

* เหตุใดเราจึงปิดป้ายสถานะ? *

เราต้องการตรวจสอบให้แน่ใจว่าผู้ใช้ทุกคนมีคุณสมบัติครบถ้วนเพื่อให้ได้รับป้ายสถานะ ปัจจุบันคุณไม่สามารถเพิกถอนป้ายได้ หากเราอนุญาตให้มีการปรับเปลี่ยนป้ายสถานะตลอดเวลาเราน่าจะจบลงด้วยผู้ใช้ที่มีตราเดียวกันเพื่อตอบสนองความต้องการที่แตกต่างกันโดยสิ้นเชิง';
$string['statusmessage_0'] = 'ป้ายนี้ไม่สามารถใช้งานได้กับผู้ใช้ เปิดใช้การเข้าถึงถ้าคุณต้องการให้ผู้ใช้รับป้ายสถานะนี้';
$string['statusmessage_1'] = 'ป้ายนี้มีให้สำหรับผู้ใช้แล้วในปัจจุบัน ปิดใช้งานการเข้าถึงเพื่อทำการเปลี่ยนแปลงใด ๆ';
$string['statusmessage_2'] = 'ป้ายนี้ไม่สามารถใช้งานได้กับผู้ใช้และเกณฑ์จะถูกล็อก เปิดใช้การเข้าถึงถ้าคุณต้องการให้ผู้ใช้รับป้ายสถานะนี้';
$string['statusmessage_3'] = 'ป้ายนี้มีให้สำหรับผู้ใช้และเกณฑ์จะถูกล็อก';
$string['statusmessage_4'] = 'ป้ายนี้ถูกเก็บถาวรอยู่ในขณะนี้';
$string['subject'] = 'เรื่องของข้อความ';
$string['testbackpack'] = 'ทดสอบ backpack \'{$a}\'';
$string['testsettings'] = 'ทดสอบการตั้งค่า';
$string['type'] = 'ชนิด';
$string['userdataitemconnectedbackpacks'] = 'backpack ที่เชื่อมต่อกัน';
$string['userdataitemissuedbadges'] = 'Issued badges';
$string['variablesubstitution'] = 'การแทนที่ตัวแปรในข้อความ';
$string['variablesubstitution_help'] = 'ในข้อความป้ายคุณสามารถแทรกตัวแปรบางอย่างลงในหัวเรื่องและ / หรือเนื้อหาของข้อความเพื่อให้มีการแทนที่ด้วยค่าจริงเมื่อส่งข้อความ ตัวแปรควรแทรกลงในข้อความตรงตามที่แสดงด้านล่าง คุณสามารถใช้ตัวแปรต่อไปนี้:

% badgename%:
ชื่อนี้จะถูกแทนที่ด้วยป้ายชื่อ

% username%:
ชื่อนี้จะถูกแทนที่ด้วยชื่อเต็มของผู้รับ

% badgelink%:
URL นี้จะถูกแทนที่ด้วย URL สาธารณะที่มีข้อมูลเกี่ยวกับป้ายที่ออก';
$string['version'] = 'เวอร์ชัน';
$string['version_help'] = 'เมื่อคุณมีป้าย badge ที่เกี่ยวข้องหลายป้ายและต้องการติดตามประวัติเบื้องหลังการพัฒนาของป้ายให้ใช้ช่องนี้เพื่อสร้างตราแต่ละป้าย คุณสามารถเพิ่มป้ายที่เกี่ยวข้องทั้งหมดได้ในหน้า Related badge';
$string['viewbadge'] = 'ดูป้ายที่ออก';
$string['visible'] = 'มองเห็นได้';
$string['warnexpired'] = '(ป้ายนี้หมดอายุ!)';
$string['year'] = 'ปี';
