<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   block_html
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'อนุญาตให้ห้องเรียน CSS เพิ่มเติม';
$string['configallowadditionalcssclasses'] = 'เพิ่มตัวเลือกการกำหนดค่าตัวอย่างบล็อก HTML ช่วยให้ห้องเรียน CSS เพิ่มเติมที่จะถูกตั้ง';
$string['configclasses'] = 'ห้องเรียน CSS เพิ่มเติม';
$string['configclasses_help'] = 'วัตถุประสงค์ของการกำหนดค่านี้ คือ การช่วยเหลือกับชุดรูปแบบ โดยช่วยให้เห็นความแตกต่างบล็อก HTML จากแต่ละอัน ห้องเรียน CSSต่างๆที่เข้ามาที่นี่ (ช่องว่างที่ถูกคั่น) จะได้รับการผนวกเข้ากับบล็อกของชั้นเรียนเริ่มต้น';
$string['configcontent'] = 'เนื้อหา';
$string['configtitle'] = 'หัวข้อบล็อค';
$string['html:addinstance'] = 'เพิ่มบล็อก HTML ใหม่';
$string['html:myaddinstance'] = 'เพิ่มบล็อก HTML ใหม่ในการเรียนรู้ของฉัน';
$string['leaveblanktohide'] = 'ปล่อยว่างไว้หากต้องการซ่อนหัวข้อ';
$string['newhtmlblock'] = '(บล็อค HTML)';
$string['pluginname'] = 'HTML';
$string['search:content'] = 'เนื้อหาบล็อก HTML';
$string['userdataitemhtml'] = 'บล็อก HTML';
$string['userdataitemhtml_help'] = 'สิ่งนี้มีผลกับบล็อก HTML ที่สร้างขึ้นภายในแดชบอร์ดส่วนบุคคลของผู้ใช้เท่านั้น';
