<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'หลักสูตรหรือรายวิชา สำหรับ {$a}';
$string['availablecoursesonnone'] = 'พื้นที่ห่างไกล <a href="{$a->hosturl}">{$a->hostname}</a> ไม่ได้มีหลักสูตรใด ๆ สำหรับผู้ใช้ของเรา';
$string['clientname'] = 'การลงทะเบียนระยะไกลของลูกค้า';
$string['clientname_help'] = 'เครื่องมือนี้จะช่วยให้คุณสามารถลงทะเบียนและไม่ลงทะเบียน ผู้ใช้ในประเทศของคุณบนโฮสต์ระยะไกลที่ช่วยให้คุณสามารถทำเช่นนั้นได้ผ่านทางปลั๊กอิน \'MNet การลงทะเบียนระยะไกล\'';
$string['editenrolments'] = 'แก้ไขการลงทะเบียน';
$string['hostappname'] = 'การประยุกต์';
$string['hostname'] = 'ชื่อโฮสต์';
$string['hosturl'] = 'URL พื้นที่ห่างไกล';
$string['nopublishers'] = 'ไม่มีเพื่อนที่ห่างไกลที่ใช้งานอยู่';
$string['noroamingusers'] = 'ผู้ใช้จำเป็นต้องมีความสามารถในการ \'{$a}\' ในบริบทระบบที่จะลงทะเบียนเรียนหลักสูตรระยะไกล แต่ปัจจุบันมีผู้ใช้งานใด ๆ กับความสามารถนี้ คลิกที่ปุ่มดำเนินการต่อไปเพื่อกำหนดความสามารถที่จำเป็นในการอย่างใดอย่างหนึ่งหรือมากกว่าบทบาทในเว็บไซต์ของคุณ';
$string['otherenrolledusers'] = 'ผู้ใช้ที่ลงทะเบียนเรียนอื่น ๆ';
$string['pluginname'] = 'บริการลงทะเบียนระยะไกล';
$string['refetch'] = 'นำกลับถึงวันที่ที่อยู่จากโฮสต์ระยะไกล';
