<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'th', branch 't14-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'ไม่สามารถเข้าถึงกิจกรรมนี้ได้';
$string['actions'] = 'การดำเนินการ';
$string['activation_criteria_assignments'] = 'มอบหมายอย่างน้อยหนึ่งกลุ่ม';
$string['activation_criteria_elements'] = 'เพิ่มองค์ประกอบคำถามอย่างน้อยหนึ่งรายการต่อส่วน section';
$string['activation_criteria_relationships'] = 'เพิ่มผู้เข้าร่วมการตอบกลับอย่างน้อยหนึ่งคน (หากเปิดใช้งานหลายส่วนต้องอยู่ในส่วนที่มีคำถาม)';
$string['activation_criteria_schedule'] = 'Valid activity instance creation schedule';
$string['activity_action_activate'] = 'เปิดใช้งาน';
$string['activity_action_clone'] = 'โคลนหรือเลียนแบบ';
$string['activity_action_delete'] = 'ลบ';
$string['activity_action_options'] = 'การดำเนินการ';
$string['activity_content_tab_heading'] = 'เนื้อหา';
$string['activity_draft_not_ready'] = 'ร่างที่ยังไม่พร้อมสำหรับการเปิดใช้งาน';
$string['activity_first_assigned_date'] = 'วันแรกที่กำหนดให้กับกิจกรรมนี้';
$string['activity_general_anonymous_responses_label'] = 'การตอบสนองแบบไม่ระบุตัวตน';
$string['activity_general_anonymous_responses_label_help'] = 'เมื่อไม่ระบุตัวตนชื่อและความสัมพันธ์ของผู้เข้าร่วมการตอบกลับจะไม่แสดงให้ผู้เข้าร่วมคนอื่นเห็นหรือในรายงาน
เพื่อให้แน่ใจว่าไม่เปิดเผยตัวตนการตั้งค่านี้จะไม่สามารถเปลี่ยนแปลงได้เมื่อมีการใช้งานกิจกรรมและการปิดการส่งคำตอบทั้งหมดจะถูกบังคับใช้เป็นเงื่อนไขในการมองเห็นการตอบ';
$string['activity_general_response_attribution_heading'] = 'การระบุแหล่งที่มาและการเปิดเผยการตอบสนอง';
$string['activity_general_tab_heading'] = 'ทั่วไป';
$string['activity_instance_creation_heading'] = 'การสร้างกิจกรรมอย่างรวดเร็ว';
$string['activity_job_idnumber'] = 'เลขประจำตัวงานกิจกรรม';
$string['activity_job_title'] = 'ชื่องานกิจกรรม';
$string['activity_name'] = 'ชื่อกิจกรรม performance';
$string['activity_name_linked_to_view_form'] = 'ชื่อกิจกรรม performance (เชื่อมโยงกับฟอร์มมุมมอง)';
$string['activity_name_restore_suffix'] = '- คัดลอก';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name} : {$a->section_name} ({$a->element_type})';
$string['activity_participant_can_view'] = 'สามารถดูการตอบสนองของผู้อื่น';
$string['activity_participants_add'] = 'เพิ่มผู้เข้าร่วม';
$string['activity_participants_heading'] = 'การตอบสนองผู้เข้าร่วม';
$string['activity_participants_select_done'] = 'เสร็จแล้ว';
$string['activity_participants_select_heading'] = 'เลือกผู้เข้าร่วม';
$string['activity_participants_view_only_add'] = 'เพิ่มผู้เข้าร่วมที่ดูอย่างเดียว';
$string['activity_participants_view_only_heading'] = 'ผู้เข้าร่วมที่ดูอย่างเดียว';
$string['activity_participant_view_other_responses'] = '(* สามารถดูคำตอบของผู้อื่นได้)';
$string['activity_report_no_params_warning_message'] = 'รายงานนี้สามารถเข้าถึงได้จากอินเทอร์เฟซการรายงานประสิทธิภาพเท่านั้น - ไปที่ <a href="{$a->url}">หน้าการรายงานประสิทธิภาพ</a> และเลือกข้อมูลบางส่วนที่จะรายงาน';
$string['activity_section_done'] = 'เสร็จแล้ว';
$string['activity_status_active'] = 'ซึ่งทำงานอยู่';
$string['activity_status_banner_active'] = 'กิจกรรมนี้ <strong>ใช้งานอยู่</strong> สามารถใช้การเปลี่ยนแปลงที่จะส่งผลต่ออนาคตและในบางกรณี existing instances';
$string['activity_status_banner_draft'] = 'ขณะนี้กิจกรรมนี้อยู่ใน <strong>สถานะร่าง</strong>';
$string['activity_status_banner_help_intro'] = 'สามารถเปิดใช้งานได้เมื่อเป็นไปตามเกณฑ์ทั้งหมดต่อไปนี้:';
$string['activity_status_banner_help_title'] = 'แสดงเกณฑ์การเปิดใช้งานกิจกรรม';
$string['activity_status_draft'] = 'ร่าง';
$string['activity_title_for_subject'] = '{$a->activity} สำหรับ {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'ประเภทกิจกรรม';
$string['activity_type_help_text'] = 'สิ่งนี้สามารถเปลี่ยนแปลงได้ในภายหลังตราบเท่าที่กิจกรรมยังอยู่ในร่าง';
$string['add_activity'] = 'เพิ่มกิจกรรม';
$string['add_participants_page_title'] = 'เพิ่มผู้เข้าร่วม';
$string['add_section'] = 'เพิ่มส่วน';
$string['add_section_error_section_mode'] = 'กิจกรรมไม่ได้อยู่ในโหมดหลายๆส่วน';
$string['add_your_response'] = 'เพิ่มคำตอบของคุณ';
$string['all_job_assignments'] = 'ทั้งหมด';
$string['all_performance_data_records'] = 'บันทึกข้อมูล performance ทั้งหมด';
$string['all_relationships_select_option_label'] = 'ทั้งหมด';
$string['all_responses_anonymised'] = 'คำตอบไม่ระบุตัวตนทั้งหมด';
$string['anonymous_group_relationship_name'] = 'ไม่ระบุตัวตน';
$string['automatic_closure_status_mismatch_warning'] = 'การปิดถูกตั้งค่าเป็นเงื่อนไขสำหรับการมองเห็นการตอบสนอง แต่ผู้เข้าร่วมไม่สามารถปฏิบัติตามได้หากไม่มีการแทรกแซงด้วยตนเองในขณะที่ปิดใช้งานการปิดอัตโนมัติ
เปิดใช้งานหรือเปลี่ยนเงื่อนไขการเปิดเผยบนแท็บ &quot;ทั่วไป&quot; เป็น &quot;ไม่มี&quot;';
$string['availability'] = 'ความพร้อมใช้งาน';
$string['back_to_activity'] = '«กลับไปที่กิจกรรม performance';
$string['back_to_activity_content'] = 'เนื้อหา ({$a})';
$string['back_to_all_activities'] = 'กลับไปที่กิจกรรม performance ทั้งหมด';
$string['back_to_manage_participation'] = '«กลับไปจัดการการมีส่วนร่วม';
$string['back_to_user_activities'] = 'กิจกรรม performance';
$string['boolean_setting_text_disabled'] = 'ปิดการใช้งาน';
$string['boolean_setting_text_enabled'] = 'เปิดใช้งาน';
$string['browse_records_by_content'] = 'เรียกดูบันทึกตามเนื้อหา';
$string['browse_records_by_user'] = 'เรียกดูบันทึกตามผู้ใช้';
$string['bulk_export'] = 'การส่งออกจำนวนมาก';
$string['bulk_export_filter_changed_warning_message'] = 'มีการใช้ตัวกรองรายงานใหม่เนื่องจากหน้าที่คุณร้องขอการส่งออกได้รับการอัปเดตครั้งล่าสุดและเนื้อหาการส่งออกของคุณจะแตกต่างจากที่แสดงในหน้านั้น อาจเกิดจากการเปลี่ยนแปลงในแท็บหรือหน้าต่างเบราว์เซอร์อื่นในรายงานเดียวกัน
โปรดกลับไปใช้การค้นหาอีกครั้งก่อนส่งออกอีกครั้งเพื่อให้แน่ใจว่าคุณได้รับบันทึกที่ถูกต้อง';
$string['bulk_export_no_params_warning_message'] = 'รายงานนี้สามารถเข้าถึงได้จากอินเทอร์เฟซการรายงานประสิทธิภาพเท่านั้น - เพื่อเลือกระเบียนที่จะส่งออกไปที่ <a href="{$a->url}">หน้าการรายงานประสิทธิภาพ</a> และเลือกข้อมูลที่จะส่งออก';
$string['bulk_export_shortname_incorrect'] = 'พยายามส่งออกจำนวนมากด้วยชื่อย่อของรายงานที่ฝังไว้ที่ไม่ถูกต้อง';
$string['bulk_export_type_incorrect'] = 'ประเภทการส่งออกจำนวนมากไม่ถูกต้อง';
$string['button_cancel'] = 'ยกเลิก';
$string['button_close'] = 'ปิด';
$string['button_continue'] = 'ดำเนินการต่อ';
$string['button_create'] = 'สร้าง';
$string['button_delete'] = 'ลบ';
$string['button_done'] = 'เสร็จแล้ว';
$string['button_export'] = 'ส่งออก';
$string['button_reopen'] = 'เปิดอีกครั้ง';
$string['button_save'] = 'บันทึก';
$string['can_not_view_element'] = 'คุณไม่ได้รับอนุญาตให้ดูองค์ประกอบนี้';
$string['can_not_view_relationships'] = 'คุณไม่ได้รับอนุญาตให้ดูความสัมพันธ์';
$string['can_not_view_report_identifiers'] = 'คุณไม่มีสิทธิ์ดูตัวระบุการรายงาน';
$string['check_notification_trigger_task'] = 'ตรวจสอบเงื่อนไขการแจ้งเตือนทริกเกอร์เป็นระยะ';
$string['cleanup_unused_element_identifiers_task'] = 'ล้างตัวระบุองค์ประกอบที่ไม่ได้ใช้';
$string['condition_actor_is_participant_fail'] = 'ผู้ใช้ที่เข้าสู่ระบบในปัจจุบันไม่ใช่ผู้เข้าร่วม';
$string['conditional_duedate_participant_placeholder'] = 'ต้องดำเนินการให้เสร็จสิ้นภายใน {$a->duedate}';
$string['conditional_duedate_subject_placeholder'] = '{$a->duedate} ต้องการข้อมูลที่ป้อน';
$string['configshowhistoricactivities'] = 'ใช้การตั้งค่านี้เพื่อทำให้กิจกรรมที่ผ่านมาจากการประเมินแบบเดิม และความคิดเห็น 360 สำหรับผู้ใช้ที่ได้รับมอบหมายภายใต้กิจกรรม performance ของพวกเขา
หมายเหตุ: ต้องเปิดใช้งานการประเมินแบบเดิมและคุณลักษณะข้อเสนอแนะ 360 แบบเดิม เพื่อให้มองเห็นกิจกรรมในอดีตได้';
$string['confirm_selection'] = 'ยืนยันการเลือก';
$string['create_activity'] = 'เพิ่มกิจกรรม';
$string['create_activity_select_placeholder'] = 'เลือก...';
$string['create_activity_title'] = 'หัวข้อ';
$string['create_activity_type'] = 'ประเภท';
$string['created_at'] = 'สร้างเมื่อ';
$string['create_manual_participant_progress_task'] = 'สร้างบันทึกความคืบหน้าสำหรับการเลือกผู้เข้าร่วมด้วยตนเองในกิจกรรม performance';
$string['create_subject_instance_task'] = 'สร้างsubject instance สำหรับกิจกรรม performance';
$string['date'] = 'วันที่';
$string['date_completed'] = 'วันที่แล้วเสร็จ';
$string['date_created'] = 'วันที่สร้างอินสแตนซ์';
$string['date_updated'] = 'วันที่อัปเดต';
$string['default_sort'] = 'การจัดเรียงเริ่มต้น';
$string['deleted_dynamic_source_label'] = '{$a}} (ถูกลบ)';
$string['deleted_user'] = 'ผู้ใช้ที่ถูกลบ';
$string['delete_element'] = 'ลบองค์ประกอบ: {$a}';
$string['delete_relationship'] = 'ลบ {$a}';
$string['development'] = 'การพัฒนา';
$string['due_date'] = 'วันครบกำหนด';
$string['due_date_disabled'] = 'ปิดใช้งานวันที่ครบกำหนด';
$string['due_date_disabled_description'] = 'ผู้เข้าร่วมไม่ควรส่งคำตอบภายในวันที่กำหนด';
$string['due_date_enabled'] = 'วันที่ครบกำหนดเปิดใช้งาน';
$string['due_date_enabled_description'] = 'คาดว่าผู้เข้าร่วมจะส่งคำตอบภายในวันที่กำหนด - ข้อความการแจ้งเตือนสามารถเรียกใช้ตามนี้';
$string['due_date_enabled_fixed_date'] = 'วันที่ในปฏิทิน (วันที่กำหนดเดียวกันสำหรับทุกอินสแตนซ์)';
$string['due_date_enabled_relative_date'] = 'เวลานับตั้งแต่สร้างอินสแตนซ์:';
$string['due_date_enabled_relative_date_a11y'] = 'ภายใน {$a->value} {$a->range} หลังจากวันที่สร้างอินสแตนซ์แต่ละครั้ง';
$string['due_date_enabled_relative_date_label'] = 'เวลานับตั้งแต่สร้างอินสแตนซ์';
$string['due_date_error_must_be_after_creation_date'] = 'วันที่ครบกำหนดต้องอยู่หลังวันที่สิ้นสุดการสร้าง';
$string['due_date_error_not_integer'] = 'โปรดป้อนจำนวนเต็มที่ถูกต้อง';
$string['due_date_is_disabled'] = 'ปิดการใช้งาน';
$string['due_date_is_enabled'] = 'เปิดใช้งาน';
$string['edit_content_elements'] = 'แก้ไของค์ประกอบเนื้อหา';
$string['edit_element'] = 'แก้ไของค์ประกอบ: {$a}';
$string['edit_section'] = 'แก้ไขส่วน';
$string['element_action_options'] = 'การดำเนินการ';
$string['element_data'] = 'ข้อมูล';
$string['element_identifier'] = 'ID การรายงาน';
$string['element_is_required'] = 'จำเป็น';
$string['element_reporting_title_activity'] = 'กิจกรรม';
$string['element_reporting_title_element_type'] = 'ประเภทองค์ประกอบ';
$string['element_reporting_title_required'] = 'จำเป็น';
$string['element_reporting_title_responding_relationship'] = 'ตอบสนองความสัมพันธ์';
$string['element_reporting_title_responding_relationship_id'] = 'รหัสความสัมพันธ์ที่ตอบสนอง';
$string['element_reporting_title_responding_relationships'] = 'การตอบสนองความสัมพันธ์';
$string['element_reporting_title_section_title'] = 'ชื่อส่วน Section';
$string['element_reporting_title_section_title_relationship_id'] = 'รหัสความสัมพันธ์ของส่วน Section';
$string['element_title'] = 'หัวข้อ';
$string['element_type'] = 'ประเภทองค์ประกอบ';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'อินสแตนซ์ผู้เข้าร่วมกิจกรรมการปฏิบัติงาน: จัดการการมีส่วนร่วม';
$string['embedded_perform_manage_participation_participant_section'] = 'ส่วน section ผู้เข้าร่วมกิจกรรม performance: จัดการการมีส่วนร่วม';
$string['embedded_perform_manage_participation_subject_instance'] = 'อินสแตนซ์หัวข้อกิจกรรม performance: จัดการการมีส่วนร่วม';
$string['embedded_perform_participation_participant_instance'] = 'อินสแตนซ์ผู้เข้าร่วมกิจกรรม performance';
$string['embedded_perform_participation_subject_instance'] = 'อินสแตนซ์หัวข้อกิจกรรม performance';
$string['embedded_perform_response_element_by_activity'] = 'การรายงานการตอบสนองต่อกิจกรรม performance: องค์ประกอบสำหรับกิจกรรมเดียว';
$string['embedded_perform_response_element_by_reporting_id'] = 'การรายงานการตอบสนองกิจกรรม performance: องค์ประกอบสำหรับชุดรหัสการรายงาน';
$string['embedded_perform_response_export'] = 'การส่งออกการตอบกลับกิจกรรม performance';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'ไม่สามารถโคลนรายงานนี้ได้เนื่องจากสามารถใช้สำหรับการส่งออกการตอบกลับกิจกรรมเท่านั้น';
$string['embedded_perform_response_subject_instance'] = 'การรายงานการตอบสนองกิจกรรม performance: อินสแตนซ์หัวเรื่องสำหรับSubject users เดียว';
$string['embedded_perform_response_user'] = 'การรายงานการตอบสนองต่อกิจกรรม performance: Subject users';
$string['enable_performance_activities'] = 'เปิดใช้งานกิจกรรม performance';
$string['enable_performance_activities_description'] = 'เมื่อเปิดใช้งานสิ่งนี้จะช่วยให้ผู้ใช้สามารถดูกิจกรรม performance ได้ ฟังก์ชันการทำงานทั้งหมดที่เกี่ยวข้องกับกิจกรรม performance จะปรากฏและเข้าถึงได้โดยผู้ใช้';
$string['error_access_permission_missing'] = 'คุณไม่มีสิทธิ์เข้าถึงกิจกรรม performance นี้';
$string['error_activate'] = 'ไม่สามารถเปิดใช้งานกิจกรรมนี้ได้เนื่องจากสถานะไม่ถูกต้องหรือไม่พอใจเงื่อนไข';
$string['error_activity_id_wrong'] = 'รหัสกิจกรรมไม่ถูกต้อง';
$string['error_activity_name_missing'] = 'คุณไม่ได้รับอนุญาตให้สร้างกิจกรรมด้วยชื่อว่างเปล่า';
$string['error_activity_type_missing'] = 'คุณไม่ได้รับอนุญาตให้สร้างกิจกรรมที่ไม่มีประเภท';
$string['error_activity_type_unknown'] = 'รหัสประเภทกิจกรรมไม่ถูกต้อง';
$string['error_activity_unavailable'] = 'คุณไม่สามารถรายงานเกี่ยวกับกิจกรรมนี้ได้เนื่องจากคุณไม่ได้รับอนุญาตจากผู้ใช้ที่เป็นเจ้าของกิจกรรมนี้';
$string['error_create_permission_missing'] = 'คุณไม่มีสิทธิ์สร้างกิจกรรม performance';
$string['error_export_permission_missing'] = 'คุณไม่ได้รับอนุญาตให้ส่งออกข้อมูลนี้';
$string['error_external_participant_duplicate_email'] = 'โปรดป้อนที่อยู่อีเมลอื่น';
$string['error_no_participants_selected'] = 'คุณต้องเลือกผู้ใช้อย่างน้อยหนึ่งคน';
$string['error_question_required'] = 'จำเป็นต้องมีคำถาม';
$string['error_subject_instance_id_wrong'] = 'รหัส subject instance ไม่ถูกต้อง';
$string['error_updating_activity_manual_relationships'] = 'ไม่สามารถอัปเดตการเลือกความสัมพันธ์กิจกรรมกำลังทำงานอยู่';
$string['error_user_unavailable'] = 'คุณไม่สามารถรายงานเกี่ยวกับผู้ใช้เรื่องนี้เนื่องจากคุณไม่ได้รับอนุญาต';
$string['event_activity_activated'] = 'เปิดใช้งานกิจกรรม performance';
$string['event_activity_created'] = 'สร้างกิจกรรม performance แล้ว';
$string['event_activity_deleted'] = 'ลบกิจกรรม performance แล้ว';
$string['event_participant_instance_availability_closed'] = 'ปิดอินสแตนซ์ผู้เข้าร่วมกิจกรรม performance งานแล้ว';
$string['event_participant_instance_availability_opened'] = 'เปิดอินสแตนซ์ผู้เข้าร่วมกิจกรรม performance แล้ว';
$string['event_participant_instance_manually_added'] = 'เพิ่มอินสแตนซ์ผู้เข้าร่วมกิจกรรม performance ด้วยตนเอง';
$string['event_participant_instance_manually_deleted'] = 'อินสแตนซ์ของผู้เข้าร่วมกิจกรรมประสิทธิภาพถูกลบด้วยตนเอง';
$string['event_participant_section_availability_closed_name'] = 'ความพร้อมใช้งานของส่วนผู้เข้าร่วม performance ปิดแล้ว';
$string['event_participant_section_availability_opened_name'] = 'เปิดความพร้อมใช้งานของส่วนผู้เข้าร่วม performance แล้ว';
$string['event_participant_section_saved_as_draft'] = 'ส่วนผู้เข้าร่วม performance บันทึกเป็นฉบับร่าง';
$string['event_subject_instance_activated'] = 'เปิดใช้งานอินสแตนซ์หัวข้อกิจกรรม performance แล้ว';
$string['event_subject_instance_availability_closed'] = 'ปิดอินสแตนซ์หัวเรื่องกิจกรรม performance แล้ว';
$string['event_subject_instance_availability_opened'] = 'เปิด subject instance กิจกรรม performance แล้ว';
$string['event_subject_instance_manually_deleted'] = 'อินสแตนซ์หัวเรื่องกิจกรรมประสิทธิภาพถูกลบด้วยตนเอง';
$string['event_subject_instance_manual_participants_selected'] = 'ผู้ใช้ที่เข้าร่วมเลือกด้วยตนเองสำหรับ subject instance กิจกรรม performance';
$string['event_track_schedule_changed'] = 'ตารางการติดตามกิจกรรม performance มีการเปลี่ยนแปลง';
$string['event_track_subject_instance_generation_changed'] = 'การสร้าง subject instance ติดตามกิจกรรม performance มีการเปลี่ยนแปลง';
$string['event_track_user_assigned'] = 'ผู้ใช้กำหนดให้กับแทร็กกิจกรรม performance';
$string['event_track_user_group_assigned'] = 'กลุ่มผู้ใช้ที่กำหนดให้กับแทร็กกิจกรรม performance';
$string['event_track_user_group_unassigned'] = 'กลุ่มผู้ใช้ถูกลบออกจากแทร็กกิจกรรม performance';
$string['event_track_users_assigned'] = 'ผู้ใช้ที่กำหนดให้กับแทร็กกิจกรรม performance';
$string['event_track_user_unassigned'] = 'ผู้ใช้ที่ไม่ได้มอบหมายให้ติดตามกิจกรรม performance';
$string['expand_all_assignments_task'] = 'ขยายการมอบหมายแทร็กกิจกรรม performance ที่ใช้งานอยู่ทั้งหมด';
$string['expand_assignments_task'] = 'ขยายการมอบหมายแทร็กกิจกรรม performance การทำงานที่ถูกตั้งค่าสถานะสำหรับการขยาย';
$string['expand_task_notification_body'] = 'ผู้ใช้ทั้งหมดที่กำหนดให้กับแทร็กกิจกรรม performanceได้รับการซิงค์แล้ว';
$string['expand_task_notification_subject'] = 'กิจกรรม performance: งานซิงค์ผู้ใช้ที่กำหนดเสร็จสมบูรณ์';
$string['export'] = 'ส่งออก';
$string['export_all'] = 'ส่งออกทั้งหมด';
$string['export_confirm_modal_text'] = 'ระเบียนที่เลือกจะถูกส่งออกไปยัง CSV โดยมีหนึ่งแถวต่อการตอบกลับ
หากคุณขอบันทึกจำนวนมาก การส่งออกอาจใช้เวลาสักครู่ เบราว์เซอร์ของคุณจะต้องเปิดค้างไว้จนกว่าการส่งออกจะเสร็จสมบูรณ์';
$string['export_confirm_modal_title'] = 'ส่งออกบันทึกการตอบสนอง performance';
$string['export_invalid_format_warning_message'] = 'รูปแบบที่คุณพยายามส่งออกด้วย (CSV) ถูกปิดใช้งาน
ขอให้ผู้ดูแลระบบเปิดใช้งานรูปแบบ CSV หรือเพื่อลบล้าง และเปิดใช้งานการจัดรูปแบบ CSV บนแท็บประสิทธิภาพของรายงานที่ฝังไว้';
$string['export_limit_exceeded_modal_text'] = 'สามารถส่งออกระเบียน {$a} ได้สูงสุดในไฟล์เดียว ใช้ตัวกรองเพื่อลดจำนวนระเบียนที่ส่งออกจำนวนมากและลองอีกครั้ง';
$string['export_limit_exceeded_modal_title'] = 'เกินขีดจำกัด การส่งออกข้อมูล';
$string['export_unsupported_format_warning_message'] = 'คุณกำลังพยายามส่งออกในรูปแบบที่การส่งออกนี้ยังไม่รองรับ';
$string['external_participation_invalid_heading'] = 'ขออภัย';
$string['external_participation_invalid_message'] = 'กิจกรรม performance นี้ไม่สามารถใช้ได้อีกต่อไป';
$string['external_participation_success_heading'] = 'ขอขอบคุณ';
$string['external_participation_success_message'] = 'ส่งคำตอบของคุณแล้ว';
$string['external_participation_success_message_closed'] = 'กิจกรรมนี้ปิดแล้ว';
$string['external_participation_success_review_link_text'] = 'ตรวจสอบคำตอบของคุณ';
$string['external_user_email'] = 'ที่อยู่อีเมล';
$string['external_user_email_help'] = 'ที่อยู่อีเมล {$a} ของผู้ตอบภายนอก';
$string['external_user_name'] = 'ชื่อ';
$string['external_user_name_help'] = 'ชื่อผู้ตอบภายนอก {$a}';
$string['fixed_date_selector_date'] = 'วันที่';
$string['fixed_date_selector_error_range'] = 'วันที่สิ้นสุดของช่วงต้องไม่อยู่ก่อนวันที่เริ่มต้นของช่วง';
$string['general_info_label_activity_description'] = 'คำอธิบาย';
$string['general_info_label_activity_title'] = 'ชื่อกิจกรรม';
$string['general_info_label_activity_type'] = 'ประเภท';
$string['general_info_participant_selection_description'] = 'ผู้เข้าร่วมสำหรับแต่ละความสัมพันธ์ด้านล่างจะต้องได้รับเลือกด้วยตนเองโดยบทบาทที่เลือก';
$string['general_info_participant_selection_heading'] = 'การคัดเลือกผู้เข้าร่วม';
$string['general_info_select_activity_type'] = 'เลือกประเภท';
$string['get_started'] = 'เริ่ม';
$string['hidden_anonymised'] = 'ซ่อน (ไม่ระบุตัวตน)';
$string['html_content_title'] = 'เนื้อหา';
$string['instance_info_card_creation_date'] = 'วันที่สร้าง';
$string['instance_info_card_show_all_button'] = 'แสดงทั้งหมด';
$string['instance_info_card_subject_full_name'] = 'ชื่อ - นามสกุล';
$string['instance_number'] = 'หมายเลขอินสแตนซ์';
$string['instance_one'] = '1 อินสแตนซ์';
$string['instances'] = '{$a} อินสแตนซ์';
$string['in_team'] = '{$a}\'s team';
$string['invalid_activity'] = 'กิจกรรมไม่ถูกต้อง';
$string['invalid_change_on_closed_participant_section'] = 'ไม่สามารถอัปเดตการตอบกลับไปยังส่วนผู้เข้าร่วมแบบปิดได้';
$string['invalid_relationship'] = 'ความสัมพันธ์ไม่ถูกต้อง';
$string['invalid_section'] = 'ส่วน section ไม่ถูกต้อง';
$string['invalid_state_switch'] = 'ไม่สามารถเปลี่ยนจาก {$a->from_state} เป็น {$a->target_state}';
$string['is_overdue'] = 'ค้างชำระ';
$string['items_selected_by'] = '{$a->user} เลือกรายการเหล่านี้เมื่อ {$a->date}';
$string['job_assignment_start_date'] = 'วันที่เริ่มมอบหมายงาน';
$string['manage_activities_tabs_assignment'] = 'การมอบหมาย';
$string['manage_activities_tabs_content'] = 'เนื้อหา';
$string['manage_activities_tabs_general'] = 'ทั่วไป';
$string['manage_activities_tabs_notifications'] = 'การแจ้งเตือน';
$string['manage_activity_for_page_title'] = 'จัดการกิจกรรมการแสดง: {$a}';
$string['manage_activity_list_filter_name'] = 'ชื่อ';
$string['manage_activity_list_filter_name_placeholder'] = 'ค้นหากิจกรรม';
$string['manage_activity_list_filter_status'] = 'สถานะ';
$string['manage_activity_list_filter_type'] = 'ประเภท';
$string['manage_activity_list_none_created'] = 'ยังไม่มีการสร้างกิจกรรมใด ๆ';
$string['manage_activity_list_none_filtered'] = 'ไม่พบรายการที่ตรงกัน';
$string['manage_activity_list_sort_creation_date'] = 'วันที่สร้าง';
$string['manage_activity_list_sort_name'] = 'ชื่อ';
$string['manage_activity_page_title'] = 'จัดการกิจกรรม performance';
$string['manage_participation'] = 'จัดการการมีส่วนร่วม';
$string['manage_participation_heading'] = 'จัดการการมีส่วนร่วม:“ {$a}”';
$string['manage_participation_no_activities'] = 'ไม่มีกิจกรรมที่จะแสดง
เมื่อผู้ใช้ที่มีส่วนร่วมในกิจกรรมมีอินสแตนซ์ที่สร้างขึ้นสำหรับพวกเขา
กิจกรรมนั้นจะแสดงรายการที่นี่';
$string['manage_participation_participant_instances_number_shown'] = '{$a} - อินสแตนซ์ของผู้เข้าร่วม';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - ส่วนผู้เข้าร่วม';
$string['manage_participation_select_activity'] = 'เลือกกิจกรรม';
$string['manage_participation_subject_instances_number_shown'] = '{$a} - Subject instances';
$string['manage_section_content_page_title'] = 'องค์ประกอบเนื้อหา: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} อินสแตนซ์ผู้เข้าร่วมเพิ่มเติมจะถูกสร้างขึ้นสำหรับ  subject instance นี้ สิ่งนี้จะไม่ส่งผลกระทบต่อผู้เข้าร่วมคนอื่น ๆ ในกิจกรรม แต่อาจส่งผลต่อความคืบหน้าโดยรวมและสถานะความพร้อมใช้งานของ  subject instance (เช่นการเปิดอีกครั้งหากปิดอยู่และ / หรือทำเครื่องหมายอินสแตนซ์ "เสร็จสมบูรณ์" เป็น "กำลังดำเนินการ")';
$string['manual_participant_add_confirmation_message_singular'] = 'ระบบจะสร้างอินสแตนซ์ผู้เข้าร่วมเพิ่มเติม 1 รายการสำหรับ subject instance นี้ สิ่งนี้จะไม่ส่งผลกระทบต่อผู้เข้าร่วมคนอื่น ๆ ในกิจกรรม แต่อาจส่งผลต่อความคืบหน้าโดยรวมและสถานะความพร้อมใช้งานของ subject instance (เช่นการเปิดอีกครั้งหากปิดอยู่และ / หรือทำเครื่องหมายอินสแตนซ์ "เสร็จสมบูรณ์" เป็น "กำลังดำเนินการ")';
$string['manual_participant_add_confirmation_title'] = 'ยืนยันสร้างอินสแตนซ์ผู้เข้าร่วม';
$string['manual_participant_add_no_relationships'] = 'ไม่มีความสัมพันธ์สำหรับการเพิ่มผู้เข้าร่วมเพิ่มเติม subject instance นี้';
$string['manual_participant_add_require_at_least_one'] = 'คุณต้องเลือกผู้ใช้อย่างน้อยหนึ่งคนในความสัมพันธ์ใด ๆ เพื่อสร้างอินสแตนซ์ผู้เข้าร่วมเพิ่มเติม';
$string['menu_title_activity_management'] = 'การจัดการกิจกรรม';
$string['menu_title_activity_response_data'] = 'ข้อมูลการตอบสนองกิจกรรม performance';
$string['menu_title_my_activities'] = 'กิจกรรม';
$string['messageprovider:activity_notification'] = 'การแจ้งเตือนกิจกรรม performance';
$string['messageprovider:activity_reminder'] = 'การแจ้งเตือนกิจกรรม performance';
$string['modal_activate_message'] = 'การเปิดใช้งานจะทำให้กิจกรรมนี้ใช้งานได้จริง จะมีการกำหนดหัวเรื่องและอินสแตนซ์ที่สร้างขึ้นสำหรับพวกเขาตามกำหนดการที่กำหนดไว้ในกิจกรรม
เมื่อเปิดใช้งานแล้ว ยังสามารถทำการเปลี่ยนแปลงกับงานได้ แต่ไม่สามารถแก้ไขเนื้อหาได้';
$string['modal_activate_message_question'] = 'แน่ใจไหมว่าต้องการเปิดใช้งานกิจกรรมนี้';
$string['modal_activate_message_users'] = '<strong>ผู้ใช้ {$a}</strong> จะได้รับมอบหมายเมื่อเปิดใช้งาน';
$string['modal_activate_title'] = 'ยืนยันการเปิดใช้งานกิจกรรม';
$string['modal_can_not_activate_message'] = 'การเปิดใช้งานกิจกรรมฉบับร่างนี้จะทำได้ก็ต่อเมื่อเป็นไปตามเกณฑ์ทั้งหมดต่อไปนี้:';
$string['modal_can_not_activate_title'] = 'ไม่สามารถเปิดใช้งานกิจกรรมได้';
$string['modal_can_not_delete_activity_message'] = 'ไม่สามารถลบกิจกรรมนี้ได้ เนื่องจากมีคำถามที่องค์ประกอบอื่นอ้างอิง:';
$string['modal_can_not_delete_activity_title'] = 'ไม่สามารถลบกิจกรรมได้';
$string['modal_can_not_delete_element_message'] = 'คำถามนี้ไม่สามารถลบได้ เนื่องจากถูกอ้างอิงโดยองค์ประกอบอื่นๆ:';
$string['modal_can_not_delete_element_title'] = 'ไม่สามารถลบองค์ประกอบคำถาม';
$string['modal_can_not_delete_relationship_title'] = 'ไม่สามารถลบผู้เข้าร่วมได้';
$string['modal_can_not_delete_section_message'] = 'ส่วนนี้ไม่สามารถลบได้ เนื่องจากมีคำถามที่องค์ประกอบอื่นอ้างอิง:';
$string['modal_can_not_delete_section_title'] = 'ไม่สามารถลบส่วนนี้';
$string['modal_confirm'] = 'ยืนยัน';
$string['modal_delete_confirmation_line'] = 'แน่ใจไหมว่าต้องการลบกิจกรรมนี้';
$string['modal_delete_draft_message'] = 'การดำเนินการนี้จะลบเนื้อหาทั้งหมดที่สร้างขึ้นสำหรับกิจกรรมนี้อย่างถาวร จะไม่ส่งผลกระทบต่อผู้ใช้ที่ได้รับมอบหมายเนื่องจากงานจะสร้างขึ้นเมื่อเปิดใช้งานกิจกรรมเท่านั้น';
$string['modal_delete_draft_title'] = 'ยืนยันการลบกิจกรรมฉบับร่าง';
$string['modal_delete_message'] = 'การดำเนินการนี้จะลบเนื้อหาทั้งหมดที่สร้างขึ้นสำหรับกิจกรรมนี้ และบันทึกผู้ใช้ที่เกี่ยวข้องทั้งหมดอย่างถาวร สิ่งนี้อาจส่งผลต่อข้อมูลรวมตามบันทึกเหล่านี้และส่งผลกระทบต่อกฎการจัดตารางเวลาในกิจกรรมอื่น ๆ ตามการมีส่วนร่วมในบันทึกนี้';
$string['modal_delete_message_data_recovery_warning'] = 'ข้อมูลที่ถูกลบไม่สามารถกู้คืนได้';
$string['modal_delete_title'] = 'ยืนยันการลบกิจกรรม';
$string['modal_element_delete_message'] = 'การดำเนินการนี้ไม่สามารถยกเลิกได้';
$string['modal_element_delete_title'] = 'ยืนยันการลบองค์ประกอบ';
$string['modal_element_move_from'] = 'ย้ายจาก';
$string['modal_element_move_message'] = 'จะถูกเพิ่มเป็นองค์ประกอบสุดท้ายในส่วนที่ย้ายไป';
$string['modal_element_move_title'] = 'ย้ายองค์ประกอบไปยังส่วนอื่น';
$string['modal_element_move_to'] = 'ย้ายไปที่';
$string['modal_element_unsaved_changes_message'] = 'ขณะนี้คุณมีการเปลี่ยนแปลงที่ยังไม่ได้บันทึก ซึ่งจะสูญหายไปหากคุณปิดตัวแก้ไขเนื้อหานี้

ยกเลิกเพื่อย้อนกลับและบันทึกองค์ประกอบเนื้อหาแต่ละรายการ

ปิดเพื่อยกเลิกการเปลี่ยนแปลง';
$string['modal_element_unsaved_changes_title'] = 'การเปลี่ยนแปลงที่ไม่ได้บันทึกจะสูญหายไป';
$string['modal_notification_preview'] = 'ตัวอย่างการแจ้งเตือน';
$string['modal_participant_instance_delete_confirmation_line'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบอินสแตนซ์ของผู้เข้าร่วมนี้';
$string['modal_participant_instance_delete_message'] = 'การดำเนินการนี้จะลบอินสแตนซ์ของผู้เข้าร่วมและระเบียนที่เกี่ยวข้องทั้งหมดอย่างถาวร ซึ่งอาจส่งผลต่อข้อมูลที่รวบรวมตามบันทึกเหล่านี้';
$string['modal_participant_instance_delete_title'] = 'ยืนยันการลบอินสแตนซ์ของผู้เข้าร่วม';
$string['modal_section_delete_message'] = 'นอกจากนี้ยังจะลบองค์ประกอบเนื้อหาทั้งหมดที่มีอยู่ในส่วนนี้';
$string['modal_section_delete_title'] = 'ยืนยันการลบส่วน section';
$string['modal_subject_instance_delete_confirmation_line'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบอินสแตนซ์ของเรื่องนี้';
$string['modal_subject_instance_delete_message'] = 'การดำเนินการนี้จะลบอินสแตนซ์ของเรื่องและบันทึกที่เกี่ยวข้องทั้งหมดอย่างถาวร ซึ่งอาจส่งผลต่อข้อมูลที่รวบรวมตามบันทึกเหล่านี้';
$string['modal_subject_instance_delete_message_line1'] = 'การดำเนินการนี้จะลบตัวอย่างเรื่องและบันทึกผู้เข้าร่วมที่เกี่ยวข้องทั้งหมดออกจากกิจกรรมนี้';
$string['modal_subject_instance_delete_message_line2'] = 'อาจมีการสร้างอินสแตนซ์ใหม่สำหรับเรื่องนี้ต่อไป หากคุณต้องการลบหัวข้อนี้ออกจากกิจกรรมอย่างถาวร ให้ไปที่แท็บ "การมอบหมาย" และยกเลิกการมอบหมายหัวข้อนี้ก่อนที่จะลบตัวอย่างหัวข้อนี้';
$string['modal_subject_instance_delete_title'] = 'ยืนยันการลบอินสแตนซ์ของเรื่อง';
$string['modal_warning_delete_activity_message'] = 'กิจกรรมนี้มีคำถามที่มีองค์ประกอบอื่นอ้างอิง:';
$string['modulename'] = 'กิจกรรม performance';
$string['modulenameplural'] = 'กิจกรรม performance';
$string['move'] = 'ย้าย';
$string['move_element'] = 'ย้าย {$a}';
$string['move_to_other_section'] = 'ย้ายไปที่ส่วน section อื่น';
$string['multiple_sections'] = 'หลายๆ ส่วน sections';
$string['multiple_sections_confirmation_title'] = 'ยืนยันการเปลี่ยนแปลงรูปแบบ';
$string['multiple_sections_disabled_confirmation_text'] = 'เนื้อหาของส่วนทั้งหมดจะถูกรวมเข้าด้วยกันและนำส่วนหัวของส่วนออก การตั้งค่าผู้เข้าร่วมจะถูกลบออก การดำเนินการนี้ไม่สามารถยกเลิกได้';
$string['multiple_sections_enabled_confirmation_text'] = 'เนื้อหาที่มีอยู่ทั้งหมดจะถูกจัดกลุ่มเป็นส่วนแรกพร้อมกับการตั้งค่าผู้เข้าร่วมที่มีอยู่';
$string['multiple_sections_label_help'] = 'การมีหลายส่วนช่วยให้มีความยืดหยุ่นและควบคุมประสบการณ์ของผู้เข้าร่วมกิจกรรมได้มากขึ้นเนื่องจากแต่ละส่วนมีการตั้งค่าผู้เข้าร่วมของตนเอง ความคืบหน้าของผู้เข้าร่วมในแต่ละส่วนจะถูกติดตามและส่วนหัวของส่วน section heading จะปรากฏต่อผู้เข้าร่วมเป็นการนำทางภายในกิจกรรม สามารถสลับไปมาระหว่างรูปแบบได้ แต่ส่วนหัวของส่วน section heading ที่สร้างไว้แล้วและการตั้งค่าผู้เข้าร่วมจะหายไปหากมีการปิดใช้งานหลายๆส่วนในภายหลัง (เนื้อหาจะถูกรวมเข้าด้วยกัน)';
$string['next_section'] = 'ส่วนถัดไป';
$string['no_items_selected'] = 'ไม่ได้เลือกรายการใด';
$string['no_participants'] = 'คุณต้องเพิ่มผู้เข้าร่วมในส่วนกิจกรรมนี้ ก่อนที่คุณจะสามารถเลือกผู้เข้าร่วมที่สามารถเลือกรายการรีวิวได้';
$string['no_participants_added'] = 'ไม่มีการเพิ่มผู้เข้าร่วม';
$string['no_recipients'] = 'ไม่มีผู้รับ ไปที่แท็บเนื้อหา: การตอบกลับผู้เข้าร่วมเพื่อเพิ่มผู้รับ';
$string['no_response_submitted'] = 'ไม่มีการตอบกลับ';
$string['notification_active'] = 'ทำงานอยู่';
$string['notification_broker_completion'] = 'การดำเนินการของ subject instance ให้เสร็จสมบูรณ์';
$string['notification_broker_due_date'] = 'ในการแจ้งเตือนวันที่ครบกำหนด';
$string['notification_broker_due_date_reminder'] = 'การแจ้งเตือนใกล้ถึงวันครบกำหนด';
$string['notification_broker_instance_created'] = 'การสร้างอินสแตนซ์ของผู้เข้าร่วม';
$string['notification_broker_instance_created_reminder'] = 'การแจ้งเตือนการสร้างอินสแตนซ์ของผู้เข้าร่วม';
$string['notification_broker_overdue_reminder'] = 'การแจ้งเตือน ส่วนที่เลยกำหนดแล้ว';
$string['notification_broker_participant_selection'] = 'การเลือกผู้เข้าร่วม';
$string['notification_broker_reopened'] = 'เปิดกิจกรรมอีกครั้ง';
$string['notification_trigger_duedate'] = 'วันครบกำหนด';
$string['notification_trigger_instance_creation'] = 'การสร้างอินสแตนซ์';
$string['overdue'] = 'เลยกำหนดแล้ว';
$string['participant_instance_availability_closed'] = 'ปิดแล้ว';
$string['participant_instance_availability_not_applicable'] = 'ไม่สามารถใช้ได้';
$string['participant_instance_availability_open'] = 'เปิด';
$string['participant_instance_card_participant_full_name'] = 'ชื่อ - นามสกุลของผู้เข้าร่วม';
$string['participant_instance_card_relationship'] = 'ความสัมพันธ์';
$string['participant_instance_card_title'] = 'แสดงผลลัพธ์สำหรับผู้เข้าร่วม 1 อินสแตนซ์เท่านั้น';
$string['participant_instance_progress'] = 'ความคืบหน้า';
$string['participant_instances'] = 'อินสแตนซ์ของผู้เข้าร่วม';
$string['participant_instances_close_confirmation'] = 'ปิดอินสแตนซ์ของผู้เข้าร่วม (และส่วนใด ๆ ภายใน)';
$string['participant_instances_close_message_line1'] = 'วิธีนี้จะป้องกันไม่ให้ส่งคำตอบจากผู้เข้าร่วมรายนี้อีกโดยไม่คำนึงถึงความคืบหน้า';
$string['participant_instances_close_message_line2'] = 'หากเป็นกิจกรรมหลายส่วน multi-section จะมีผลกับทุกส่วน (แต่ส่วนที่ปิดไปแล้วจะไม่ได้รับผลกระทบ) หากคุณต้องการปิดเฉพาะบางส่วนสำหรับผู้เข้าร่วมให้คลิกที่ส่วนที่เชื่อมโยงเพื่อไปที่แท็บ "ส่วนของผู้เข้าร่วม" และเลือกส่วนที่เกี่ยวข้อง';
$string['participant_instances_close_title'] = 'ปิดอินสแตนซ์ผู้เข้าร่วม';
$string['participant_instances_delete_confirmation'] = 'อินสแตนซ์ของผู้เข้าร่วมและระเบียนที่เกี่ยวข้องทั้งหมดถูกลบเรียบร้อยแล้ว';
$string['participant_instances_manually_added_toast'] = 'สร้างอินสแตนซ์ผู้เข้าร่วม {$a} แล้ว';
$string['participant_instances_manually_added_toast_singular'] = 'สร้างอินสแตนซ์ของผู้เข้าร่วมแล้ว 1 รายการ';
$string['participant_instances_reopen_confirmation'] = 'เปิดอินสแตนซ์ของผู้เข้าร่วม (และส่วนใด ๆ ภายใน) อีกครั้ง';
$string['participant_instances_reopen_message_line1'] = 'หากดำเนินการเสร็จสมบูรณ์อินสแตนซ์จะถูกส่งกลับไปยังสถานะ &quot;กำลังดำเนินการ&quot; และคำตอบที่ส่งจะบันทึกเป็นแบบร่างใหม่สำหรับผู้เข้าร่วม การตอบกลับจะไม่สามารถดูได้ในสถานะนี้ (และจะปรากฏให้เห็นอีกครั้งเมื่อเป็นไปตามเงื่อนไขสำหรับการเปิดเผย)';
$string['participant_instances_reopen_message_line2'] = 'หากเปิดใช้งานหลายส่วนในกิจกรรมการดำเนินการนี้จะเปิดส่วนทั้งหมดสำหรับผู้เข้าร่วม หากคุณต้องการเปิดเฉพาะบางส่วนให้คลิกที่ส่วนที่เชื่อมโยงเพื่อไปที่แท็บ &quot;ส่วนผู้เข้าร่วม&quot; และเลือกหัวข้อที่เกี่ยวข้อง';
$string['participant_instances_reopen_title'] = 'เปิดอินสแตนซ์ผู้เข้าร่วมอีกครั้ง';
$string['participant_instance_status_complete'] = 'เสร็จสมบูรณ์';
$string['participant_instance_status_in_progress'] = 'กำลังดำเนินการ';
$string['participant_instance_status_not_started'] = 'ยังไม่เริ่ม';
$string['participant_instance_status_not_submitted'] = 'ไม่ได้นำส่ง';
$string['participant_instance_status_progress_not_applicable'] = 'n/a (ดูเท่านั้น)';
$string['participant_instances_title'] = '{$a->activity_name}: {$a->fullname}';
$string['participant_section_availability_closed'] = 'ปิดแล้ว';
$string['participant_section_availability_not_applicable'] = 'ไม่สามารถใช้ได้';
$string['participant_section_availability_open'] = 'เปิด';
$string['participant_section_button_draft'] = 'บันทึกเป็นร่าง';
$string['participant_section_close_confirmation'] = 'ส่วน section ผู้เข้าร่วมปิดแล้ว';
$string['participant_section_close_message'] = 'วิธีนี้จะป้องกันการส่งคำตอบจากผู้เข้าร่วมในส่วนนี้อีกต่อไปโดยไม่คำนึงถึงความคืบหน้า';
$string['participant_section_close_title'] = 'ปิดส่วน section ผู้เข้าร่วม';
$string['participant_section_draft_saved'] = 'บันทึกฉบับร่างแล้ว';
$string['participant_section_reopen_confirmation'] = 'ส่วน section ผู้เข้าร่วมเปิดอีกครั้ง';
$string['participant_section_reopen_message'] = 'หากเสร็จสมบูรณ์ส่วน section นี้จะกลับสู่สถานะ &quot;อยู่ระหว่างดำเนินการ&quot; และคำตอบที่ส่งจะบันทึกเป็นฉบับร่างใหม่สำหรับผู้เข้าร่วม การตอบกลับจะไม่สามารถดูได้ในสถานะนี้ (และจะปรากฏให้เห็นอีกครั้งเมื่อเป็นไปตามเงื่อนไขสำหรับการเปิดเผย)';
$string['participant_section_reopen_title'] = 'เปิดส่วน section ผู้เข้าร่วมอีกครั้ง';
$string['participant_sections'] = 'ส่วน section ผู้เข้าร่วม';
$string['participant_section_status_complete'] = 'เสร็จสมบูรณ์';
$string['participant_section_status_in_progress'] = 'กำลังดำเนินการ';
$string['participant_section_status_not_started'] = 'ยังไม่เริ่ม';
$string['participant_section_status_not_submitted'] = 'ไม่ได้นำส่ง';
$string['participant_section_status_progress_not_applicable'] = 'ไม่สามารถใช้ได้';
$string['participant_user'] = 'ผู้ใช้ที่เข้าร่วม';
$string['participation_reporting'] = 'การรายงานการมีส่วนร่วม';
$string['participation_reporting_with_activity'] = 'การรายงานการมีส่วนร่วม - {$a}';
$string['performance_activity_response_data_heading'] = 'ข้อมูลการตอบสนองกิจกรรม performance';
$string['performance_data_for'] = 'ข้อมูล performance สำหรับ {$a->target}: แสดงบันทึก {$a->count}';
$string['performance_data_for_plural'] = 'ข้อมูล performance สำหรับ {$a->target}: แสดงระเบียน {$a->count}';
$string['performance_report_load_records'] = 'โหลดบันทึก';
$string['performance_report_load_records_divider'] = 'หรือ';
$string['performance_report_select_activity'] = 'เลือกกิจกรรม';
$string['performance_report_select_activity_placeholder'] = 'เลือก...';
$string['performance_report_select_reporting_ids'] = 'เลือกรหัสการรายงาน';
$string['perform:create_activity'] = 'สร้างกิจกรรม performance';
$string['perform:manage_activity'] = 'จัดการกิจกรรม performance';
$string['perform:manage_all_participation'] = 'จัดการ การมีส่วนร่วมทั้งหมด';
$string['perform:manage_subject_user_participation'] = 'จัดการ การมีส่วนร่วม';
$string['perform:report_on_all_subjects_responses'] = 'รายงานการตอบสนองของผู้เข้าร่วมกิจกรรมทั้งหมด';
$string['perform:report_on_subject_responses'] = 'รายงานการตอบสนองของผู้เข้าร่วมกิจกรรม performance';
$string['perform:view_manage_activities'] = 'เข้าถึงอินเทอร์เฟซการจัดการกิจกรรม performance';
$string['perform:view_participation_reporting'] = 'เข้าถึงอินเทอร์เฟซการรายงาน การมีส่วนร่วม';
$string['pluginadministration'] = 'การบริหารกิจกรรม performance';
$string['pluginname'] = 'กิจกรรม performance';
$string['preview'] = 'ดูตัวอย่าง';
$string['previous_section'] = 'ส่วนก่อนหน้า';
$string['print'] = 'พิมพ์';
$string['print_activity'] = 'พิมพ์กิจกรรม';
$string['printed_on_date'] = 'พิมพ์บน {$a}';
$string['progress'] = 'ความคืบหน้า';
$string['question_response_required_no'] = 'ไม่';
$string['question_response_required_yes'] = 'ใช่';
$string['question_title'] = 'ข้อความคำถาม';
$string['recipients'] = 'ผู้รับ';
$string['relationship'] = 'ความสัมพันธ์';
$string['relationship_external'] = 'ผู้ตอบภายนอก';
$string['relationship_external_plural'] = 'ผู้ตอบแบบสอบถามภายนอก';
$string['relationship_id'] = 'รหัสความสัมพันธ์';
$string['relationship_name'] = 'ชื่อความสัมพันธ์';
$string['relationship_name_perform_external'] = 'ผู้ตอบภายนอก';
$string['relationship_name_perform_mentor'] = 'ที่ปรึกษา';
$string['relationship_name_perform_peer'] = 'เพียร์';
$string['relationship_name_perform_reviewer'] = 'ผู้ตรวจทาน';
$string['relationship_name_plural_perform_external'] = 'ผู้ตอบแบบสอบถามภายนอก';
$string['relationship_name_plural_perform_mentor'] = 'พี่เลี้ยง';
$string['relationship_name_plural_perform_peer'] = 'เพื่อนร่วมงาน';
$string['relationship_name_plural_perform_reviewer'] = 'ผู้ตรวจสอบ';
$string['relationship_sort_order'] = 'ลำดับความสัมพันธ์';
$string['relationship_type'] = 'ประเภทความสัมพันธ์';
$string['relation_to_subject_self'] = 'ตนเอง';
$string['relation_to_subject_self_internal'] = 'คุณกำลังเข้าร่วมในกิจกรรมเกี่ยวกับตัวคุณ';
$string['relative_date_selector_error_range'] = 'วันที่สิ้นสุดของช่วงต้องไม่อยู่ก่อนวันที่เริ่มต้นของช่วง';
$string['relative_date_selector_error_value'] = 'โปรดป้อนจำนวนเต็มที่ถูกต้อง';
$string['relative_date_selector_reference_date'] = 'วันที่อ้างอิง';
$string['report_activity_warning_message'] = 'หน้ารายงานนี้ สามารถแสดงรายละเอียดของกิจกรรมได้ครั้งละหนึ่งรายการเท่านั้น - เพื่อเลือกรายงานของกิจกรรมที่ต้องการดูไปที่ <a href="{$a->url}">จัดการกิจกรรมประสิทธิภาพ</a> และคลิกไอคอนการรายงานของกิจกรรมที่เกี่ยวข้อง';
$string['reporting_identifier'] = 'ID การรายงาน';
$string['reporting_identifier_a11y'] = 'รหัสการรายงาน: {$a}';
$string['reporting_id_help_text'] = 'สร้างตัวระบุองค์ประกอบที่ไม่ซ้ำกันเพื่อวัตถุประสงค์ในการรายงาน';
$string['report_participant_warning_message'] = 'หน้ารายงานนี้ สามารถแสดงรายละเอียดของ  subject instance ได้ครั้งละหนึ่งรายการเท่านั้น - เพื่อเลือกว่าจะดูรายงานของ  subject instance ใดให้ไปที่ <a href="{$a->url}">จัดการกิจกรรมประสิทธิภาพ</a> คลิกที่ไอคอนการรายงานของกิจกรรมที่  subject instance นั้นอยู่ จากรายการ  subject instance ของรายงานไปที่รายงานอินสแตนซ์ของผู้เข้าร่วมที่เกี่ยวข้องโดยคลิกที่จำนวนผู้เข้าร่วม';
$string['required_fields'] = 'ช่องที่ต้องเติม';
$string['response_data_report_export_link_text'] = 'ข้อมูลการตอบสนองกิจกรรมperformance (ส่งออก)';
$string['response_other'] = 'การตอบสนองของผู้อื่น';
$string['responses'] = 'การตอบสนอง';
$string['responses_by_relationship'] = 'ตอบสนองตามความสัมพันธ์';
$string['response_visibility_label'] = 'คำตอบของคุณ (เมื่อส่งแล้ว) จะปรากฏแก่:';
$string['response_visibility_label_anonymous'] = '<strong>คำตอบที่ไม่ระบุตัวตน</strong> ของคุณ (เมื่อส่งแล้ว) จะปรากฏแก่:';
$string['response_visibility_not_visible_to_anyone'] = 'ผู้เข้าร่วมคนอื่นจะมองไม่เห็นคำตอบของคุณ';
$string['response_visibility_the_employee'] = '<strong>พนักงาน</strong>';
$string['response_visibility_the_employees_relationship'] = '<strong>{$a}</strong> ของพนักงาน';
$string['response_visibility_view_only_lozenge'] = 'สำหรับดูเท่านั้น';
$string['response_visibility_your_relationship'] = '<strong>{$a}</strong> ของคุณ';
$string['save'] = 'บันทึก';
$string['save_changes'] = 'บันทึกการเปลี่ยนแปลง';
$string['schedule_activity_instance_creation_period'] = 'ระยะเวลาการสร้างอินสแตนซ์กิจกรรม';
$string['schedule_after'] = 'หลังจากวันที่:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} หลังจากวันที่';
$string['schedule_before'] = 'ก่อนวันที่:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} ก่อนวันที่';
$string['schedule_confirm_title'] = 'ยืนยันการเปลี่ยนแปลงการสร้างอินสแตนซ์';
$string['schedule_confirm_title_active'] = 'การเปลี่ยนแปลงจะถูกนำไปใช้และอาจส่งผลต่อว่าผู้ใช้ที่ได้รับมอบหมายจะได้รับอินสแตนซ์หรือไม่ในอนาคต อินสแตนซ์ที่มีอยู่จะไม่ได้รับผลกระทบ';
$string['schedule_confirm_title_draft'] = 'จะไม่มีการสร้างอินสแตนซ์จนกว่าจะเปิดใช้งานกิจกรรม ดังนั้นผู้ใช้จะไม่ได้รับผลกระทบจากการเปลี่ยนแปลง';
$string['schedule_creation_date_type'] = 'ประเภทวันที่';
$string['schedule_creation_frequency'] = 'ความถี่';
$string['schedule_creation_frequency_once_off'] = 'ครั้งเดียว';
$string['schedule_creation_frequency_repeating'] = 'การทำซ้ำ';
$string['schedule_creation_range'] = 'ช่วงการสร้าง';
$string['schedule_creation_range_and_date_type'] = 'ช่วงการสร้างและประเภทของวันที่';
$string['schedule_date_range_until'] = 'จนถึง';
$string['schedule_date_to'] = 'ถึง';
$string['schedule_dynamic_activity_required'] = 'จำเป็นต้องมีกิจกรรม';
$string['schedule_dynamic_another_activity_completion_date'] = 'วันที่เสร็จสิ้นกิจกรรมอื่น';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'วันที่สร้างอินสแตนซ์ของกิจกรรมอื่น';
$string['schedule_dynamic_another_activity_select'] = 'เลือกกิจกรรม';
$string['schedule_dynamic_before_after_label'] = 'ก่อนหรือหลังวันอ้างอิง';
$string['schedule_dynamic_direction_after'] = 'หลังจาก';
$string['schedule_dynamic_direction_before'] = 'ก่อน';
$string['schedule_dynamic_unit_days'] = 'วัน';
$string['schedule_dynamic_unit_label'] = 'หน่วย';
$string['schedule_dynamic_unit_weeks'] = 'สัปดาห์';
$string['schedule_is_fixed'] = 'แก้ไขแล้ว';
$string['schedule_is_limited'] = 'ถูกจำกัด';
$string['schedule_is_open'] = 'ปลายเปิด';
$string['schedule_is_relative'] = 'ความสัมพันธ์';
$string['schedule_job_assignment_based_disable_error'] = 'ไม่สามารถปิดการตั้งค่านี้ได้ ในขณะที่“ {$a}” ใช้เป็นวันอ้างอิงสำหรับการตั้งเวลา
โปรดเลือกวันอ้างอิงอื่นหรือเปิดใช้งานการตั้งค่านี้';
$string['schedule_job_assignment_based_instances'] = 'อินสแตนซ์ตามการมอบหมายงาน';
$string['schedule_job_assignment_based_instances_disabled'] = 'ปิดการใช้งาน';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'จะมีการสร้าง subject instance หนึ่งรายการต่อผู้ใช้ (ผู้เข้าร่วมจะถูกดึงออกจากการมอบหมายงานทั้งหมดหากมี) ไม่สามารถใช้ "วันที่เริ่มต้นการมอบหมายงาน" เป็นวันอ้างอิงสำหรับการจัดกำหนดการแบบไดนามิก';
$string['schedule_job_assignment_based_instances_enabled'] = 'เปิดใช้งาน';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'ผู้ใช้จะได้รับหนึ่ง subject instance ต่อการมอบหมายงาน ผู้ใช้ที่ไม่มีการมอบหมายงานจะไม่ได้รับอินสแตนซ์';
$string['schedule_multiple_job_assignments_help'] = 'ในกรณีที่ผู้ใช้หัวเรื่อง subject มีการมอบหมายงานหลายงานการตั้งค่านี้จะควบคุมว่า subject instance จะมีผู้เข้าร่วมที่ดึงมาจากการมอบหมายงานเพียงงานเดียว (ส่งผลให้ subject instance อาจมีได้หลายงานต่อผู้ใช้) หรือทั้งหมด
ในกรณีที่ subject instance เดียวมีการมอบหมายงานทั้งหมดผู้เข้าร่วมที่มีความสัมพันธ์เดียวกันกับ หัวเรื่อง subject จะสามารถเห็นคำตอบของแต่ละคนได้';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'อัตโนมัติ: subject instance เดียวกับผู้เข้าร่วมจากการมอบหมายงานทั้งหมด';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'อัตโนมัติ:subject instance เดียวต่อการมอบหมายงาน';
$string['schedule_on_date'] = 'ในวันที่';
$string['schedule_range_activity'] = 'กิจกรรม';
$string['schedule_range_date_description'] = 'ผู้ใช้ที่ได้รับมอบหมายจะมีการสร้างอินสแตนซ์สำหรับพวกเขาในช่วงเวลานี้:';
$string['schedule_range_date_description_limited_relative'] = 'ผู้ใช้ที่ได้รับมอบหมายจะมีการสร้างอินสแตนซ์สำหรับพวกเขาในช่วงเวลาที่กำหนดโดยสัมพันธ์กับวันที่อื่น:';
$string['schedule_range_date_end'] = 'สิ้นสุด';
$string['schedule_range_date_min_value'] = 'ตัวเลขต้องเป็น 1 ขึ้นไป';
$string['schedule_range_date_start'] = 'เริ่ม';
$string['schedule_range_heading_limited_dynamic'] = 'จำกัดช่วง ที่กำหนดโดยสัมพัทธ์กับวันที่';
$string['schedule_range_heading_limited_fixed'] = 'จำกัดช่วง ที่กำหนดโดยวันที่กำหนดไว้';
$string['schedule_range_heading_open_dynamic'] = 'ช่วงปลายเปิดที่กำหนดโดยวัสัมพัทธ์กับวันที่';
$string['schedule_range_heading_open_fixed'] = 'ช่วงปลายเปิดที่กำหนดโดยวันที่เริ่มต้นที่กำหนดไว้';
$string['schedule_range_use_anniversary'] = 'ใช้ วันครบรอบ';
$string['schedule_repeating_date_error_value'] = 'โปรดป้อนจำนวนเต็มที่ถูกต้อง';
$string['schedule_repeating_date_max_value'] = 'ตัวเลขต้องเป็น {$a} หรือน้อยกว่า';
$string['schedule_repeating_date_min_value'] = 'ตัวเลขต้องเป็น 1 ขึ้นไป';
$string['schedule_repeating_disabled_description'] = 'ผู้ใช้จะได้รับสูงสุด 1 อินสแตนซ์ต่องาน (หรือสูงสุด 1 รายการต่องานขึ้นอยู่กับการตั้งค่าการมอบหมายงาน)';
$string['schedule_repeating_disabled_heading'] = 'ความถี่: ครั้งเดียว';
$string['schedule_repeating_enabled_description'] = 'ในขณะที่ผู้ใช้ยังคงได้รับมอบหมายและช่วงการสร้างเปิดอยู่ จะมีการสร้างอินสแตนซ์เพิ่มเติมสำหรับพวกเขา:';
$string['schedule_repeating_enabled_heading'] = 'ความถี่: การทำซ้ำ';
$string['schedule_repeating_every_time_after_completion'] = 'เวลานับตั้งแต่อินสแตนซ์ก่อนหน้านี้เสร็จสิ้น:';
$string['schedule_repeating_every_time_after_completion_a11y'] = '{$a->value} {$a->range} ทุกครั้งหลังจากที่อินสแตนซ์ก่อนหน้าเสร็จสิ้น';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'เสร็จสิ้นของอินสแตนซ์ก่อนหน้าเมื่อเวลาขั้นต่ำนับตั้งแต่การสร้างผ่านไป:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'เมื่ออินสแตนซ์ก่อนหน้านี้เสร็จสมบูรณ์และถูกสร้างขึ้นมากกว่า {$a->value} {$a->range} ที่ผ่านมา';
$string['schedule_repeating_every_time_since_creation'] = 'เวลานับตั้งแต่สร้างอินสแตนซ์ก่อนหน้า:';
$string['schedule_repeating_every_time_since_creation_a11y'] = '{$a->value} {$a->range} ทุกครั้งหลังจากสร้างอินสแตนซ์ก่อนหน้า';
$string['schedule_repeating_limit_label'] = 'ขีดจำกัด การทำซ้ำ';
$string['schedule_repeating_limit_maximum_of'] = 'อินสแตนซ์สูงสุดต่อผู้ใช้ที่กำหนด:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'ขีดจำกัด สูงสุดของอินสแตนซ์ {$a} ต่อผู้ใช้ที่กำหนด';
$string['schedule_repeating_limit_none'] = 'ไม่มี (ทำซ้ำจนกว่าระยะเวลาการสร้างจะสิ้นสุดลง)';
$string['schedule_repeating_limit_none_open_ended'] = 'ไม่มี (ทำซ้ำไปเรื่อย ๆ )';
$string['schedule_repeating_type_after_completion_label'] = 'หลังจากเสร็จสิ้น';
$string['schedule_save_changes'] = 'อัปเดตการสร้างอินสแตนซ์';
$string['schedule_use_anniversary_label'] = 'ในการมอบหมาย หากวันที่เริ่มต้นที่คำนวณของผู้ใช้ เป็นวันที่ผ่านมาแล้ว ให้ใช้วันที่อ้างอิงวันครบรอบถัดไปแทน';
$string['section_action_add_above'] = 'เพิ่มหัวข้อด้านบน';
$string['section_action_add_below'] = 'เพิ่มหัวข้อด้านล่าง';
$string['section_action_delete'] = 'ลบ';
$string['section_add_child_element'] = 'เพิ่มองค์ประกอบย่อย';
$string['section_add_element'] = 'เพิ่มองค์ประกอบ';
$string['section_delete_element'] = 'ลบ';
$string['section_dropdown_menu'] = 'ส่วนที่เป็นเมนูแบบเลื่อนลง';
$string['section_dropdown_other_elements'] = 'องค์ประกอบอื่น ๆ';
$string['section_dropdown_question_elements'] = 'องค์ประกอบคำถาม';
$string['section_element_questions'] = 'คำถาม';
$string['section_element_response_optional'] = 'ส่วนเสริมหรือไม่จำเป็น';
$string['section_element_response_required'] = 'ต้องมีการตอบกลับ';
$string['section_element_sort_order'] = 'เรียงลำดับ';
$string['section_element_summary_optional_questions'] = 'คำถามเพิ่มเติม';
$string['section_element_summary_other_content_elements'] = 'องค์ประกอบเนื้อหาอื่น ๆ';
$string['section_element_summary_required_questions'] = 'คำถามที่จำเป็น';
$string['section_element_tag_optional'] = 'ส่วนเสริมหรือไม่จำเป็น';
$string['section_element_tag_required'] = 'จำเป็น';
$string['section_relationship_deletion_error'] = 'ไม่สามารถลบความสัมพันธ์ ({$a})';
$string['sections'] = '{$a} sections';
$string['sections_header'] = 'Sections';
$string['sections_one'] = '1 ส่วน';
$string['section_sort_order'] = 'ลำดับการจัดเรียงส่วน';
$string['section_title'] = 'ชื่อส่วน';
$string['selected_relationship_not_in_section'] = 'ความสัมพันธ์ที่เลือกไม่ใช่ผู้เข้าร่วมที่ตอบสนองในส่วนนี้';
$string['selected_reporting_ids'] = 'รหัสการรายงานที่เลือก';
$string['select_relationship_to_respond_as_explanation'] = 'คุณมีความสัมพันธ์หลายอย่างกับ {$a} โปรดเลือกหนึ่งรายการเพื่อเข้าถึงกิจกรรม';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'เลือกความสัมพันธ์เพื่อดำเนินการต่อ';
$string['setting_element'] = 'การตั้งค่าองค์ประกอบ: {$a}';
$string['short_text'] = 'ข้อความ: คำตอบสั้น ๆ';
$string['showhistoricactivities'] = 'แสดงประวัติของกิจกรรม';
$string['showing_activities'] = 'กำลังแสดง {$a->shown} ของกิจกรรม {$a->total}';
$string['subject_availability'] = 'ความพร้อมใช้งาน';
$string['subject_instance_availability_closed'] = 'ปิดแล้ว';
$string['subject_instance_availability_open'] = 'เปิด';
$string['subject_instance_availability_reopen'] = 'เปิดอีกครั้ง';
$string['subject_instance_card_instance_count'] = 'จำนวนอินสแตนซ์';
$string['subject_instance_card_job_assignment'] = 'การมอบหมายงาน';
$string['subject_instance_card_title'] = 'แสดงผลลัพธ์สำหรับอินสแตนซ์ 1 เรื่องเท่านั้น';
$string['subject_instance_closed_confirmation'] = 'Subject instance และอินสแตนซ์ของผู้เข้าร่วมทั้งหมดถูกปิด';
$string['subject_instance_closed_message_line1'] = 'การดำเนินการนี้จะป้องกันการส่งคำตอบจากผู้เข้าร่วมทั้งหมด (ในทุกส่วนหากเปิดใช้งานหลายส่วน) โดยไม่คำนึงถึงความคืบหน้า อินสแตนซ์และส่วนที่ปิดไปแล้วจะไม่ได้รับผลกระทบ';
$string['subject_instance_closed_message_line2'] = 'หากคุณต้องการปิดกิจกรรมสำหรับผู้เข้าร่วมบางคนเท่านั้น ให้คลิกที่ผู้เข้าร่วมที่เชื่อมโยงเพื่อไปที่แท็บ &quot;อินสแตนซ์ของผู้เข้าร่วม&quot; และเลือกรายการที่เกี่ยวข้อง';
$string['subject_instance_closed_title'] = 'ปิด subject instance';
$string['subject_instance_delete_confirmation'] = 'อินสแตนซ์หัวเรื่องและบันทึกที่เกี่ยวข้องทั้งหมดถูกลบเรียบร้อยแล้ว';
$string['subject_instance_progress'] = 'ความคืบหน้า';
$string['subject_instance_progress_complete'] = 'เสร็จสมบูรณ์';
$string['subject_instance_progress_in_progress'] = 'กำลังดำเนินการ';
$string['subject_instance_progress_not_started'] = 'ยังไม่เริ่ม';
$string['subject_instance_progress_not_submitted'] = 'ไม่ได้นำส่ง';
$string['subject_instance_reopen_confirmation'] = 'Subject instance และอินสแตนซ์ของผู้เข้าร่วมทั้งหมดถูกเปิดขึ้นมาใหม่';
$string['subject_instance_reopen_message_line1'] = 'การดำเนินการนี้จะเปิดอินสแตนซ์ทั้งหมดอีกครั้ง (และส่วนต่างๆหากเปิดใช้งานหลายส่วน) สำหรับผู้เข้าร่วมทั้งหมด';
$string['subject_instance_reopen_message_line2'] = 'รายการที่เสร็จสมบูรณ์ จะถูกส่งกลับไปยังสถานะ &quot;อยู่ระหว่างดำเนินการ&quot; และคำตอบที่นำส่ง จะบันทึกเป็นแบบร่างใหม่สำหรับผู้เข้าร่วม การตอบกลับจะไม่สามารถดูได้ในสถานะนี้ (และจะปรากฏให้เห็นอีกครั้งเมื่อเป็นไปตามเงื่อนไขสำหรับการเปิดเผย)';
$string['subject_instance_reopen_message_line3'] = 'หากคุณต้องการเปิดกิจกรรมอีกครั้งสำหรับผู้เข้าร่วมบางคนเท่านั้น ให้คลิกที่ผู้เข้าร่วมที่เชื่อมโยงเพื่อไปที่แท็บ &quot;อินสแตนซ์ของผู้เข้าร่วม&quot; และเลือกรายการที่เกี่ยวข้อง';
$string['subject_instance_reopen_title'] = 'เปิด subject instance อีกครั้ง';
$string['subject_instances'] = 'Subject instances';
$string['subject_instance_status'] = 'สถานะ Subject instance';
$string['subject_instance_status_active'] = 'ดำเนินการได้';
$string['subject_instance_status_pending'] = 'รอดำเนินการ';
$string['subject_progress'] = 'ความคืบหน้า';
$string['subject_user'] = 'Subject user';
$string['subject_users_number_shown'] = 'Subject users: {$a} records shown';
$string['sync_track_schedule_task'] = 'ซิงโครไนซ์กำหนดการมอบหมายงานสำหรับกิจกรรม performance';
$string['system_activity_type:appraisal'] = 'การประเมิน';
$string['system_activity_type:check-in'] = 'เช็คอิน';
$string['system_activity_type:feedback'] = 'ข้อเสนอแนะ';
$string['teams_page_response_report_line'] = 'ทั้ง performance records ในอดีตและปัจจุบัน ที่นำมาใช้ประโยชน์ได้  เพื่อให้คุณ {$a}';
$string['teams_page_response_report_link_text'] = 'ดูหรือส่งออก';
$string['template_completion_appraiser_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้เสร็จสมบูรณ์โดยผู้เข้าร่วมทั้งหมด:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ขอบคุณที่เข้าร่วม

คุณสามารถตรวจสอบกิจกรรมที่เสร็จสมบูรณ์ผ่านลิงก์นี้: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'กิจกรรมที่เสร็จสมบูรณ์ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้เสร็จสมบูรณ์โดยผู้เข้าร่วมทั้งหมด:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ขอบคุณที่เข้าร่วม

คุณสามารถตรวจสอบกิจกรรมที่เสร็จสมบูรณ์ผ่านลิงก์นี้: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้เสร็จสมบูรณ์โดยผู้เข้าร่วมทั้งหมด:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ขอบคุณที่เข้าร่วม

คุณสามารถตรวจสอบกิจกรรมที่เสร็จสมบูรณ์ผ่านลิงก์นี้: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'กิจกรรมที่เสร็จสมบูรณ์ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'กิจกรรมที่เสร็จสมบูรณ์ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้เสร็จสมบูรณ์โดยผู้เข้าร่วมทั้งหมด:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ขอบคุณที่เข้าร่วม

คุณสามารถตรวจสอบกิจกรรมที่เสร็จสมบูรณ์ผ่านลิงก์นี้: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'กิจกรรมที่เสร็จสมบูรณ์ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้เสร็จสมบูรณ์โดยผู้เข้าร่วมทั้งหมด:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ขอบคุณที่เข้าร่วม

คุณสามารถตรวจสอบกิจกรรมที่เสร็จสมบูรณ์ผ่านลิงก์นี้: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'กิจกรรมที่เสร็จสมบูรณ์ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้เสร็จสมบูรณ์โดยผู้เข้าร่วมทั้งหมด:

 {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ขอบคุณที่เข้าร่วม

คุณสามารถตรวจสอบกิจกรรมที่เสร็จสมบูรณ์ผ่านลิงก์นี้: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'กิจกรรมที่เสร็จสมบูรณ์ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'สวัสดี {$a->recipient_fullname} {

{$a->activity_name}} {$a->activity_type} ของคุณเสร็จสมบูรณ์โดยผู้เข้าร่วมทั้งหมด

คุณสามารถตรวจสอบกิจกรรมที่เสร็จสมบูรณ์ผ่านลิงก์นี้: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'กิจกรรมที่เสร็จสมบูรณ์ - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันนี้:

{$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->participant_relationship}

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการเสร็จสิ้นภายในสิ้นวัน
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'ครบกำหนดวันนี้ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันนี้:

{$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->participant_relationship}

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการเสร็จสิ้นภายในสิ้นวัน
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันนี้: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->participant_relationship}

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการเสร็จสิ้นภายในสิ้นวัน
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'ครบกำหนดวันนี้ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'ครบกำหนดวันนี้ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันนี้: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->participant_relationship}

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการเสร็จสิ้นภายในสิ้นวัน
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'ครบกำหนดวันนี้ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันนี้: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->participant_relationship}

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการเสร็จสิ้นภายในสิ้นวัน
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'ครบกำหนดวันนี้ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันนี้: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->participant_relationship}

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการเสร็จสิ้นภายในสิ้นวัน
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'ครบกำหนดวันนี้ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันนี้:

{$a->activity_name} {$a->activity_type} คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->participant_relationship}

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการเสร็จสิ้นภายในสิ้นวัน
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'ครบกำหนดวันนี้ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ใน {$a->instance_days_remaining} วัน: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->subject_fullname }

โปรดตรวจสอบให้แน่ใจว่าคุณทำเสร็จภายใน {$a->instance_duedate}
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ใน {$a->instance_days_remaining} วัน: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->subject_fullname }

โปรดตรวจสอบให้แน่ใจว่าคุณทำเสร็จภายใน {$a->instance_duedate}
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ใน {$a->instance_days_remaining} วัน: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->subject_fullname }

โปรดตรวจสอบให้แน่ใจว่าคุณทำเสร็จภายใน {$a->instance_duedate}
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ใน {$a->instance_days_remaining} วัน: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->subject_fullname }

โปรดตรวจสอบให้แน่ใจว่าคุณทำเสร็จภายใน {$a->instance_duedate}
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ใน {$a->instance_days_remaining} วัน: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->subject_fullname }

โปรดตรวจสอบให้แน่ใจว่าคุณทำเสร็จภายใน {$a->instance_duedate}
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ใน {$a->instance_days_remaining} วัน: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->subject_fullname } โปรดตรวจสอบให้แน่ใจว่าคุณทำเสร็จภายใน {$a->instance_duedate}
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ใน {$a->instance_days_remaining} วัน: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมกิจกรรมนี้ในฐานะ {$a->subject_fullname } ของ {$a->subject_fullname }

โปรดตรวจสอบให้แน่ใจว่าคุณทำเสร็จภายใน {$a->instance_duedate}
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->activity_name} {$a->activity_type} ของคุณจะเสร็จสมบูรณ์ใน {$a->instance_days_remaining} วัน

โปรดตรวจสอบให้แน่ใจว่าคุณทำเสร็จภายใน {$a->instance_duedate}
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->activity_name} {$a->activity_type} ของคุณมีกำหนดแล้วเสร็จในวันนี้

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการเสร็จสิ้นภายในสิ้นวัน
คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'ครบกำหนดวันนี้ - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'สวัสดี {$a->recipient_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship},

คุณถูกเลือกให้เข้าร่วมกับกิจกรรมต่อไปนี้ :

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้:  {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'สวัสดี {$a->recipient_fullname}

As {$a->subject_fullname}’s {$a->participant_relationship},

คุณถูกเลือกให้เข้าร่วมกับกิจกรรมต่อไปนี้ :

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'สวัสดี {$a->recipient_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship},

คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{$a->activity_name}} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'สวัสดี {$a->recipient_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship},

คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{$a->activity_name}} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'สวัสดี {$a->recipient_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship},

คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{$a->activity_name}} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'สวัสดี {$a->recipient_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship},

คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{$a->activity_name}} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'สวัสดี {$a->recipient_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship},

คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{$a->activity_name}} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->instance_days_active}
 วันที่ผ่านมา คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{{$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->instance_days_active}
 วันที่ผ่านมา คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{{$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->instance_days_active}
 วันที่ผ่านมา คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{{$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->instance_days_active}
 วันที่ผ่านมา คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{{$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->instance_days_active}
 วันที่ผ่านมา คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{{$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->instance_days_active}
 วันที่ผ่านมา คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{{$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->instance_days_active}
 วันที่ผ่านมา คุณถูกเลือกให้เข้าร่วมกิจกรรมดังต่อไปนี้:

{{$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->instance_days_active}
 วันที่ผ่านมา คุณได้ส่ง
{$a->activity_name} {$a->activity_type} ของคุณเพื่อสำเร็จ
{$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมนี้ผ่านทางลิ้งค์:  {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'การแจ้งเตือน - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->activity_name} {$a->activity_type} ของคุณพร้อมให้คุณดำเนินการแล้ว {$a->conditional_duedate}

คุณสามารถเข้าถึงกิจกรรมผ่านลิงก์นี้: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = '{$a->activity_name} {$a->activity_type} ของคุณ';
$string['template_overdue_reminder_appraiser_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันที่ {$a->instance_duedate} และตอนนี้เกินกำหนด: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมในกิจกรรมนี้ในชื่อ {$a->subject_fullnameHoldant } \'subject.

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการให้เสร็จสิ้นโดยเร็วที่สุด

คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'เกินกำหนด - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันที่ {$a->instance_duedate} และตอนนี้เกินกำหนด: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมในกิจกรรมนี้ในชื่อ {$a->subject_fullnameHoldant } \'subject.

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการให้เสร็จสิ้นโดยเร็วที่สุด

คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันที่ {$a->instance_duedate} และตอนนี้เกินกำหนด: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมในกิจกรรมนี้ในชื่อ {$a->subject_fullnameHoldant } \'subject.

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการให้เสร็จสิ้นโดยเร็วที่สุด

คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'เกินกำหนด - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'เกินกำหนด - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันที่ {$a->instance_duedate} และตอนนี้เกินกำหนด: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมในกิจกรรมนี้ในชื่อ {$a->subject_fullnameHoldant } \'subject.

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการให้เสร็จสิ้นโดยเร็วที่สุด

คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'เกินกำหนด - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันที่ {$a->instance_duedate} และตอนนี้เกินกำหนด: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมในกิจกรรมนี้ในชื่อ {$a->subject_fullnameHoldant } \'subject.

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการให้เสร็จสิ้นโดยเร็วที่สุด

คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'เกินกำหนด - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันที่ {$a->instance_duedate} และตอนนี้เกินกำหนด: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมในกิจกรรมนี้ในชื่อ {$a->subject_fullnameHoldant } \'subject.

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการให้เสร็จสิ้นโดยเร็วที่สุด

คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'เกินกำหนด - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้จะเสร็จสมบูรณ์ในวันที่ {$a->instance_duedate} และตอนนี้เกินกำหนด: {$a->activity_name} {$a->activity_type}

คุณได้รับเลือกให้เข้าร่วมในกิจกรรมนี้ในชื่อ {$a->subject_fullnameHoldant } \'subject.

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการให้เสร็จสิ้นโดยเร็วที่สุด

คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'เกินกำหนด - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->activity_name} {$a->activity_type} ของคุณจะเสร็จสมบูรณ์ในวันที่ {$a->instance_duedate} และตอนนี้เกินกำหนดแล้ว

โปรดตรวจสอบให้แน่ใจว่าคุณดำเนินการให้เสร็จสิ้นโดยเร็วที่สุด

คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'เกินกำหนด - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'สวัสดี {$a->recipient_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship},
คุณจำเป็นต้องเลือกว่าใครควรจะเข้าร่วมในกิจกรรมต่อไปนี้ :

{$a->activity_name} {$a->activity_type}

โปรดทำให้เสร็จโดยเร็วที่สุด เพื่อให้เวลาเข้าร่วมกิจกรรม เพื่อเป็นข้อมูลป้อนให้
{$a->conditional_duedate}

คุณสามารถเลือกผู้เข้าร่วมกิจกรรมได้ทางลิ้งค์นี้ :
{$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'เลือกผู้เข้าร่วมสำหรับ {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'สวัสดี {$a->recipient_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship},
คุณจำเป็นต้องเลือกว่าใครควรจะเข้าร่วมในกิจกรรมต่อไปนี้ :

{$a->activity_name} {$a->activity_type}

โปรดทำให้เสร็จโดยเร็วที่สุด เพื่อให้เวลาเข้าร่วมกิจกรรม เพื่อเป็นข้อมูลป้อนให้
{$a->conditional_duedate}

คุณสามารถเลือกผู้เข้าร่วมกิจกรรมได้ทางลิ้งค์นี้ :
{$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'สวัสดี {$a->recipient_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship},
คุณจำเป็นต้องเลือกว่าใครควรจะเข้าร่วมในกิจกรรมต่อไปนี้ :

{$a->activity_name} {$a->activity_type}

โปรดทำให้เสร็จโดยเร็วที่สุด เพื่อให้เวลาเข้าร่วมกิจกรรม เพื่อเป็นข้อมูลป้อนให้
{$a->conditional_duedate}

คุณสามารถเลือกผู้เข้าร่วมกิจกรรมได้ทางลิ้งค์นี้ :
{$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'เลือกผู้เข้าร่วมสำหรับ {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'เลือกผู้เข้าร่วมสำหรับ {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'สวัสดี {$a->recipient_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship},
คุณจำเป็นต้องเลือกว่าใครควรจะเข้าร่วมในกิจกรรมต่อไปนี้ :

{$a->activity_name} {$a->activity_type}

โปรดทำให้เสร็จโดยเร็วที่สุด เพื่อให้เวลาเข้าร่วมกิจกรรม เพื่อเป็นข้อมูลป้อนให้
{$a->conditional_duedate}

คุณสามารถเลือกผู้เข้าร่วมกิจกรรมได้ทางลิ้งค์นี้ :
{$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'เลือกผู้เข้าร่วมสำหรับ {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้ได้ถูกเปิดใช้งานขึ้นใหม่ :

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship}, คุณจำเป็นต้องทำมันให้สำเร็จ

คุณสามารถเลือกผู้เข้าร่วมกิจกรรมได้ทางลิ้งค์นี้ :
{$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'กิจกรรมที่เปิดใหม่ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้ได้ถูกเปิดใช้งานขึ้นใหม่ :

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship}, คุณจำเป็นต้องทำมันให้สำเร็จ

คุณสามารถเลือกผู้เข้าร่วมกิจกรรมได้ทางลิ้งค์นี้ :
{$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้ได้ถูกเปิดใช้งานขึ้นใหม่ :

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship}, คุณจำเป็นต้องทำมันให้สำเร็จ

คุณสามารถเลือกผู้เข้าร่วมกิจกรรมได้ทางลิ้งค์นี้ :
{$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'กิจกรรมที่เปิดใหม่ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'กิจกรรมที่เปิดใหม่ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้ได้ถูกเปิดใช้งานขึ้นใหม่ :

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship}, คุณจำเป็นต้องทำมันให้สำเร็จ

คุณสามารถเลือกผู้เข้าร่วมกิจกรรมได้ทางลิ้งค์นี้ :
{$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'กิจกรรมที่เปิดใหม่ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้ได้ถูกเปิดใช้งานขึ้นใหม่ :

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship}, คุณจำเป็นต้องทำมันให้สำเร็จ

คุณสามารถเลือกผู้เข้าร่วมกิจกรรมได้ทางลิ้งค์นี้ :
{$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'กิจกรรมที่เปิดใหม่ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้ได้ถูกเปิดใช้งานขึ้นใหม่ :

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship}, คุณจำเป็นต้องทำมันให้สำเร็จ

คุณสามารถเลือกผู้เข้าร่วมกิจกรรมได้ทางลิ้งค์นี้ :
{$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'กิจกรรมที่เปิดใหม่ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'สวัสดี {$a->recipient_fullname}

กิจกรรมต่อไปนี้ได้ถูกเปิดใช้งานขึ้นใหม่ :

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

ในฐานะ {$a->subject_fullname}’s {$a->participant_relationship}, คุณจำเป็นต้องทำมันให้สำเร็จ

คุณสามารถเลือกผู้เข้าร่วมกิจกรรมได้ทางลิ้งค์นี้ :
{$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'กิจกรรมที่เปิดใหม่ - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'สวัสดี {$a->recipient_fullname}

{$a->activity_name} {$a->activity_type} ของคุณได้รับการเปิดอีกครั้งและคุณต้องดำเนินการเพิ่มเติมเพื่อให้เสร็จสมบูรณ์

คุณสามารถเข้าถึงกิจกรรมผ่านลิงค์นี้: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'กิจกรรมที่เปิดใหม่ - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'เกิดข้อผิดพลาดขณะบันทึกและไม่สามารถสร้างกิจกรรมได้';
$string['toast_error_generic_update'] = 'เกิดข้อผิดพลาดและยังไม่ได้บันทึกการเปลี่ยนแปลงล่าสุดของคุณ';
$string['toast_error_save_response'] = 'เกิดข้อผิดพลาดขณะบันทึกและไม่สามารถอัปเดตการตอบสนองของกิจกรรมได้';
$string['toast_success_activity_activated'] = 'เปิดใช้งาน &quot;{$a}&quot; เรียบร้อยแล้ว';
$string['toast_success_activity_cloned'] = 'โคลนกิจกรรม &quot;{$a}&quot; สำเร็จแล้ว';
$string['toast_success_activity_deleted'] = 'ลบกิจกรรมและบันทึกผู้ใช้ที่เกี่ยวข้องทั้งหมดเรียบร้อยแล้ว';
$string['toast_success_activity_update'] = 'บันทึกกิจกรรมแล้ว';
$string['toast_success_delete_element'] = 'ลบองค์ประกอบแล้ว';
$string['toast_success_draft_activity_deleted'] = 'ลบกิจกรรมฉบับร่างสำเร็จแล้ว';
$string['toast_success_move_element'] = 'ย้าย องค์ประกอบสำเร็จแล้ว';
$string['toast_success_participants_saved'] = 'บันทึกผู้เข้าร่วมสำเร็จแล้ว';
$string['toast_success_save_close_on_completion_response'] = 'ส่วนที่นำส่งและปิด';
$string['toast_success_save_element'] = 'บันทึกองค์ประกอบแล้ว';
$string['toast_success_save_response'] = 'นำส่งส่วน section แล้ว';
$string['toast_success_save_schedule'] = 'ใช้การเปลี่ยนแปลงและอัปเดตกิจกรรมแล้ว';
$string['toggle_notification'] = '{$a} การแจ้งเตือน';
$string['track_description'] = 'คำอธิบายแทร็ก';
$string['trigger'] = 'ทริกเกอร์';
$string['trigger_after'] = 'วันหลังจาก {$a->name}';
$string['trigger_before'] = 'วันก่อน {$a->name}';
$string['trigger_duplicates'] = 'ทริกเกอร์ซ้ำ ลบหรือเปลี่ยนหมายเลข';
$string['trigger_events'] = 'ทริกเกอร์เหตุการณ์';
$string['trigger_out_of_range'] = 'ตั้งค่าทริกเกอร์ตั้งแต่ 1 ถึง 365 วัน';
$string['trigger_set'] = 'ชุด';
$string['unnamed_job_assignment'] = 'การมอบหมายงานที่ไม่มีชื่อ (ID: {$a})';
$string['unsaved_changes_warning'] = 'การเปลี่ยนแปลงที่ไม่ได้บันทึกของคุณจะสูญหายไป';
$string['untitled_section'] = 'ส่วนที่ไม่มีชื่อ';
$string['user_activities_activities_about_others_title'] = 'กิจกรรมเกี่ยวกับผู้อื่น';
$string['user_activities_activity_does_not_exist'] = 'ไม่พบกิจกรรม performance ที่ร้องขอ';
$string['user_activities_closed'] = 'ปิด';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'คุณจะไม่สามารถอัปเดตคำตอบของคุณได้หลังจากส่งแล้ว';
$string['user_activities_complete_before'] = 'วันที่ครบกำหนด: {$a}';
$string['user_activities_created_at'] = 'สร้าง {$a}';
$string['user_activities_filter'] = 'กรองกิจกรรม';
$string['user_activities_filter_overdue_only'] = 'กิจกรรมที่ค้างชำระเท่านั้น';
$string['user_activities_filter_own_progress'] = 'ความคืบหน้าของคุณ';
$string['user_activities_filter_type'] = 'ประเภท';
$string['user_activities_historic_activities'] = 'ประวัติกิจกรรม';
$string['user_activities_job_assignment_header'] = 'การมอบหมายงาน';
$string['user_activities_list_none_about_others'] = 'คุณยังไม่ได้รับการเพิ่มเป็นผู้เข้าร่วมในกิจกรรมของคนอื่น';
$string['user_activities_list_none_about_self'] = 'ยังไม่มีกิจกรรมที่มอบหมายให้คุณ';
$string['user_activities_list_none_filtered'] = 'ไม่พบรายการที่ตรงกัน';
$string['user_activities_other_response_hide'] = 'ซ่อนคำตอบของผู้อื่น';
$string['user_activities_other_response_no_participants_identified'] = 'ไม่มีการระบุผู้เข้าร่วม';
$string['user_activities_other_response_response'] = '{$a->relationship} ตอบกลับ';
$string['user_activities_other_response_show'] = 'แสดงการตอบสนองของผู้อื่น';
$string['user_activities_page_print'] = '{$a} (กิจกรรมการแสดง)';
$string['user_activities_page_title'] = 'กิจกรรม performance';
$string['user_activities_print_created_on'] = 'สร้างบน {$a}';
$string['user_activities_print_due_date'] = 'วันที่ครบกำหนด: {$a}';
$string['user_activities_print_overall_progress'] = 'ความคืบหน้าโดยรวม: {$a}';
$string['user_activities_print_your_progress'] = 'ความคืบหน้าของคุณ: {$a}';
$string['user_activities_require_manual_participant_selection_header_text'] = 'มีกิจกรรมรอการคัดเลือกผู้เข้าร่วม โปรดเลือกบุคคลที่จะเข้าร่วมเพื่อให้กิจกรรมเหล่านั้นสามารถเริ่มต้นได้';
$string['user_activities_require_manual_participant_selection_link_text'] = 'เลือกผู้เข้าร่วม';
$string['user_activities_require_manual_participant_selection_text'] = 'คุณต้องเลือกผู้เข้าร่วมเพื่อเข้าร่วมในกิจกรรมการแสดง
หมายเหตุ: กิจกรรมไม่สามารถเริ่มได้จนกว่าจะเสร็จสิ้น';
$string['user_activities_section_view_only'] = '(สำหรับดูเท่านั้น)';
$string['user_activities_select_participants_none'] = 'คุณไม่มีผู้เข้าร่วมเหลือให้เลือก';
$string['user_activities_select_participants_note'] = 'หมายเหตุ: กิจกรรมเหล่านี้ไม่สามารถเริ่มได้จนกว่าจะเลือกผู้เข้าร่วม';
$string['user_activities_select_participants_page_title'] = 'เลือกผู้เข้าร่วม';
$string['user_activities_single_section_view_only_activity'] = 'คุณสามารถเข้าถึงกิจกรรมนี้แบบดูอย่างเดียว';
$string['user_activities_status_complete'] = 'เสร็จสมบูรณ์';
$string['user_activities_status_header_activity'] = 'ความคืบหน้าโดยรวม';
$string['user_activities_status_header_participation'] = 'ความคืบหน้าของคุณ';
$string['user_activities_status_header_relationship'] = 'ความสัมพันธ์กับผู้ใช้';
$string['user_activities_status_header_section_progress'] = 'ความคืบหน้าของส่วน';
$string['user_activities_status_in_progress'] = 'กำลังดำเนินการ';
$string['user_activities_status_not_applicable'] = 'n/a (ดูเท่านั้น)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'สำหรับดูเท่านั้น';
$string['user_activities_status_not_started'] = 'ยังไม่เริ่ม';
$string['user_activities_status_not_submitted'] = 'ไม่ได้ส่ง';
$string['user_activities_subject_header'] = 'ผู้ใช้';
$string['user_activities_submit_confirmation_message'] = 'เมื่อส่งแล้วคำตอบของคุณจะปรากฏแก่ผู้ใช้รายอื่นที่ได้รับอนุญาตให้ดู';
$string['user_activities_submit_confirmation_title'] = 'ยืนยันการส่ง';
$string['user_activities_their_capacity'] = 'ของ {$a} in their capacity ในฐานะ:';
$string['user_activities_title_header'] = 'ชื่อกิจกรรม';
$string['user_activities_total_completed'] = 'เสร็จสิ้นทั้งหมด: {$a}';
$string['user_activities_total_respondents'] = 'ผู้ตอบทั้งหมด: {$a}';
$string['user_activities_type_header'] = 'ประเภท';
$string['user_activities_you'] = 'คุณ';
$string['user_activities_your_activities_title'] = 'กิจกรรมของคุณ';
$string['user_activities_your_capacity'] = 'In your capacity ในฐานะ:';
$string['user_activities_your_relationship_to_user'] = 'ความสัมพันธ์ของคุณกับผู้ใช้';
$string['user_activities_your_relationship_to_user_internal'] = 'คุณกำลังเข้าร่วมในฐานะ:';
$string['user_components_accessible_name'] = '{$a->component} สำหรับ {$a->user}';
$string['user_components_performance_data'] = 'ข้อมูล performance';
$string['user_creation_date'] = 'วันที่สร้างผู้ใช้';
$string['userdataitemexport_other_hidden_responses'] = 'การตอบสนองในกิจกรรม performance งานเกี่ยวกับผู้ใช้ที่ถูกซ่อนจากพวกเขา';
$string['userdataitemexport_other_hidden_responses_help'] = 'การตอบสนองต่อ  subject instances ของผู้ใช้ทั้งหมดที่พวกเขาไม่ได้รับอนุญาตให้ดูผ่านอินเทอร์เฟซ เนื่องจากมาจากส่วนที่พวกเขาไม่ใช่ผู้ตอบที่ได้รับอนุญาตให้ดูการตอบกลับของผู้อื่นหรือผู้เข้าร่วมที่ดูอย่างเดียว';
$string['userdataitemexport_other_visible_responses'] = 'การตอบสนองในกิจกรรม performance งานเกี่ยวกับผู้ใช้ที่มองเห็นได้';
$string['userdataitemexport_other_visible_responses_help'] = 'การตอบสนองต่อ  subject instances ของผู้ใช้ทั้งหมดที่ได้รับอนุญาตให้ดูผ่านอินเทอร์เฟซเนื่องจากมาจากส่วนที่พวกเขาเป็นผู้ตอบที่มีสิทธิ์ดูคำตอบของผู้อื่นหรือผู้เข้าร่วมที่ดูอย่างเดียว ซึ่งรวมถึงการตอบสนองของผู้ใช้เองซึ่งมักจะมองเห็นได้ด้วยตนเอง';
$string['userdataitemexport_user_responses'] = 'การตอบสนองของผู้ใช้';
$string['userdataitemexport_user_responses_help'] = 'การตอบสนองทั้งหมดของผู้ใช้เกี่ยวกับตัวเองและผู้อื่น';
$string['userdataitempurge_other_responses'] = 'กิจกรรม performance งานเกี่ยวกับผู้ใช้';
$string['userdataitempurge_other_responses_help'] = 'ลบ subject instances กิจกรรม performance ทั้งหมดเกี่ยวกับผู้ใช้ ซึ่งรวมถึงการตอบสนองของผู้ใช้และการตอบกลับจากผู้อื่นเกี่ยวกับผู้ใช้';
$string['userdataitempurge_user_responses'] = 'การมีส่วนร่วมของผู้ใช้ในกิจกรรม performance';
$string['userdataitempurge_user_responses_help'] = 'ลบอินสแตนซ์ผู้เข้าร่วมทั้งหมดที่เชื่อมโยงกับผู้ใช้ ซึ่งรวมถึงการตอบสนองทั้งหมดที่ผู้ใช้ให้ไว้ในกิจกรรม performance งานของตนเองเช่นเดียวกับการตอบสนองที่ผู้ใช้ให้ไว้ในกิจกรรม performance เกี่ยวกับผู้อื่น';
$string['user_email_unobscured_no_cap_checks'] = 'อีเมลของผู้ใช้ (ละเว้นการตั้งค่าการแสดงผลของผู้ใช้และการตรวจสอบความสามารถ)';
$string['user_group_assignment_add_cohort'] = 'เลือก audience ที่จะเพิ่ม';
$string['user_group_assignment_add_group'] = 'เพิ่มกลุ่ม';
$string['user_group_assignment_confirm_modal_remove'] = 'ลบ';
$string['user_group_assignment_confirm_remove_active'] = 'ผู้ใช้ในกลุ่มนี้จะไม่มีการสร้างอินสแตนซ์เพิ่มเติมสำหรับพวกเขา เว้นแต่จะยังคงได้รับมอบหมายผ่านการเป็นสมาชิกของกลุ่มอื่นที่ได้รับมอบหมาย  subject instances ที่มีอยู่ของผู้ใช้ที่ไม่ได้มอบหมายจะไม่ได้รับผลกระทบ';
$string['user_group_assignment_confirm_remove_draft'] = 'จะไม่มีการสร้างอินสแตนซ์จนกว่าจะเปิดใช้งานการมอบหมาย ดังนั้นผู้ใช้จะไม่ได้รับผลกระทบจากการเปลี่ยนแปลงนี้
สมาชิกของกลุ่มที่ถูกลบอาจยังคงได้รับมอบหมายหากพวกเขาเป็นสมาชิกของกลุ่มอื่นที่ได้รับมอบหมาย';
$string['user_group_assignment_confirm_remove_title'] = 'ลบกลุ่มที่ได้รับมอบหมาย';
$string['user_group_assignment_group_cohort'] = 'Audience';
$string['user_group_assignment_group_cohort_name'] = 'ชื่อ audience';
$string['user_group_assignment_group_org'] = 'องค์กร';
$string['user_group_assignment_group_organisation'] = 'องค์กร';
$string['user_group_assignment_group_pos'] = 'ตำแหน่งงาน';
$string['user_group_assignment_group_position'] = 'ตำแหน่งงาน';
$string['user_group_assignment_group_user'] = 'รายบุคคล';
$string['user_group_assignment_name'] = 'รายบุคคล';
$string['user_group_assignment_no_users'] = 'ไม่มีการกำหนดกลุ่ม';
$string['user_group_assignment_title'] = 'กลุ่มที่ได้รับมอบหมาย';
$string['user_group_assignment_type'] = 'ประเภทกลุ่ม';
$string['user_group_assignment_unique_user_count_title'] = 'ผู้ใช้ที่ไม่ซ้ำกันทั้งหมดที่ถูกกำหนดให้เป็นหัวเรื่อง subjects';
$string['user_group_assignment_usercount'] = 'ผู้ใช้';
$string['user_historic_activities_about_others_title'] = 'กิจกรรมเกี่ยวกับผู้อื่น';
$string['user_historic_activities_activity_title_header'] = 'ชื่อกิจกรรม';
$string['user_historic_activities_relationship_to_header'] = 'ความสัมพันธ์กับผู้ใช้';
$string['user_historic_activities_status_header'] = 'สถานะ';
$string['user_historic_activities_title'] = 'ประวัติกิจกรรมของคุณ';
$string['user_historic_activities_type_header'] = 'ประเภท';
$string['user_historic_activities_user_header'] = 'ผู้ใช้';
$string['view_actions'] = 'การดำเนินการ';
$string['view_content_elements'] = 'ดูองค์ประกอบเนื้อหา';
$string['view_creation_date'] = 'วันที่สร้าง';
$string['view_name'] = 'ชื่อ';
$string['view_status'] = 'สถานะ';
$string['view_type'] = 'ประเภท';
$string['visibility_condition_all_closed'] = 'การตอบกลับถูกปิด สำหรับผู้เข้าร่วมทั้งหมด';
$string['visibility_condition_all_participants_closed'] = 'การตอบกลับถูกปิด สำหรับผู้เข้าร่วมทั้งหมด';
$string['visibility_condition_all_participants_closed_description'] = 'ผู้ชมจะมองเห็นการตอบกลับเฉพาะเมื่อปิดการตอบกลับสำหรับผู้เข้าร่วมทั้งหมด';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'เมื่อปิดการตอบกลับสำหรับผู้เข้าร่วมทั้งหมด คำตอบของพวกเขาจะแสดงที่นี่';
$string['visibility_condition_label'] = 'เงื่อนไขการมองเห็น';
$string['visibility_condition_label_help'] = 'การตั้งค่านี้ กำหนดว่าเมื่อใดที่ผู้ใช้ที่มีความสัมพันธ์อนุญาตให้ดูคำตอบของผู้อื่น จะสามารถเข้าถึงคำตอบเหล่านั้น คำตอบจะไม่ปรากฏแก่ผู้อื่นก่อนที่จะส่ง เมื่อเปิดใช้งาน การตอบกลับแบบไม่ระบุตัวตนการปิดการส่งการตอบกลับทั้งหมดจะถูกบังคับใช้เป็นเงื่อนไขในการเปิดเผยการตอบกลับเพื่อให้แน่ใจว่าไม่มีการเปิดเผยตัวตน';
$string['visibility_condition_non'] = 'ไม่มี (คำตอบที่ส่งมาให้ผู้ชมเห็นทันที)';
$string['visibility_condition_none_view_only_description'] = 'คำตอบจะแสดงทันทีที่ผู้เข้าร่วมส่งมา';
$string['visibility_condition_status_mismatch_warning'] = 'ผู้เข้าร่วมไม่สามารถปฏิบัติตามเงื่อนไขนี้ได้ หากไม่มีการแทรกแซงด้วยตนเอง เนื่องจากขณะนี้การปิดอัตโนมัติถูกปิดใช้งาน
เปิดใช้งาน เป็นการตั้งค่าเวิร์กโฟลว์บนแท็บ';
$string['visibility_condition_viewer_closed'] = 'การตอบกลับถูกปิด สำหรับผู้เข้าร่วมที่กำลังดูอยู่';
$string['visibility_condition_viewer_closed_description'] = 'ผู้ชมจะมองเห็นคำตอบได้ เฉพาะเมื่อปิดการตอบกลับของตนเองเท่านั้น';
$string['workflow_automatic_closure_confirmation_title'] = 'ยืนยันการเปลี่ยนแปลงขั้นตอนการทำงาน';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'เฉพาะอินสแตนซ์ในอนาคตและอินสแตนซ์ที่ยังไม่สมบูรณ์เท่านั้น ที่จะยังคงเปิดอยู่เมื่อเสร็จสิ้น อินสแตนซ์ที่ปิดไปแล้วจะยังคงเป็นเช่นนั้น';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'เฉพาะอินสแตนซ์ในอนาคตและอินสแตนซ์ที่ยังไม่สมบูรณ์เท่านั้น ที่จะปิดโดยอัตโนมัติเมื่อเสร็จสิ้น อินสแตนซ์ที่เสร็จสมบูรณ์แล้วจะไม่ได้รับผลกระทบ';
$string['workflow_automatic_closure_label'] = 'ถูกปิดอัตโนมัติ';
$string['workflow_automatic_closure_label_help'] = 'ในขณะที่ส่วนหรืออินสแตนซ์เปิดอยู่ ผู้เข้าร่วมสามารถส่งคำตอบได้ เมื่อปิดส่วนหรืออินสแตนซ์แล้วจะไม่สามารถแก้ไขหรือส่งคำตอบได้
การตั้งค่านี้ จะกำหนดสิ่งที่ทำให้การปิดเกิดขึ้น (ถ้าเลย) การเปลี่ยนแปลงการตั้งค่านี้จะนำไปใช้กับ subject instances ในอนาคต แต่ยังไม่มีอยู่แล้ว';
$string['workflow_automatic_closure_on_completion'] = 'เมื่อเสร็จสิ้น';
$string['workflow_automatic_closure_on_completion_help'] = 'ส่วนและอินสแตนซ์จะปิดเมื่อดำเนินไปสู่ &quot;เสร็จสมบูรณ์&quot;';
$string['workflow_settings'] = 'การตั้งค่าเวิร์กโฟลว์';
$string['x_record_selected'] = 'เลือกระเบียน <strong>{$a} แล้ว</strong>';
$string['x_records_selected'] = 'เลือกระเบียน <strong>{$a} แล้ว</strong>';
$string['you_can_add_this_later'] = 'คุณสามารถเพิ่มได้ในภายหลัง';
$string['your_response'] = 'การตอบสนองของคุณ';
