<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'กิจกรรมที่สมบูรณ์';
$string['clicktomarkusercomplete'] = 'คลิ๊กเพื่อทำเครื่องหมายที่สมบูรณ์ของผู้ใช้';
$string['complete'] = 'หลักสูตรเสร็จสมบูรณ์';
$string['completiondate'] = 'วันที่เสร็จสมบูรณ์';
$string['completions'] = 'สำเร็จหลักสูตร';
$string['completion:view'] = 'ดูรายงานหลักสูตรที่เสร็จแล้ว';
$string['detailedview'] = 'แสดงรายละเอียด';
$string['eventreportviewed'] = 'การเข้าชมรายงานที่เสร็จสิ้น';
$string['eventrplcreated'] = 'เพิ่ม RPL';
$string['eventrpldeleted'] = 'ลบ RPL';
$string['eventuserreportviewed'] = 'การเข้าชมผู้ใช้รายงานเสร็จสิ้น';
$string['id'] = 'ID';
$string['incomplete'] = 'ไม่สมบูรณ์';
$string['inprogress'] = 'หลักสูตรในความคืบหน้า';
$string['name'] = 'ชื่อ';
$string['nocapability'] = 'ไม่สามารถเข้าถึงรายงานเสร็จสิ้นของผู้ใช้';
$string['nocompletioncoursesenroled'] = 'ผู้ใช้งานไม่ได้ลงทะเบียนหรือเริ่มต้นในหลักสูตรใด ๆ ที่มีการใช้งานเสร็จ';
$string['nocompletions'] = 'ผู้ใช้งานได้ลงทะเบียนเรียนในหลักสูตรนี้ แต่ยังไม่ได้เริ่ม';
$string['notyetstarted'] = 'หลักสูตรไม่ได้เริ่มต้น';
$string['page-report-completion-index'] = 'หลักสูตรรายงานเสร็จสิ้น';
$string['page-report-completion-user'] = 'รายงานจบหลักสูตรผู้ใช้';
$string['page-report-completion-x'] = 'รายงานเสร็จสิ้นใด ๆ';
$string['pluginname'] = 'หลักสูตรเสร็จสิ้น';
$string['showonlyactiveenrols'] = 'แสดงเฉพาะการลงทะเบียนที่ใช้งาน';
$string['showonlyactiveenrols_help'] = 'ปกติรายงานจบหลักสูตรภายในหลักสูตรไม่แสดงข้อมูลเสร็จสิ้นสำหรับผู้เรียนที่ไม่ได้มีการลงทะเบียนใช้งานที่มีอยู่ แต่ที่อาจได้เสร็จสิ้นกิจกรรมในอดีตเมื่อลงทะเบียนเรียน ปิดการใช้งานตัวเลือกนี้จะแสดงข้อมูลเสร็จสิ้นทั้งหมดในรายงานเหล่านี้รวมทั้งสำหรับผู้เรียนที่มีการระงับการหมดอายุหรือสิทธิ์การเรียนถูกลบออก';
$string['xofy'] = '{$a->completed} ของ {$a->total}';
