<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = '{$a}';
$string['apikey'] = 'คีย์ API';
$string['configplugin'] = 'YouTube พื้นที่เก็บข้อมูลการกำหนดค่าชนิด';
$string['information'] = 'ได้รับ <a href="https://developers.google.com/youtube/v3/getting-started">ที่สำคัญของ Google API</a> สำหรับเว็บไซต์ Totara ของคุณ';
$string['pluginname'] = 'วิดีโอ YouTube';
$string['search'] = 'ค้นหาวิดีโอ';
$string['sortby'] = 'เรียงตาม';
$string['sortpublished'] = 'วันที่เผยแพร่';
$string['sortrating'] = 'อันดับ';
$string['sortrelevance'] = 'ความสัมพันธ์กัน';
$string['sortviewcount'] = 'ดูจำนวน';
$string['youtube:view'] = 'ใช้ YouTube ในการเลือกไฟล์';
