<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'การกำหนดค่า Solr';
$string['connectionerror'] = 'เซิร์ฟเวอร์ Solr ที่ระบุไม่พร้อมใช้งานหรือไม่มีดัชนีที่ระบุ';
$string['connectionsettings'] = 'การตั้งค่าการเชื่อมต่อ';
$string['discardsearchfieldnames'] = 'ยกเลิกชื่อฟิลด์การค้นหาเริ่มต้นของไซต์';
$string['discardsearchfieldnames_help'] = 'เมื่อเปิดใช้งานการตั้งค่านี้ชื่อฟิลด์การค้นหาเริ่มต้นจะไม่ถูกส่งไปยังเครื่องมือค้นหา Solr ดังนั้นจึงอนุญาตให้ Solr ระบุชื่อฟิลด์การค้นหาของตัวเอง สิ่งนี้อาจปรับปรุงความเกี่ยวข้องของผลการค้นหาที่ Solr สร้างขึ้น
เมื่อปิดใช้งานชื่อฟิลด์การค้นหาเริ่มต้นจะถูกส่งดังนั้นการบังคับให้ Solr ละเว้นฟิลด์การค้นหาที่กำหนดไว้ในเอ็นจิ้น';
$string['errorcreatingschema'] = 'เกิดข้อผิดพลาดในการสร้างสคีมา Solr: {$a}';
$string['errorvalidatingschema'] = 'เกิดข้อผิดพลาดในการตรวจสอบสคีมาของ Solr: ไม่มีฟิลด์ {$a->fieldname} โปรด <a href="{$a->setupurl}">ไปที่ลิงค์นี้</a> เพื่อตั้งค่าฟิลด์ที่จำเป็น';
$string['extensionerror'] = 'ไม่ได้ติดตั้งส่วนขยาย Apache Solr PHP โปรดตรวจสอบเอกสาร';
$string['fileindexing'] = 'เปิดใช้งานการสร้างดัชนีไฟล์';
$string['fileindexsettings'] = 'การตั้งค่าการจัดทำดัชนีไฟล์';
$string['maxindexfilekb'] = 'ขนาดไฟล์สูงสุดในการจัดทำดัชนี (kB)';
$string['maxindexfilekb_help'] = 'ไฟล์ที่มีขนาดใหญ่กว่าจำนวนกิโลไบต์นี้จะไม่รวมอยู่ในการจัดทำดัชนีการค้นหา หากตั้งค่าเป็นศูนย์ไฟล์ทุกขนาดจะถูกสร้างดัชนี';
$string['minimumsolr4'] = 'Solr 4.0 เป็นเวอร์ชันขั้นต่ำที่จำเป็นสำหรับ Totara';
$string['missingconfig'] = 'เซิร์ฟเวอร์ Apache Solr ของคุณยังไม่ได้กำหนดค่าใน Totara';
$string['multivaluedfield'] = 'ฟิลด์ &quot;{$a}&quot; ส่งคืนอาร์เรย์แทนที่จะเป็นสเกลาร์ โปรดลบดัชนีปัจจุบันสร้างดัชนีใหม่และเรียกใช้ setup_schema.php ก่อนสร้างดัชนีข้อมูลใน Solr';
$string['nodatafromserver'] = 'ไม่มีข้อมูลจากเซิร์ฟเวอร์';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'มีช่อง &quot;{$a}&quot; อยู่แล้วใน Solr schema คุณอาจลืมเรียกใช้สคริปต์นี้ก่อนที่จะสร้างดัชนีข้อมูลและฟิลด์จะถูกสร้างขึ้นโดยอัตโนมัติโดย Solr โปรดลบดัชนีปัจจุบันสร้างดัชนีใหม่และเรียกใช้ setup_schema.php อีกครั้งก่อนสร้างดัชนีข้อมูลใน Solr';
$string['schemasetupfromsolr5'] = 'เวอร์ชันเซิร์ฟเวอร์ Solr ของคุณต่ำกว่า 5.0 สคริปต์นี้สามารถตั้งค่าสคีมาของคุณได้ก็ต่อเมื่อเวอร์ชัน Solr ของคุณเป็น 5.0 ขึ้นไป คุณต้องตั้งค่าฟิลด์ในสคีมาของคุณด้วยตนเองตาม search_solrdocument :: get_default_fields_definition ()';
$string['searchinfo'] = 'คำค้นหา';
$string['searchinfo_help'] = 'ช่องที่จะค้นหาอาจระบุได้โดยนำหน้าคำค้นหาด้วย &quot;title:&quot;, &quot;content:&quot;, &quot;name:&quot; หรือ &quot;intro:&quot;
ตัวอย่างเช่นการค้นหา &quot;title: news&quot; จะให้ผลลัพธ์ที่มีคำว่า &quot;news&quot; อยู่ในชื่อเรื่อง

อาจใช้ตัวดำเนินการบูลีน (\'AND\', \'OR\', \'NOT\') เพื่อรวมหรือยกเว้นคำหลัก อาจใช้อักขระตัวแทน (\'*\' หรือ \'?\') เพื่อแสดงอักขระในคำค้นหา';
$string['setupok'] = 'สคีมาพร้อมใช้งานแล้ว';
$string['solrauthpassword'] = 'รหัสผ่านการตรวจสอบสิทธิ์ HTTP';
$string['solrauthuser'] = 'ชื่อผู้ใช้การตรวจสอบสิทธิ์ HTTP';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'หมดเวลา';
$string['solrhttpconnectiontimeout_desc'] = 'การหมดเวลาการเชื่อมต่อ HTTP คือเวลาสูงสุดเป็นวินาทีที่อนุญาตสำหรับการดำเนินการถ่ายโอนข้อมูล HTTP';
$string['solrindexname'] = 'ชื่อดัชนี';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr engine ไม่ใช่เครื่องมือค้นหาที่กำหนดค่าไว้';
$string['solrsecuremode'] = 'โหมดปลอดภัย';
$string['solrserverhostname'] = 'ชื่อโฮสต์';
$string['solrserverhostname_desc'] = 'ชื่อโดเมนของเซิร์ฟเวอร์ Solr';
$string['solrsetting'] = 'การตั้งค่า Solr';
$string['solrsslcainfo'] = 'ชื่อใบรับรอง SSL CA';
$string['solrsslcainfo_desc'] = 'ชื่อไฟล์ที่มีใบรับรอง CA ตั้งแต่หนึ่งรายการขึ้นไป เพื่อตรวจสอบความถูกต้อง';
$string['solrsslcapath'] = 'เส้นทางใบรับรอง SSL CA';
$string['solrsslcapath_desc'] = 'พาธไดเร็กทอรีที่มีใบรับรอง CA หลายใบเพื่อตรวจสอบความถูกต้อง';
$string['solrsslcert'] = 'ใบรับรอง SSL';
$string['solrsslcert_desc'] = 'ชื่อไฟล์ไปยังใบรับรองส่วนตัวในรูปแบบ PEM';
$string['solrsslkey'] = 'คีย์ SSL';
$string['solrsslkey_desc'] = 'ชื่อไฟล์ไปยังคีย์ส่วนตัวในรูปแบบ PEM';
$string['solrsslkeypassword'] = 'รหัสผ่านคีย์ SSL';
$string['solrsslkeypassword_desc'] = 'รหัสผ่านสำหรับไฟล์คีย์ส่วนตัวในรูปแบบ PEM';
