<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'th', branch 't14-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'ข้อความทางอีเมลแทน';
$string['alttextdesc'] = 'ข้อความที่แสดงเมื่อรูปภาพไม่สามารถทำได้ ข้อความนี้อ่านได้จากโปรแกรมอ่านหน้าจอ';
$string['bodybackground'] = 'สีพื้นหลัง';
$string['bodybackground_desc'] = 'สีหลักที่ใช้สำหรับพื้นหลัง';
$string['buttoncolor'] = 'สีของปุ่ม';
$string['buttoncolordesc'] = 'ซึ่งจะกำหนดสีพื้นหลังของปุ่ม';
$string['choosereadme'] = 'Basis เป็นธีมเริ่มต้นเก่า สำหรับ Totara';
$string['contentbackground'] = 'สีพื้นหลังของเนื้อหาหลัก';
$string['contentbackground_desc'] = 'สีพื้นหลังของเนื้อหาหลักของไซต์';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'CSS ใด ๆ ที่คุณป้อนที่นี่จะถูกเพิ่มลงในทุกๆหน้าเพื่อให้คุณสามารถปรับแต่งชุดรูปแบบนี้ได้อย่างง่ายดาย';
$string['enablestyleoverrides'] = 'เปิดใช้งานการแทนที่สไตล์';
$string['enablestyleoverrides_desc'] = 'อนุญาตให้ตั้งค่าชุดรูปแบบสีเพื่อแทนที่ค่าดีฟอลต์ของธีม';
$string['favicon'] = 'favicon';
$string['favicondesc'] = 'เลือกหรืออัปโหลดไฟล์ภาพที่จะใช้เป็น favicon ของเว็บไซต์ไอคอนต้องเป็นรูปแบบ * .ico';
$string['footnote'] = 'เชิงอรรถ';
$string['footnotedesc'] = 'สิ่งที่คุณเพิ่มลงใน textarea นี้จะปรากฏในส่วนท้ายของเว็บไซต์ Totara ของคุณ';
$string['headerbgc'] = 'สีพื้นหลังรองเนื้อหา';
$string['headerbgcdesc'] = 'การตั้งค่านี้กำหนดสีสำหรับพื้นหลังของบล็อกหัวเรื่องหลักและบล็อกอื่น ๆ';
$string['linkcolor'] = 'ลิงก์สี';
$string['linkcolordesc'] = 'ชุดลิงค์สีสำหรับชุดรูปแบบ';
$string['linkvisitedcolor'] = 'ลิงก์สีที่เข้าชม';
$string['linkvisitedcolordesc'] = 'ชุดลิงก์สีสำหรับลิงก์ที่เข้าเยี่ยมชม';
$string['logo'] = 'โลโก้';
$string['logodesc'] = 'เลือกหรืออัปโหลดไฟล์ภาพที่จะใช้เป็นโลโก้ของไซต์';
$string['navlogo'] = 'โลโก้การนำทาง';
$string['navlogoalttext'] = 'ข้อความแสดงแทนโลโก้การนำทาง';
$string['navlogoalttext_desc'] = 'ข้อความที่แสดงเมื่อรูปภาพไม่สามารถ ข้อความนี้ยังอ่านโดยโปรแกรมอ่านหน้าจอ';
$string['navlogo_desc'] = 'อัปโหลดไฟล์รูปภาพเพื่อใช้เป็นโลโก้การนำทางของไซต์<br> รูปแบบไฟล์: PNG<br> ความสูงสูงสุด: 40 พิกเซล<br> ความกว้างสูงสุด: 400 พิกเซล';
$string['navprimarybg'] = 'สี BG หลักของการนำทาง';
$string['navprimarybg_desc'] = 'สีพื้นหลังหลักของการนำทาง';
$string['navprimarylink'] = 'สีของลิงก์หลักของการนำทาง';
$string['navprimarylink_desc'] = 'สีของลิงก์หลักของการนำทาง';
$string['navsecondarybg'] = 'สี BG รองของการนำทาง';
$string['navsecondarybg_desc'] = 'สีพื้นหลังรองของการนำทาง';
$string['navsecondarylink'] = 'สีของลิงก์รองการนำทาง';
$string['navsecondarylink_desc'] = 'สีของลิงก์รองการนำทาง';
$string['navtextcolor'] = 'สีข้อความการนำทาง';
$string['navtextcolor_desc'] = 'สีข้อความการนำทาง';
$string['pluginname'] = 'พื้นฐาน Basis (เลิกใช้แล้ว)';
$string['primarybuttoncolor'] = 'สีของปุ่มหลัก';
$string['primarybuttoncolordesc'] = 'ซึ่งจะกำหนดสีพื้นหลังของปุ่มบันทึก';
$string['region-bottom'] = 'ด้านล่าง';
$string['region-main'] = 'หลัก';
$string['region-side-post'] = 'ขวา';
$string['region-side-pre'] = 'ซ้าย';
$string['region-top'] = 'ด้านบน';
$string['textcolor'] = 'สีข้อความ';
$string['textcolor_desc'] = 'สีของข้อความ';
