<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'การดำเนินการนี้จะให้สิทธิ์เข้าถึง API ถาวรแก่ Totara สำหรับบัญชีที่ได้รับการรับรองความถูกต้อง สิ่งนี้มีไว้เพื่อใช้เป็นบัญชีระบบสำหรับจัดการไฟล์ที่ Totara เป็นเจ้าของ';
$string['authconnected'] = 'ขณะนี้บัญชีระบบเชื่อมต่อสำหรับการเข้าถึงแบบออฟไลน์';
$string['authnotconnected'] = 'บัญชีระบบไม่ได้เชื่อมต่อสำหรับการเข้าถึงแบบออฟไลน์';
$string['configured'] = 'กำหนดค่าแล้ว';
$string['configuredstatus'] = 'กำหนดค่าแล้ว';
$string['connectsystemaccount'] = 'เชื่อมต่อกับบัญชีระบบ';
$string['createfromtemplate'] = 'สร้างบริการ OAuth 2 จากเทมเพลต';
$string['createfromtemplatedesc'] = 'เลือกเทมเพลตบริการ OAuth 2 รายการใดรายการหนึ่งด้านล่างเพื่อสร้างบริการ OAuth ที่มีการกำหนดค่าที่ถูกต้องสำหรับประเภทบริการที่ทราบ การดำเนินการนี้จะสร้างบริการ OAuth 2 โดยมีจุดสิ้นสุดและพารามิเตอร์ที่ถูกต้องทั้งหมดที่จำเป็นสำหรับการตรวจสอบสิทธิ์แม้ว่าคุณจะยังคงต้องป้อนรหัสไคลเอ็นต์และข้อมูลลับสำหรับบริการใหม่ก่อนจึงจะสามารถใช้งานได้';
$string['createnewendpoint'] = 'สร้างปลายทางใหม่สำหรับผู้ออก &quot;{$a}&quot;';
$string['createnewfacebookissuer'] = 'สร้างบริการใหม่ของ Facebook';
$string['createnewgoogleissuer'] = 'สร้างบริการใหม่ของ Google';
$string['createnewissuer'] = 'สร้างบริการที่กำหนดเองใหม่';
$string['createnewmicrosoftissuer'] = 'สร้างบริการใหม่ของ Microsoft';
$string['createnewnextcloudissuer'] = 'สร้างบริการ Nextcloud ใหม่';
$string['createnewuserfieldmapping'] = 'สร้างการแมปช่องผู้ใช้ใหม่สำหรับผู้ออก &quot;{$a}&quot;';
$string['deleteconfirm'] = 'แน่ใจไหมว่าต้องการลบผู้ออกข้อมูลประจำตัว &quot;{$a}&quot; ปลั๊กอินใด ๆ ที่อาศัยผู้ออกนี้จะหยุดทำงาน';
$string['deleteendpointconfirm'] = 'แน่ใจไหมว่าต้องการลบปลายทาง &quot;{$a->endpoint}&quot; สำหรับผู้ออก &quot;{$a->issuer}&quot; ปลั๊กอินใด ๆ ที่อาศัยจุดสิ้นสุดนี้จะหยุดทำงาน';
$string['deleteuserfieldmappingconfirm'] = 'แน่ใจไหมว่าต้องการลบการแมปช่องผู้ใช้สำหรับผู้ออก &quot;{$a}&quot;';
$string['discovered'] = 'การค้นพบบริการประสบความสำเร็จ';
$string['discovered_help'] = 'การค้นพบหมายความว่าปลายทาง OAuth 2 สามารถกำหนดได้โดยอัตโนมัติจาก URL พื้นฐานสำหรับบริการ OAuth บริการบางอย่างไม่จำเป็นต้อง &quot;ค้นพบ&quot; แต่หากไม่เป็นเช่นนั้นคุณจะต้องป้อนข้อมูลปลายทางและการแมปผู้ใช้ด้วยตนเอง';
$string['discoverystatus'] = 'การค้นพบ';
$string['editendpoint'] = 'แก้ไขจุดสิ้นสุด: {$a->endpoint} สำหรับผู้ออก {$a->issuer}';
$string['editendpoints'] = 'กำหนดค่าปลายทาง';
$string['editissuer'] = 'แก้ไขผู้ออกข้อมูลประจำตัว: {$a}';
$string['edituserfieldmapping'] = 'แก้ไขการแมปช่องผู้ใช้สำหรับผู้ออก {$a}';
$string['edituserfieldmappings'] = 'กำหนดค่าการแมปฟิลด์ผู้ใช้';
$string['endpointdeleted'] = 'ลบปลายทางแล้ว';
$string['endpointname'] = 'ชื่อ';
$string['endpointname_help'] = 'คีย์ที่ใช้ค้นหาปลายทางนี้ ต้องลงท้ายด้วย &quot;_endpoint&quot;';
$string['endpointsforissuer'] = 'ปลายทางสำหรับผู้ออก: {$a}';
$string['endpointurl'] = 'URL';
$string['endpointurl_help'] = 'URL สำหรับปลายทางนี้ ต้องใช้โปรโตคอล https: //

URL ปลายทางจัดเตรียมโดยผู้ให้บริการ OAuth ของคุณและไม่ควรชี้ไปที่การติดตั้ง Totara';
$string['issueralloweddomains'] = 'เข้าสู่ระบบโดเมน';
$string['issueralloweddomains_help'] = 'หากตั้งค่าการตั้งค่านี้จะเป็นรายการโดเมนที่คั่นด้วยจุลภาคซึ่งการเข้าสู่ระบบจะถูกจำกัด เมื่อใช้ผู้ให้บริการนี้';
$string['issuerbaseurl'] = 'URL ฐานบริการ';
$string['issuerbaseurl_help'] = 'URL ฐานที่ใช้ในการเข้าถึงบริการ';
$string['issuerclientid'] = 'รหัสลูกค้า';
$string['issuerclientid_help'] = 'รหัสไคลเอ็นต์ OAuth สำหรับผู้ออกรายนี้';
$string['issuerclientsecret'] = 'ความลับของลูกค้า';
$string['issuerclientsecret_help'] = 'ข้อมูลลับไคลเอ็นต์ OAuth สำหรับผู้ออกรายนี้';
$string['issuerdeleted'] = 'ลบผู้ออกข้อมูลประจำตัวแล้ว';
$string['issuerdisabled'] = 'ผู้ออกข้อมูลประจำตัวถูกปิดใช้งาน';
$string['issuerenabled'] = 'เปิดใช้งานผู้ออกข้อมูลประจำตัว';
$string['issuerimage'] = 'URL โลโก้';
$string['issuerimage_help'] = 'URL รูปภาพที่ใช้เพื่อแสดงโลโก้สำหรับผู้ออกรายนี้ อาจแสดงในหน้าเข้าสู่ระบบ';
$string['issuerloginparams'] = 'พารามิเตอร์เพิ่มเติมที่รวมอยู่ในคำขอเข้าสู่ระบบ';
$string['issuerloginparams_help'] = 'บางระบบต้องการพารามิเตอร์เพิ่มเติมสำหรับคำร้องขอเข้าสู่ระบบเพื่ออ่านโปรไฟล์พื้นฐานของผู้ใช้';
$string['issuerloginparamsoffline'] = 'พารามิเตอร์เพิ่มเติมที่รวมอยู่ในคำขอเข้าสู่ระบบสำหรับการเข้าถึงแบบออฟไลน์';
$string['issuerloginparamsoffline_help'] = 'ระบบ OAuth แต่ละระบบกำหนดวิธีการขอการเข้าถึงแบบออฟไลน์ที่แตกต่างกัน เช่น Google ต้องการพารามิเตอร์เพิ่มเติม: &quot;access_type = offline &amp; prompt = ยินยอม&quot; พารามิเตอร์เหล่านี้ควรอยู่ในรูปแบบพารามิเตอร์การสืบค้น URL';
$string['issuerloginscopes'] = 'ขอบเขตที่รวมอยู่ในคำขอเข้าสู่ระบบ';
$string['issuerloginscopes_help'] = 'บางระบบต้องการขอบเขตเพิ่มเติมสำหรับคำขอเข้าสู่ระบบเพื่ออ่านโปรไฟล์พื้นฐานของผู้ใช้ ขอบเขตมาตรฐานสำหรับระบบที่รองรับ OpenID Connect คือ &quot;อีเมลโปรไฟล์ openid&quot;';
$string['issuerloginscopesoffline'] = 'ขอบเขตที่รวมอยู่ในคำขอเข้าสู่ระบบสำหรับการเข้าถึงแบบออฟไลน์';
$string['issuerloginscopesoffline_help'] = 'ระบบ OAuth แต่ละระบบกำหนดวิธีการขอการเข้าถึงแบบออฟไลน์ที่แตกต่างกัน เช่น Microsoft ต้องการขอบเขตเพิ่มเติม &quot;offline_access&quot;';
$string['issuername'] = 'ชื่อ';
$string['issuername_help'] = 'ชื่อผู้ออกข้อมูลประจำตัว อาจแสดงในหน้าเข้าสู่ระบบ';
$string['issuername_microsoft'] = 'ชื่อ';
$string['issuername_microsoft_help'] = 'ชื่อผู้ออกบัตรประจำตัว สิ่งนี้จะแสดงบนหน้าเข้าสู่ระบบ เว้นแต่จะเปิดใช้งานการสร้างแบรนด์ของ Microsoft เริ่มต้น';
$string['issuerrequireconfirmation'] = 'ต้องมีการยืนยันอีเมล';
$string['issuerrequireconfirmation_help'] = 'กำหนดให้ผู้ใช้ทุกคนยืนยันที่อยู่อีเมลก่อนจึงจะสามารถเข้าสู่ระบบด้วย OAuth ได้ สิ่งนี้ใช้กับบัญชีที่สร้างขึ้นใหม่โดยเป็นส่วนหนึ่งของกระบวนการเข้าสู่ระบบหรือเมื่อบัญชี Totara ที่มีอยู่เชื่อมต่อกับการเข้าสู่ระบบ OAuth ผ่านที่อยู่อีเมลที่ตรงกัน';
$string['issuers'] = 'ผู้ออก';
$string['issuersetup'] = 'คำแนะนำโดยละเอียดเกี่ยวกับการกำหนดค่าบริการ OAuth 2 ทั่วไป';
$string['issuersetuptype'] = 'คำแนะนำโดยละเอียดเกี่ยวกับการตั้งค่าผู้ให้บริการ {$a} OAuth 2';
$string['issuershowonloginpage'] = 'แสดงในหน้าเข้าสู่ระบบ';
$string['issuershowonloginpage_help'] = 'หากเปิดใช้งานปลั๊กอินการตรวจสอบสิทธิ์ OAuth 2 ผู้ออกการเข้าสู่ระบบนี้จะแสดงรายการในหน้าเข้าสู่ระบบเพื่อให้ผู้ใช้สามารถเข้าสู่ระบบด้วยบัญชีจากผู้ออกรายนี้';
$string['loginissuer'] = 'อนุญาตให้เข้าสู่ระบบ';
$string['notconfigured'] = 'ไม่ได้กำหนดค่า';
$string['notdiscovered'] = 'การค้นหาบริการไม่สำเร็จ';
$string['notloginissuer'] = 'ไม่อนุญาตให้เข้าสู่ระบบ';
$string['pluginname'] = 'บริการ OAuth 2';
$string['savechanges'] = 'บันทึกการเปลี่ยนแปลง';
$string['serviceshelp'] = 'คำแนะนำในการตั้งค่าผู้ให้บริการ';
$string['show_default_branding_microsoft'] = 'แสดงการสร้างแบรนด์ Microsoft เริ่มต้น';
$string['show_default_branding_microsoft_help'] = 'การสร้างแบรนด์ Microsoft เริ่มต้นเป็นไปตามแนวทางการออกแบบของ Microsoft ขอแนะนำให้เปิดใช้งานการตั้งค่านี้';
$string['systemaccountconnected'] = 'เชื่อมต่อบัญชีระบบแล้ว';
$string['systemaccountconnected_help'] = 'บัญชีระบบใช้เพื่อจัดเตรียมฟังก์ชันขั้นสูงสำหรับปลั๊กอิน ไม่จำเป็นต้องใช้สำหรับฟังก์ชันการเข้าสู่ระบบเท่านั้น แต่ปลั๊กอินอื่น ๆ ที่ใช้บริการ OAuth อาจเสนอชุดคุณลักษณะที่ลดลงหากบัญชีระบบไม่ได้เชื่อมต่อ ตัวอย่างเช่นที่เก็บไม่สามารถรองรับ &quot;ลิงก์ที่ควบคุม&quot; โดยไม่มีบัญชีระบบเพื่อดำเนินการกับไฟล์';
$string['systemaccountnotconnected'] = 'ไม่ได้เชื่อมต่อบัญชีระบบ';
$string['systemauthstatus'] = 'เชื่อมต่อบัญชีระบบแล้ว';
$string['usebasicauth'] = 'ตรวจสอบความถูกต้องของคำขอโทเค็นผ่านส่วนหัว HTTP';
$string['usebasicauth_help'] = 'ใช้โครงร่างการพิสูจน์ตัวตน HTTP Basic เมื่อส่ง ID ไคลเอ็นต์และรหัสผ่านด้วยการร้องขอโทเค็นการรีเฟรช แนะนำโดยมาตรฐาน OAuth 2 แต่อาจใช้ไม่ได้กับผู้ออกบางราย';
$string['userfieldexternalfield'] = 'ชื่อฟิลด์ภายนอก';
$string['userfieldexternalfield_error'] = 'ฟิลด์นี้ต้องไม่มี HTML';
$string['userfieldexternalfield_help'] = 'ชื่อของฟิลด์ที่จัดเตรียมโดยระบบ OAuth ภายนอก';
$string['userfieldinternalfield'] = 'ชื่อฟิลด์ภายใน';
$string['userfieldinternalfield_help'] = 'ชื่อของฟิลด์ผู้ใช้ Totara ที่ควรแมปจากฟิลด์ภายนอก';
$string['userfieldmappingdeleted'] = 'ลบการแมปฟิลด์ผู้ใช้แล้ว';
$string['userfieldmappingsforissuer'] = 'การแมปฟิลด์ผู้ใช้สำหรับผู้ออก: {$a}';
