<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'th', branch 't14-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'การดำเนินการ';
$string['add_to_collection'] = 'เพิ่มการเก็บ';
$string['availability'] = 'ความพร้อมใช้งาน';
$string['contentmarketplace'] = 'ตลาดเนื้อหา';
$string['contentmarketplace:add'] = 'เพิ่ม Content Marketplace';
$string['contentmarketplace:config'] = 'จัดการ Content Marketplace';
$string['course_description_label'] = 'เกี่ยวกับหลักสูตร';
$string['course_items_label'] = 'โครงสร้างหลักสูตร';
$string['coursesettings'] = 'การตั้งค่าหลักสูตร';
$string['createandview'] = 'สร้างและดูหลักสูตร';
$string['createcourse'] = 'สร้างหลักสูตร';
$string['createcourses'] = 'สร้างหลักสูตร {$a}';
$string['createmultipleactivitiescourse'] = 'สร้างหลักสูตรแบบหลายกิจกรรมใหม่สำหรับรายการเนื้อหาที่เลือก';
$string['createmultipleactivitycourse'] = 'สร้างหลักสูตรแบบหลายกิจกรรมใหม่สำหรับรายการเนื้อหาที่เลือก';
$string['createsingleactivitycourse'] = 'สร้างหลักสูตรกิจกรรมเดี่ยวใหม่สำหรับไอเท็มเนื้อหาที่เลือก';
$string['createsingleactivitycourses'] = 'สร้างหลักสูตรกิจกรรมเดี่ยวใหม่สำหรับแต่ละรายการเนื้อหาที่เลือก';
$string['description'] = 'คำอธิบาย';
$string['disable'] = 'ปิดการใช้งาน';
$string['disablecontentmarketplaces'] = 'ปิดการใช้งานตลาดเนื้อหา';
$string['disabled'] = 'ปิดการใช้งาน';
$string['enable'] = 'เปิดใช้งาน';
$string['enable_content_marketplace'] = 'เปิดใช้งาน Content Marketplace';
$string['enablecontentmarketplaces'] = 'เปิดใช้งานตลาดเนื้อหา';
$string['enablecontentmarketplacesdesc'] = 'เมื่อเปิดใช้งานคุณสามารถกำหนดค่าและเข้าถึงเนื้อหาการฝึกอบรมภายนอกผ่านตลาดเนื้อหาบุคคลที่สามของ Totara';
$string['enabled'] = 'เปิดใช้งาน';
$string['error:disabledmarketplace'] = '{$a} ปิดใช้งาน Content Marketplace';
$string['error:disabledmarketplaces'] = 'ตลาดกลางเนื้อหาถูกปิดใช้งาน';
$string['explore'] = 'สำรวจ';
$string['explorecreatecourseheading'] = 'เพิ่มหลักสูตรใหม่';
$string['explorecreatecourseintro'] = 'เลือกเนื้อหาที่จะรวม';
$string['explore_totara_content'] = 'สำรวจตลาดเนื้อหา';
$string['explore_totara_content_x'] = 'สำรวจตลาดเนื้อหา: {$a}';
$string['filters'] = 'ฟิลเตอร์';
$string['in_collection'] = 'ในคอลเลกชัน';
$string['itemselected'] = 'เลือก 1 รายการ';
$string['itemselected_plural'] = '{$a}} รายการที่เลือก';
$string['loading_details'] = 'กำลังโหลดรายละเอียด ...';
$string['loading_filters'] = 'กำลังโหลดตัวกรอง ...';
$string['loading_search_results'] = 'กำลังโหลดผลการค้นหา ...';
$string['load_more'] = 'โหลดเพิ่มเติม';
$string['manage_available_content'] = 'จัดการเนื้อหาที่มี';
$string['manage_content_marketplaces'] = 'จัดการ Content Marketplaces';
$string['marketplacenotificationbodyhtml'] = '<p>ขณะนี้ Totara Learn รองรับตลาดเนื้อหาทำให้คุณสามารถเรียกดูและนำเข้าเนื้อหาภายนอกไปยังไซต์ Totara ของคุณได้</p><p> {$a}</p>';
$string['marketplacenotificationbodytext'] = 'ขณะนี้ Totara Learn รองรับตลาดเนื้อหาทำให้คุณสามารถเรียกดูและนำเข้าเนื้อหาภายนอกไปยังไซต์ Totara ของคุณได้ คลิกที่นี่เพื่อตั้งค่า: {$a}';
$string['marketplacenotificationsubject'] = 'ขณะนี้ Content Marketplaces พร้อมให้บริการใน Totara';
$string['messageprovider:notification'] = 'การแจ้งเตือนฟีเจอร์ Content Marketplace';
$string['missingcoursecategory'] = 'ไม่มีหมวดหมู่หลักสูตร';
$string['online'] = 'ออนไลน์';
$string['pluginname'] = 'ตลาดเนื้อหา';
$string['ratingsx'] = 'การให้คะแนนของ {$a}';
$string['remove_from_collection'] = 'ลบออกจากคอลเลกชัน';
$string['search:many-results'] = '{$a} ผลลัพธ์';
$string['search:no-results'] = 'ไม่มีผลลัพธ์';
$string['search:one-result'] = '1 ผลลัพธ์';
$string['settings'] = 'การตั้งค่า';
$string['settings_page_not_found'] = 'ไม่พบหน้าการตั้งค่าสำหรับปลั๊กอินนี้';
$string['setup'] = 'ติดตั้ง';
$string['setup_content_marketplaces'] = 'ตั้งค่า Content Marketplaces';
$string['setup_description_body:html'] = '<p>Content Marketplace นำเสนอเนื้อหาการเรียนรู้ฟรี และมีค่าใช้จ่ายมากมายซึ่งคุณสามารถนำเสนอให้กับลูกค้า หรือผู้เรียนของคุณได้ ด้วย Content Marketplace
คุณสามารถตั้งค่าการสมัครสมาชิกด้วย Content Marketplaces เพื่อ <strong>เข้าถึงเนื้อหาฟรีหรือพรีเมียม</strong> จากนั้นใช้เนื้อหานั้นเมื่อสร้างหลักสูตร</p>';
$string['setup_description_heading'] = 'Content Marketplace คืออะไร';
$string['setup_tc'] = 'ตั้งค่า Content Marketplace';
$string['shortnamenotuniquewithinform'] = 'มีการใช้ชื่อย่อสำหรับหลักสูตรอื่นด้านบนแล้ว ({$a})';
$string['sortby'] = 'เรียงตาม';
$string['subplugintype_contentmarketplace'] = 'ตลาดเนื้อหา';
$string['subplugintype_contentmarketplace_plural'] = 'ตลาดเนื้อหา';
$string['total'] = 'รวม';
$string['warningcreatelotsofcourses:body'] = 'แน่ใจไหมว่า ต้องการสร้างหลักสูตร {$a} อาจใช้เวลาสักครู่ในการดำเนินการ';
$string['warningcreatelotsofcourses:title'] = 'คุณแน่ใจไหม';
$string['warningcreatetoomanycourses:body'] = 'ไม่สามารถสร้างมากกว่า 100 หลักสูตรต่อครั้ง ยกเลิกการเลือกบางหลักสูตรแล้วลองอีกครั้ง';
$string['warningcreatetoomanycourses:title'] = 'มีหลักสูตรมากเกินไป';
$string['warningtoomanyselectall:body'] = 'มีรายการมากเกินไปที่จะเลือกทั้งหมด กรองการค้นหาแล้วลองอีกครั้ง';
$string['warningtoomanyselectall:title'] = 'มากเกินไป';
