<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'th', branch 't14-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'การดำเนินการที่ระบุไม่มีอยู่';
$string['availableevdiencecustomfields'] = 'หลักฐานที่มีฟิลด์ที่กำหนดเอง';
$string['cachedef_areamap'] = 'การทำแผนที่เขตข้อมูลที่กำหนดเอง';
$string['commonsettings'] = 'การตั้งค่าทั่วไป';
$string['confirmfielddeletionnodata'] = 'คุณแน่ใจหรือว่าต้องการลบข้อมูลนี้?';
$string['confirmfielddeletionplural'] = 'มีประวัติ {$a} สำหรับฟิลด์นี้ที่จะถูกลบออกเป็น <br /> คุณยังคงต้องการที่จะลบข้อมูลนี้?';
$string['confirmfielddeletionsingle'] = 'มี 1 บันทึกข้อมูลที่จะถูกลบนี้ <br /> คุณยังคงต้องการที่จะลบข้อมูลนี้?';
$string['coursecustomfields'] = 'ฟิลด์ที่กำหนดเองของรายวิชา';
$string['createnewcustomfield'] = 'สร้างขอบเขตข้อมูลใหม่เอง';
$string['createnewfield'] = 'สร้างใหม่ "{$a}" ฟิลด์ที่กำหนดเอง';
$string['customfield'] = 'ฟิลด์ที่กำหนดเอง';
$string['customfieldcolumnstextarea'] = 'คอลัมน์ (พื้นที่ข้อความ)';
$string['customfieldcolumnstextarea_help'] = 'คอลัมน์ ** ** กำหนดความกว้างของพื้นที่ข้อความที่จะสามารถใช้ได้';
$string['customfielddefaultdatacheckbox'] = 'ตรวจสอบโดยค่าเริ่มต้น (Checkbox)';
$string['customfielddefaultdatacheckbox_help'] = 'เมื่อตั้งค่าเป็นใช่ช่องข้อมูลที่กำหนดเองจะถูกตรวจสอบโดยค่าเริ่มต้น เมื่อตั้งค่าที่จะไม่มีช่องข้อมูลที่กำหนดเองจะไม่ได้รับการตรวจสอบโดยค่าเริ่มต้น';
$string['customfielddefaultdatamenu'] = 'ค่าเริ่มต้น (เมนูทางเลือก)';
$string['customfielddefaultdatamenu_help'] = 'การตั้งค่าเริ่มต้นที่จะปรากฏในหล่นลงกล่อง ค่าเริ่มต้นจะต้องปรากฏอยู่ในตัวเลือกที่เมนูด้านบน ปล่อยว่างไว้ถ้ามีรายการเริ่มต้นไม่จำเป็นต้องใช้';
$string['customfielddefaultdatatext'] = 'ค่าเริ่มต้น (การป้อนข้อความ)';
$string['customfielddefaultdatatextarea'] = 'ข้อมูลเริ่มต้นที่กำหนดเองฟิลด์';
$string['customfielddefaultdatatextarea_help'] = 'ค่าเริ่มต้นคือข้อความที่จะปรากฏในพื้นที่ข้อความโดยค่าเริ่มต้น เว้นว่างฟิลด์นี้ถ้าข้อความเริ่มต้นไม่จำเป็นต้องมี';
$string['customfielddefaultdatatext_help'] = 'ค่าเริ่มต้นคือข้อความที่จะปรากฏในช่องข้อความโดยค่าเริ่มต้น เว้นว่างฟิลด์นี้ถ้าข้อความเริ่มต้นไม่จำเป็นต้องมี';
$string['customfielddefaultdataurl'] = 'URL เริ่มต้น';
$string['customfielddefaultdataurl_help'] = 'ข้อความลิงค์เริ่มต้นที่จะแสดง ถ้าว่าง URL ที่จะแสดง';
$string['customfielddefaultdataurltarget'] = 'เปิดในหน้าต่างใหม่';
$string['customfielddefaultdataurltext'] = 'ข้อความเริ่มต้น';
$string['customfielddefaultdataurltext_help'] = 'ข้อความลิงค์เริ่มต้นที่จะแสดง ถ้าว่าง URL จะถูกนำมาใช้';
$string['customfieldfieldsizetext'] = 'ขนาดจอแสดงผล (การป้อนข้อความ)';
$string['customfieldfieldsizetext_help'] = 'ขนาดหน้าจอกำหนดจำนวนของตัวอักษรที่จะแสดงในช่องข้อความ';
$string['customfieldforceunique'] = 'ฟิลด์ที่กำหนดเองที่ไม่ซ้ำกัน';
$string['customfieldforceunique_help'] = 'เมื่อตั้งค่าเป็น Yes ฟิลด์ที่กำหนดเองจะยอมรับค่าไม่ซ้ำกัน ถ้าค่าที่ซ้ำกันถูกนำมาใช้ในด้านนี้ระบบจะไม่อนุญาตให้มีรายการที่จะถูกบันทึกไว้ เมื่อตั้งค่าไม่มีฟิลด์ที่กำหนดเองจะยอมรับค่าใด ๆ ในสนาม';
$string['customfieldfullname'] = 'ฟิลด์ที่กำหนดเองชื่อเต็ม';
$string['customfieldfullname_help'] = 'ฟิลด์ที่กำหนดเองชื่อเต็มคือชื่อที่สมบูรณ์ของฟิลด์ที่กำหนดเอง';
$string['customfieldhidden'] = 'ฟิลด์ที่กำหนดเองที่ซ่อนอยู่';
$string['customfieldhidden_help'] = 'เมื่อตั้งค่าเป็น Yes ฟิลด์ที่กำหนดเองจะไม่สามารถมองเห็นได้ในหน้าการตั้งค่าหรือที่อื่น ๆ ที่มันจะได้รับการแสดง เมื่อไม่มีฟิลด์ที่กำหนดเองจะมองเห็นได้';
$string['customfieldlocked'] = 'ฟิลด์ที่กำหนดเองล็อค';
$string['customfieldlocked_help'] = 'เมื่อตั้งค่าเป็น Yes ฟิลด์ที่กำหนดเองจะแสดงเฉพาะชุดข้อมูลเมื่อข้อมูลถูกจัดตั้งขึ้น ข้อมูลไม่สามารถแก้ไขได้';
$string['customfieldmaxlengthtext'] = 'ความยาวสูงสุด (ขาเข้าข้อความ)';
$string['customfieldmaxlengthtext_help'] = 'ความยาวสูงสุดกำหนดจำนวนสูงสุดของอักขระช่องข้อความจะยอมรับ';
$string['customfieldmenuoptions'] = 'ตัวเลือกเมนู (เมนูทางเลือก)';
$string['customfieldmenuoptions_help'] = 'ใส่ตัวเลือกเมนูที่จะปรากฏในหล่นลงกล่อง เพียงป้อนตัวเลือกอย่างใดอย่างหนึ่งต่อบรรทัด';
$string['customfieldmultiselectoptions'] = 'ตัวเลือกเมนู (และไอคอน)';
$string['customfieldmultiselectoptions_help'] = 'ใส่ตัวเลือกหลายเลือก (และไอคอน) ที่จะปรากฏในหล่นลงกล่อง';
$string['customfieldrequired'] = 'ฟิลด์นี้จะต้อง';
$string['customfieldrequired_help'] = 'หากการตั้งค่าใช่มันจะเป็นฟิลด์บังคับเมื่อมีการสร้างรายการใหม่หากการตั้งค่าไม่ว่ามันจะเป็นฟิลด์ตัวเลือกในการสร้างรายการใหม่';
$string['customfieldrowstextarea'] = 'แถว (พื้นที่ข้อความ)';
$string['customfieldrowstextarea_help'] = 'ความสูงของพื้นที่ข้อความที่จะใช้ได้ (จำนวนคู่สาย)';
$string['customfields'] = 'เขตข้อมูลแบบกำหนดเอง';
$string['customfieldshortname'] = 'ฟิลด์ที่กำหนดเองชื่อสั้น';
$string['customfieldshortname_help'] = 'ฟิลด์ที่กำหนดเองชื่อสั้น ๆ คือชื่อย่อของฟิลด์ที่กำหนดเองและสามารถนำมาใช้สำหรับการแสดงผล ฟิลด์ที่กำหนดเองจะปรากฏเป็นตัวเลือกบนหน้าจอรายการแก้ไขสำหรับรายการ';
$string['customfieldshortnamereadonly'] = 'ชื่อย่อของฟิลด์ที่กำหนดเองที่สงวนไว้';
$string['customfieldshortnamereadonly_help'] = 'ชื่อย่อของฟิลด์ที่กำหนดเองคือ ชื่อย่อของฟิลด์ที่กำหนดเองและสามารถใช้เพื่อวัตถุประสงค์ในการแสดง

ฟิลด์ที่กำหนดเองจะปรากฏเป็นตัวเลือกบนหน้าจอแก้ไขรายการสำหรับรายการ item screen for items

ชื่อย่อของฟิลด์แบบกำหนดเองที่สงวนไว้ถูกใช้อยู่แล้วในระบบ ไม่สามารถลบได้ แต่สามารถซ่อนได้';
$string['customfieldshortnamereserved'] = 'เขตข้อมูลที่กำหนดเองถูกสงวนไว้';
$string['customfieldshortnamereserved_help'] = 'ฟิลด์ที่กำหนดเองนี้ใช้ประโยชน์จากฟิลด์ที่กำหนดเองที่สงวนไว้ ไม่สามารถแก้ไขประเภทและไม่สามารถลบช่องได้ แต่สามารถซ่อนได้';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'ตรวจสอบกล่อง';
$string['customfieldtypedatetime'] = 'วันที่ / เวลา';
$string['customfieldtypefile'] = 'ไฟล์';
$string['customfieldtypelocation'] = 'ที่ตั้ง';
$string['customfieldtypelocation_address'] = 'ที่อยู่';
$string['customfieldtypelocation_addressdefault'] = 'ที่อยู่เริ่มต้น';
$string['customfieldtypelocation_addresslookup'] = 'แผนที่สถานที่ตั้ง';
$string['customfieldtypelocation_addresslookupdefault'] = 'แผนที่สถานที่ตั้งเริ่มต้น';
$string['customfieldtypelocation_display'] = 'แสดง';
$string['customfieldtypelocation_displayaddress'] = 'ที่อยู่';
$string['customfieldtypelocation_displayboth'] = 'แผนที่และที่อยู่';
$string['customfieldtypelocation_displaydefault'] = 'เริ่มต้นการแสดงผล';
$string['customfieldtypelocation_displaymap'] = 'แผนที่';
$string['customfieldtypelocation_mapsize'] = 'ขนาดแผนที่';
$string['customfieldtypelocation_mapsizedefault'] = 'ขนาดแผนที่เริ่มต้น';
$string['customfieldtypelocation_mapview'] = 'ดูแผนที่';
$string['customfieldtypelocation_mapviewdefault'] = 'ดูแผนที่เริ่มต้น';
$string['customfieldtypelocation_or'] = 'หรือ';
$string['customfieldtypelocation_searchbutton'] = 'ค้นหา';
$string['customfieldtypelocation_setmap'] = 'ตั้งค่าสถานที่ตั้งแผนที่';
$string['customfieldtypelocation_setmap_help'] = 'คุณสามารถตั้งค่าที่ตั้งและแผนที่โดยใช้ที่อยู่ข้างต้น (ถ้าให้) หรือค้นหาที่อยู่เมืองหรือเมือง

หากคุณต้องการที่จะปรับแต่งตำแหน่งของขาที่คุณสามารถทำได้โดยคลิกที่มันในขณะที่ถือปุ่มเมาส์ย้ายขาแล้วปล่อยปุ่มเมาส์';
$string['customfieldtypelocation_sizelarge'] = 'ใหญ่';
$string['customfieldtypelocation_sizemedium'] = 'กลาง';
$string['customfieldtypelocation_sizesmall'] = 'เล็ก';
$string['customfieldtypelocation_useaddress'] = 'ใช้ที่อยู่';
$string['customfieldtypelocation_viewhybrid'] = 'แผนที่และดาวเทียม (ไฮบริด)';
$string['customfieldtypelocation_viewmap'] = 'แผนที่';
$string['customfieldtypelocation_viewsatellite'] = 'ดาวเทียม';
$string['customfieldtypemenu'] = 'เมนูของตัวเลือก';
$string['customfieldtypemultiselect'] = 'หลายเลือก';
$string['customfieldtypetext'] = 'ป้อนข้อความ';
$string['customfieldtypetextarea'] = 'พื้นที่ข้อความ';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'เปิดหน้าต่างใหม่';
$string['customfieldtypeurltext'] = 'ข้อความ';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL ที่ต้องเริ่มต้นด้วย http: // https: // หรือ /';
$string['customfieldurl_help'] = 'URL จะถูกแบ่งออกเป็นสามปัจจัยการผลิต

* URL - จะต้องเริ่มต้นด้วย http: // https: // หรือ /

* ข้อความ - ข้อความลิงค์ตัวเลือก หากปล่อยทิ้งไว้ว่างเปล่า URL ที่จะแสดง

* เปิดในหน้าต่างหรือแท็บใหม่';
$string['defaultchecked'] = 'การตรวจสอบโดยค่าเริ่มต้น';
$string['defaultdata'] = 'ค่าเริ่มต้น';
$string['defaultmake'] = 'ให้เลือกตามค่าเริ่มต้น';
$string['defaultselected'] = 'ที่เลือกไว้โดยค่าเริ่มต้น';
$string['deletefield'] = 'การลบข้อมูล';
$string['description'] = 'คำอธิบายของฟิลด์';
$string['description_help'] = 'คำอธิบายข้อความของสนามนี้เอง';
$string['editfield'] = 'เขตการแก้ไขกำหนดเอง: {$a}';
$string['endyear'] = 'สิ้นปี';
$string['error:abstractmethod'] = 'วิธีนี้เป็นนามธรรมจะต้อง overriden';
$string['error:invaliddateformat'] = 'ฟิลด์ที่กำหนดเองวันที่ / เวลา \'{$a->field}\' มีวันที่ไม่ถูกต้อง ( \'{$a->data}\')';
$string['error:invaliddatenotunqiue'] = 'ฟิลด์ที่กำหนดเองวันที่ / เวลา \'{$a->field}\' มีที่ไม่ซ้ำวันกัน ( \'{$a->data}\')';
$string['error:invaliddatetooearly'] = 'ฟิลด์ที่กำหนดเองวันที่ / เวลา \'{$a->field}\' มีวันที่ ( \'{$a->data}\') ก่อนหน้านี้กว่า {$a->year}';
$string['error:invaliddatetoolate'] = 'ฟิลด์ที่กำหนดเองวันที่ / เวลา \'{$a->field}\' มีวันที่ ( \'{$a->data}\') ช้ากว่า {$a->year}';
$string['error:novalue'] = 'รูปแบบไฟล์ CSV ไม่ถูกต้อง -"{$a}" ฟิลด์ที่กำหนดเองไม่ได้มีอยู่';
$string['error:updatecustomfield'] = 'ข้อผิดพลาดของการปรับปรุงฟิลด์ที่กำหนดเอง!';
$string['eventcreated'] = 'สร้าง Customfield แล้ว';
$string['eventdeleted'] = 'ลบ Customfield';
$string['eventupdated'] = 'อัปเดต Customfield แล้ว';
$string['fieldcolumns'] = 'คอลัม';
$string['fieldispassword'] = 'อันนี้เป็นรหัสผ่านข้อมูล?';
$string['fieldmaxlength'] = 'ความยาวสูงสุด';
$string['fieldrows'] = 'แถว';
$string['fieldsize'] = 'แสดงขนาด';
$string['forceunique'] = 'ข้อมูลต้องไม่ซ้ำกัน?';
$string['gmaptosnotice_apikey'] = 'กรุณาตรวจสอบว่าเว็บไซต์ของคุณเป็นไปตาม <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API เงื่อนไขการให้บริการ</a> ก่อนที่จะเปลี่ยนมุมมองที่จะรวมถึงแผนที่';
$string['gmaptosnotice_nokey'] = 'กรุณาตรวจสอบว่าเว็บไซต์ของคุณเป็นไปตาม <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API เงื่อนไขการให้บริการ</a> ก่อนที่จะเปลี่ยนมุมมองที่จะรวมถึงแผนที่ เราขอแนะนำให้คุณได้รับของ Google Maps JavaScript API Key หรือรหัสลูกค้าและการตั้งค่าภายใน Totara';
$string['locationnotfound'] = 'ไม่พบสถานที่ตั้ง';
$string['locked'] = 'นี้เป็นฟิลด์ถูกล็อค?';
$string['menudefaultnotinoptions'] = 'ค่าเริ่มต้นไม่ได้เป็นหนึ่งในตัวเลือก';
$string['menunooptions'] = 'ไม่มีตัวเลือกเมนูที่จัดไว้';
$string['menunotuniqueoptions'] = 'ตัวเลือกเมนูต้องไม่ซ้ำกัน';
$string['menuoptions'] = 'เลือกเมนู (ต่อหนึ่งบรรทัด)';
$string['menutoofewoptions'] = 'คุณจะต้องให้เวลาอย่างน้อย 2 ตัวเลือก';
$string['multiselectcolumnicon'] = '{$a} (ไอคอน)';
$string['multiselectcolumntext'] = '{$a} (ข้อความ)';
$string['multiselectdeleteunlink'] = 'ลบตัวเลือกเมนูจากการตั้งค่าฟิลด์ที่กำหนดเองจะไม่ลบออกจากบันทึกซึ่งจะมีการเลือกในปัจจุบัน';
$string['multiselectoptions'] = 'ตัวเลือกเมนู (และไอคอน)';
$string['nocustomfieldsdefined'] = 'ฟิลด์ไม่ได้รับการกำหนดไว้';
$string['nofileselected'] = 'ไฟล์ไม่ได้เลือก';
$string['notset'] = 'ไม่ตั้งค่า';
$string['optionxtext'] = 'ข้อความ {$a} Option';
$string['pluginname'] = 'Customfields';
$string['programcertcustomfields'] = 'ฟิลด์ข้อมูลที่กำหนดเอง ของโปรแกรมและหลักสูตรที่มีอายุการรับรอง';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'การตรวจสอบการแสดงออกปกติ';
$string['regexpatterndelimitererror'] = 'ตัวคั่นหรือปรับปรุงได้ถูกใช้ที่ไม่ได้รับอนุญาต คั่นรับอนุญาต: ทับ (/) เท่านั้น ปรับเปลี่ยนได้รับอนุญาต: PCRE_CASELESS (i) เท่านั้น';
$string['regexpatternerror'] = 'การแสดงออกปกติที่คุณป้อนไม่ถูกต้อง ข้อมูลเกี่ยวกับไวยากรณ์แสดงออกปกติและรูปแบบที่สามารถพบได้ในเอกสารประกอบการแสดงออก PHP PCRE ปกติ';
$string['regexpattern_help'] = 'นิพจน์ทั่วไปที่จะนำมาใช้เพื่อให้แน่ใจว่าข้อความที่ป้อนอยู่ในรูปแบบที่คาดหวัง ยกตัวอย่างเช่น &quot;/ ^ [0-9] {3} $ /&quot; จะให้แน่ใจข้อความประกอบด้วยว่าหมายเลข 3 การตรวจสอบนี้จะดำเนินการเฉพาะเมื่อมีการส่งแบบฟอร์มฟิลด์ที่กำหนดเอง, ข้อมูลปัจจุบันไม่ได้รับผลกระทบหลังจากการตรวจสอบมีการเปลี่ยนแปลง สำหรับข้อมูลเพิ่มเติมเกี่ยวกับการแสดงออกปกติโปรดดูที่เอกสารการแสดงออก PHP PCRE ปกติ';
$string['regexpatternmessage'] = 'คำอธิบายของรูปแบบการตรวจสอบการแสดงออกปกติ';
$string['regexpatternmessage_help'] = 'เพิ่มคำอธิบายข้อความอธิบายรูปแบบที่จำเป็นกับผู้ใช้งาน';
$string['regexvalidationfailed'] = 'ค่าที่คุณได้ป้อนสำหรับ {$a} ไม่ตรงกับรูปแบบที่ต้องการ';
$string['requiredandlockednotallowed'] = 'การรวมกันของที่จำเป็นและล็อคไม่ได้รับอนุญาต กรุณาเปลี่ยนหนึ่งของพวกเขา';
$string['returntoframework'] = 'กลับไปที่กรอบ';
$string['shortname'] = 'ชื่อสั้น (ต้องไม่ซ้ำกัน)';
$string['shortnamenotunique'] = 'ชื่อสั้นๆนี้มีการใช้งานแล้ว';
$string['shortnamereserved'] = 'ชื่อย่อ (สงวนไว้)';
$string['specificsettings'] = 'การตั้งค่าเฉพาะ';
$string['startyear'] = 'เริ่มที่ปี';
$string['startyearafterend'] = 'ปีเริ่มต้นต้องอยู่ก่อนปีสุดท้าย';
$string['undelete'] = 'ยกเลิกการลบ';
$string['visible'] = 'ที่ซ่อนอยู่ในหน้าการตั้งค่า?';
$string['wanttime'] = 'รวมเวลาหรือไม่';
