<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'th', branch 't14-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'เข้าไป';
$string['accesslimited'] = 'จำกัดจำนวนคน';
$string['accessprivate'] = 'เพียงคุณเท่านั้น';
$string['accesspublic'] = 'ทุกคน';
$string['accesssettings'] = 'การตั้งค่า';
$string['adder_image_alt'] = 'ภาพของเนื้อหา {$a}';
$string['all'] = 'ทั้งหมด';
$string['allsite'] = 'ไซต์ทั้งหมด';
$string['alltopics'] = 'หัวข้อทั้งหมด';
$string['alltypes'] = 'ทุกประเภท';
$string['allvisibilities'] = 'การแสดงผลทั้งหมด';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'แชร์แล้ว';
$string['assigntopics'] = 'กำหนดหัวข้อ';
$string['assigntopicshelpinfoworkspaces'] = 'หัวข้อช่วยให้ผู้อื่นค้นพบเนื้อหาของคุณได้ง่ายขึ้น หัวข้อยังช่วยเครื่องมือแนะนำในการสร้างคำแนะนำที่มีความหมาย';
$string['assigntopicshelpinfoworkspaces2'] = 'ผู้อ่านสามารถคลิกที่หัวข้อเพื่อดูแหล่งข้อมูล เพลย์ลิสต์ และพื้นที่ทำงานที่เกี่ยวข้องเพิ่มเติม';
$string['bookmark'] = 'บุ๊กมาร์ก';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = 'การเรียนรู้เชิงรุก';
$string['bot_active_learning_pattern2'] = 'การเรียนรู้ในปัจจุบัน';
$string['botcardcertsdetail'] = 'รายละเอียดการรับรอง:';
$string['botcardcertslist'] = 'คุณต้องการตรวจสอบใบรับรอง certification ใด';
$string['botcardcoursecategory'] = 'คุณต้องการตรวจสอบการเรียนรู้หมวดใด';
$string['botcardcoursesdetail'] = 'รายละเอียดหลักสูตร:';
$string['botcardcourseslist'] = 'คุณต้องการตรวจสอบหลักสูตรใด';
$string['botcardenrolledcourses'] = 'หลักสูตรที่คุณมีสิทธิ์เรียน';
$string['botcardjobassignments'] = 'การมอบหมายงานของคุณ';
$string['botcardnewmessage'] = 'ได้รับข้อความใหม่ใน Totara';
$string['botcardnewmessageaction'] = 'เปิดใน Totara';
$string['botcardprogramdetail'] = 'รายละเอียดโปรแกรม:';
$string['botcardprogramlist'] = 'คุณต้องการตรวจสอบโปรแกรมอะไร';
$string['botcardwelcomeaction'] = 'ไปที่ Totara';
$string['botcardwelcomeheading'] = 'สวัสดี';
$string['bot_category_menu'] = 'หลักสูตร | โปรแกรม | การรับรอง';
$string['bot_cert_pattern1'] = 'การรับรอง';
$string['bot_cert_pattern2'] = 'การรับรอง';
$string['bot_cert_pattern3'] = 'CERTS';
$string['bot_course_pattern1'] = 'หลักสูตร';
$string['bot_course_pattern2'] = 'หลักสูตร';
$string['botdefaultreply'] = 'เราประสบปัญหาในการตีความคำขอของคุณ';
$string['bot_finished_learning_pattern1'] = 'การเรียนรู้ที่เสร็จสิ้น';
$string['bot_finished_learning_pattern2'] = 'การเรียนรู้ที่สมบูรณ์';
$string['bot_hi_pattern1'] = 'สวัสดี';
$string['bot_hi_pattern2'] = 'เฮ้';
$string['bot_hi_pattern3'] = 'สวัสดี';
$string['botinstructions'] = 'โปรดดูที่<insert link here> สำหรับข้อมูลอ้างอิงที่สมบูรณ์เกี่ยวกับวิธีโต้ตอบกับบอท';
$string['bot_intent_active_learning_pattern1'] = 'การเรียนรู้ในปัจจุบันของฉัน';
$string['bot_intent_active_learning_pattern2'] = 'การเรียนรู้ที่กำลังเรียนของฉัน';
$string['bot_intent_finished_learning_pattern1'] = 'การเรียนรู้ที่เสร็จสิ้นของฉัน';
$string['bot_intent_finished_learning_pattern2'] = 'การเรียนรู้ที่สมบูรณ์ของฉัน';
$string['bot_intent_get_job_assignments_pattern1'] = 'รับมอบหมายงานของฉัน';
$string['bot_intent_get_job_assignments_pattern2'] = 'การมอบหมายงาน';
$string['bot_intent_get_job_assignments_pattern3'] = 'การมอบหมายงาน';
$string['bot_intent_get_my_learning_pattern1'] = 'รับการเรียนรู้ของฉัน';
$string['bot_intent_get_my_learning_pattern2'] = 'การเรียนรู้ของฉัน';
$string['bot_intent_get_my_learning_pattern3'] = 'หลักสูตรของฉัน';
$string['bot_intent_profile_pattern1'] = 'ข้อมูลส่วนตัว';
$string['bot_intent_profile_pattern2'] = 'ประวัติของฉัน';
$string['bot_intent_profile_pattern3'] = 'รับโปรไฟล์ของฉัน';
$string['bot_program_pattern1'] = 'โปรแกรม';
$string['bot_program_pattern2'] = 'โปรแกรม';
$string['botwelcome'] = 'ยินดีต้อนรับ';
$string['button_continue'] = 'ดำเนินการต่อ';
$string['cachedef_query_providers'] = 'แคชคลาสของผู้ให้บริการคิวรี';
$string['cachedef_share_recipient_areas'] = 'แบ่งปันแคชพื้นที่ของผู้รับ';
$string['cachedef_share_recipient_class'] = 'แบ่งปันแคชคลาสของผู้รับ';
$string['comment_message'] = '{$a->fullname} ได้แสดงความคิดเห็นเกี่ยวกับ &quot;{$a->name}&quot;';
$string['comment_message_subject'] = '{$a->fullname} ได้แสดงความคิดเห็นใน {$a->resourcetype} ของคุณ';
$string['comment_message_view'] = 'ดูความคิดเห็น:';
$string['comments'] = 'ความคิดเห็น';
$string['component'] = 'ส่วนประกอบ';
$string['compress'] = 'บีบอัด';
$string['content_visibility_setting'] = 'การตั้งค่าการเปิดเผยเนื้อหา';
$string['contribute'] = 'มีส่วนร่วม';
$string['contribute_text'] = 'ร่วมสนับสนุนทรัพยากรแรกของคุณตอนนี้!';
$string['contributetip'] = 'เคล็ดลับ: เพิ่มแฮชแท็กเพื่อให้ค้นหาได้ง่ายขึ้น';
$string['contributetip_help'] = 'แฮชแท็กช่วยให้ค้นหาข้อมูลเกี่ยวกับธีมเฉพาะได้ง่ายขึ้น ตัวอย่างเช่น แหล่งข้อมูลเกี่ยวกับอันตรายในสถานที่ทำงานอาจมีแฮชแท็ก เช่น #healthandsafety #staysafe #hazards';
$string['contributor'] = 'ผู้ให้ข้อมูล';
$string['createtime'] = 'สร้าง {$a}';
$string['createtimewithupdatetime'] = 'สร้าง {$a->timecreated} อัปเดตล่าสุด {$a->timemodifed}';
$string['dateshared'] = 'วันที่แบ่งปัน';
$string['dayago'] = '{$a} วันที่ผ่านมา';
$string['daysago'] = '{$a} วันที่ผ่านมา';
$string['done'] = 'เสร็จแล้ว';
$string['editsettings'] = 'แก้ไขการตั้งค่า';
$string['emptycontent'] = 'ไม่มีเนื้อหาที่ตรงกับการค้นหาของคุณ กรุณาลองอีกครั้ง';
$string['enable_resources'] = 'ห้องสมุด';
$string['enable_resources_description'] = 'เมื่อเปิดใช้งาน สิ่งนี้จะช่วยให้ผู้ใช้สามารถสร้างและแบ่งปันทรัพยากร / เพลย์ลิสต์ภายในห้องสมุดของพวกเขา ตลอดจนเข้าถึงทรัพยากร / เพลย์ลิสต์ที่บันทึกและแชร์กับพวกเขา หากปิดใช้งานไลบรารีจะถูกซ่อนจากเมนูไซต์ทั้งหมดและจะไม่สามารถเข้าถึงบริการ API ได้';
$string['engage'] = 'มีส่วนร่วม';
$string['engage_category'] = 'ผลงาน';
$string['engagecontent'] = 'การมีส่วนร่วมของเนื้อหา';
$string['engagedusers'] = 'การมีส่วนร่วมของผู้ใช้';
$string['engagedworkspace'] = 'การมีส่วนร่วมและกิจกรรมของพื้นที่ทำงาน';
$string['engage:manage'] = 'ดูและจัดการทรัพยากรที่มีส่วนร่วมและแบบสำรวจ';
$string['engage:view_engagedusers_reporting'] = 'ดูรายงานสำหรับผู้ใช้ที่มีส่วนร่วมมากที่สุด';
$string['engage:view_engagedworkspace_reporting'] = 'ดูการมีส่วนร่วมและกิจกรรมของพื้นที่ทำงาน';
$string['engage:viewlibrary'] = 'ดูไลบรารี';
$string['engage:view_resource_reporting'] = 'ดูรายงานสำหรับเนื้อหาที่น่าสนใจที่สุด';
$string['enter_people_or_workspaces'] = 'พิมพ์เพื่อเลือกบุคคลและพื้นที่ทำงาน...';
$string['enter_topics'] = 'ป้อนหัวข้อ';
$string['error:botinactive'] = 'บ็อต &quot;{$a}&quot; ไม่ทำงานและไม่สามารถสร้างอินสแตนซ์ได้';
$string['error:botinput'] = 'ไม่มีหรือป้อนข้อมูลที่ไม่ถูกต้องให้กับบอท';
$string['error:botinvaliduser'] = 'ผู้ใช้ไม่ถูกต้องสำหรับกิจกรรม';
$string['error:botoutputaction'] = 'การดำเนินการไม่ถูกต้องสำหรับตัวจัดการเอาต์พุต';
$string['error:botoutputintent'] = 'Intent ไม่ถูกต้องสำหรับตัวจัดการเอาต์พุต';
$string['error:botsendmessage'] = 'ไม่สามารถส่งข้อความที่ส่งถึง &quot;{$a->url}&quot; ผลลัพธ์: {$a->result}';
$string['error:create'] = 'ไม่สามารถสร้างอินสแตนซ์ของทรัพยากร &quot;{$a->type}&quot;';
$string['error:createquestion'] = 'ไม่สามารถสร้างคำถาม';
$string['error:delete'] = 'ไม่สามารถลบอินสแตนซ์ของทรัพยากร &quot;{$a->type}&quot;';
$string['error:deletequestion'] = 'ไม่สามารถลบคำถามได้';
$string['error:invalid_recipient'] = 'ผู้รับไม่ถูกต้อง';
$string['error:permissiondenied'] = 'ปฏิเสธการอนุญาต';
$string['error:sharecapability'] = 'คุณไม่มีความสามารถที่จำเป็นในการแบ่งปันทรัพยากรนี้';
$string['error:shareprivate'] = 'คุณเท่านั้นที่สามารถดูทรัพยากรได้ เปลี่ยนผู้ที่สามารถดูทรัพยากรนี้เพื่อแบ่งปัน';
$string['error:sharerestricted'] = 'ทรัพยากรไม่ได้เป็นสาธารณะและมีเพียงเจ้าของเท่านั้นที่ได้รับอนุญาตให้แบ่งปัน';
$string['error:update'] = 'ไม่สามารถอัปเดตอินสแตนซ์ของทรัพยากร &quot;{$a->type}&quot;';
$string['error:updateaccess'] = 'ไม่สามารถอัปเดตการเข้าถึงทรัพยากร &quot;{$a->type}&quot;';
$string['error:updatequestion'] = 'ไม่สามารถอัปเดตคำถามได้';
$string['error:view_user_resources'] = 'ไม่สามารถดูทรัพยากรของผู้ใช้อื่น ๆ';
$string['expand'] = 'ขยาย';
$string['filteraccess'] = 'มองเห็นได้';
$string['filterbartitle'] = 'กรองทรัพยากร';
$string['filtersearch'] = 'ค้นหา';
$string['filtersection'] = 'Section';
$string['filtertopic'] = 'หัวข้อ';
$string['filtertype'] = 'ประเภท';
$string['foundin'] = 'พบใน';
$string['grid'] = 'กริด';
$string['hashtags'] = 'แฮชแท็ก';
$string['hourago'] = '{$a} ชั่วโมงที่แล้ว';
$string['hoursago'] = '{$a} ชั่วโมงที่แล้ว';
$string['itemscount'] = '{$a} รายการ';
$string['itemscountone'] = '{$a} รายการ';
$string['items_list'] = 'Items list';
$string['library'] = 'ห้องสมุด';
$string['like'] = 'ชอบ';
$string['like_message'] = '{$a->fullname} ชอบ &quot;{$a->name}&quot;';
$string['like_message_subject'] = '{$a->fullname} ชอบ {$a->name} ของคุณ';
$string['like_message_view'] = 'ดู {$a}:';
$string['list'] = 'รายการ';
$string['loading'] = 'กำลังโหลด';
$string['messageprovider:comment_notification'] = 'แสดงความคิดเห็นเกี่ยวกับทรัพยากรของคุณ';
$string['messageprovider:like_notification'] = 'ทรัพยากร \'ชอบ\'';
$string['messageprovider:reply_notification'] = 'ตอบกลับทรัพยากรของคุณ';
$string['messageprovider:share_notification'] = 'รายการใหม่ที่แบ่งปันกับคุณ';
$string['message_resource'] = 'ทรัพยากร';
$string['minuteago'] = '{$a} นาทีที่แล้ว';
$string['minutesago'] = '{$a} นาทีที่แล้ว';
$string['more'] = 'มากกว่า';
$string['multichoiceanswerdeleted'] = 'ลบคำตอบแบบหลายตัวเลือกแล้ว';
$string['navigation'] = 'การนำทาง';
$string['nocontributions'] = '{$a} ยังไม่ได้ให้การสนับสนุนใด ๆ';
$string['noshares'] = 'ไม่แชร์';
$string['numberofcomments'] = '{$a} ความคิดเห็น';
$string['numberofinstances'] = 'จำนวนอินสแตนซ์';
$string['numberoflikes'] = '{$a} ชอบ';
$string['numberofmore'] = 'และ {$a} อื่น ๆ ...';
$string['numberofpeoplerating'] = '{$a} มีคนให้คะแนนสิ่งนี้';
$string['numberofpersonrating'] = '{$a} คนให้คะแนนสิ่งนี้';
$string['numberofshares'] = '{$a} แชร์';
$string['or'] = 'หรือ';
$string['other'] = 'อื่น ๆ';
$string['overview'] = 'ภาพรวม';
$string['pluginname'] = 'ห้องสมุด';
$string['private'] = 'เพียงคุณเท่านั้น';
$string['public'] = 'ทุกคน';
$string['rate_one_star'] = 'ให้คะแนนเพลย์ลิสต์นี้ 1 ดาว';
$string['rate_x_stars'] = 'ให้คะแนนเพลย์ลิสต์นี้ {$a} ดาว';
$string['rating'] = 'คะแนน';
$string['ratingsforscreenreader'] = 'ให้คะแนน {$a} จาก 5 ดาว';
$string['related'] = 'ที่เกี่ยวข้อง';
$string['removefromlibary'] = 'ลบออกจากไลบรารี';
$string['removefromsharedlibrary'] = '{$a} ถูกลบออกจากไลบรารีที่แชร์ของคุณ สิ่งนี้จะไม่ส่งผลต่อความสามารถในการเข้าถึงเนื้อหานี้ในสถานที่อื่น ๆ';
$string['removefromsharedwithyou'] = 'ลบจากแชร์กับคุณ';
$string['removefromyourworkspace'] = '{$a} ถูกลบออกจากไลบรารีของพื้นที่ทำงานเรียบร้อยแล้ว สมาชิกพื้นที่ทำงานจะยังคงสามารถเข้าถึงเนื้อหานี้ในตำแหน่งอื่นได้';
$string['reply_message'] = '{$a->fullname} ได้ตอบกลับความคิดเห็นของคุณใน "{$a->name}"';
$string['reply_message_subject'] = '{$a->fullname} ได้ตอบกลับความคิดเห็นของคุณใน "{$a->name}"';
$string['reply_message_view'] = 'ดูการตอบกลับ:';
$string['reshare'] = 'แชร์ต่อ';
$string['resharedbypeople'] = 'แบ่งปันต่อโดยคน {$a}';
$string['resharetorecipients'] = 'แบ่งปันต่อให้กับคนที่ต้องการ';
$string['resharetorecipientsworkspaces'] = 'แชร์ต่อไปยังบุคคลหรือพื้นที่ทำงานที่ระบุ';
$string['resourcecount'] = 'แหล่งข้อมูล {$a}';
$string['resourcecountone'] = 'ทรัพยากร {$a}';
$string['resourcecreatedevent'] = 'สร้างทรัพยากรแล้ว';
$string['resourcedeletedevent'] = 'ลบทรัพยากรแล้ว';
$string['resourcenavnext'] = 'ทรัพยากรถัดไปในเพลย์ลิสต์';
$string['resourcenavprevious'] = 'ทรัพยากรก่อนหน้าในเพลย์ลิสต์';
$string['resourceonly'] = 'แสดงทรัพยากรแบบสแตนด์อโลนเท่านั้น';
$string['resource_unavailable'] = 'ทรัพยากรไม่พร้อมใช้งานอีกต่อไป';
$string['restricted'] = 'จำกัดจำนวนคน';
$string['savedresources'] = 'ทรัพยากรที่บันทึกไว้';
$string['search'] = 'ค้นหา';
$string['searchlibrary'] = 'ค้นหาห้องสมุดของคุณ';
$string['searchresults'] = 'ผลการค้นหา';
$string['searchresultsdetail'] = 'ผลการค้นหา: {$a}';
$string['section'] = 'Section';
$string['self'] = 'ตนเอง';
$string['share'] = 'แบ่งปัน';
$string['sharedwith'] = 'แชร์กับ';
$string['sharedwithpeople'] = 'แชร์กับ {$a->people} คน';
$string['sharedwithpeopleworkspaces'] = 'แชร์กับ {$a->people} คนและ {$a->workspaces} พื้นที่ทำงาน';
$string['sharedwithyou'] = 'แชร์กับคุณ';
$string['sharehelpinfo'] = 'เนื้อหานี้จะปรากฏในพื้นที่ &quot;แชร์กับคุณ&quot; ของไลบรารีของบุคคลที่เลือก เฉพาะคนที่ไม่เคยมีการแบ่งปันเนื้อหานี้มาก่อนเท่านั้นที่จะสามารถเลือกได้';
$string['sharehelpinfoworkspaces'] = 'เนื้อหานี้จะปรากฏในพื้นที่ &quot;แชร์กับคุณ&quot; ของไลบรารีของบุคคลที่เลือก จะมีให้เลือกเฉพาะบุคคล / พื้นที่ทำงานที่ไม่เคยมีการแชร์เนื้อหานี้มาก่อน';
$string['share_message'] = '{$a->fullname} ได้แชร์ &quot;{$a->name}&quot; กับคุณ';
$string['share_message_subject'] = 'มีการแชร์ {$a} ใหม่กับคุณ';
$string['share_message_view'] = 'ดูเนื้อหา:';
$string['sharetopeople'] = 'แชร์กับบุคคลหรือพื้นที่ทำงานที่ระบุ';
$string['sharetopeopleoptional'] = 'แชร์กับบุคคลหรือพื้นที่ทำงานที่ระบุ (ไม่บังคับ)';
$string['sharetorecipients'] = 'แบ่งปันให้กับคนที่ต้องการ';
$string['sharetorecipientsoptional'] = 'แบ่งปันให้กับคนที่ต้องการ';
$string['sharetorecipientsoptionalworkspaces'] = 'แชร์กับบุคคลหรือพื้นที่ทำงานที่ระบุ (ไม่บังคับ)';
$string['sharetorecipientsworkspaces'] = 'แชร์กับบุคคลหรือพื้นที่ทำงานที่ระบุ';
$string['singlechoiceanswerdeleted'] = 'ลบคำตอบแบบตัวเลือกเดียวแล้ว';
$string['sliders'] = 'สไลเดอร์';
$string['sort'] = 'เรียงตาม';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'สร้าง';
$string['sortpopular'] = 'เป็นที่นิยม';
$string['tags'] = 'แท็ก';
$string['tag_warning'] = 'โปรดทราบว่าในการแบ่งปันทรัพยากรนี้กับทุกคน คุณต้องกำหนดแท็กหัวข้อ ดูเหมือนว่าฟังก์ชันแท็กถูกปิดใช้งาน ติดต่อผู้ดูแลไซต์เพื่อเปิดใช้งานฟังก์ชันแท็ก และตรวจสอบให้แน่ใจว่ามีหัวข้อที่บันทึกไว้อย่างน้อยหนึ่งหัวข้อ';
$string['time'] = 'เวลา';
$string['timetoread'] = 'เวลาอ่าน';
$string['timeviewfivetoten'] = '5 ถึง 10 นาที';
$string['timeviewlessthanfive'] = 'น้อยกว่า 5 นาที';
$string['timeviewmorethanten'] = 'มากกว่า 10 นาที';
$string['tipnumberofresharer'] = 'จำนวนคนที่แชร์เนื้อหานี้ต่อ';
$string['title'] = 'หัวข้อ';
$string['topic'] = 'หัวข้อ';
$string['type'] = 'ประเภท';
$string['unassigned'] = 'ยกเลิกการมอบหมาย';
$string['unbookmark'] = 'Unbookmark';
$string['unsaved_changes_message'] = 'คุณจะสูญเสียข้อมูลที่คุณป้อนหากคุณดำเนินการต่อ';
$string['unsaved_changes_title'] = 'ยกเลิกร่างใช่ไหม';
$string['unsaved_changes_warning'] = 'การเปลี่ยนแปลงที่ไม่ได้บันทึกของคุณจะสูญหายไป';
$string['userdataitembookmark'] = 'บุ๊กมาร์ก';
$string['userdataitemshare'] = 'แบ่งปัน';
$string['usersresources'] = '{$a}\'s library';
$string['viewprivate'] = 'คุณเท่านั้นที่สามารถดูได้';
$string['viewpublic'] = 'ทุกคนสามารถดูได้';
$string['viewrestricted'] = 'จำกัดบุคคลที่ สามารถดูได้';
$string['whocansee'] = 'ครสามารถดูสิ่งนี้ได้บ้าง';
$string['yourlibrary'] = 'ห้องสมุดของคุณ';
$string['yourresources'] = 'ทรัพยากรของคุณ';
