<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'th', branch 't14-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'หน้านี้ไม่สามารถทำงานร่วมกับ Microsoft Teams ได้อย่างสมบูรณ์ คลิก \'เปิดในหน้าต่างใหม่\'';
$string['botfw:cmd_help'] = 'ช่วย';
$string['botfw:cmd_signin'] = 'เข้าสู่ระบบ';
$string['botfw:cmd_signout'] = 'ออกจากระบบ';
$string['botfw:error_auth_invalid'] = 'คำขอรับรองความถูกต้อง Authentication ไม่ถูกต้อง';
$string['botfw:error_auth_timeout'] = 'หมดเวลาการรับรองความถูกต้อง Authentication';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'บางอย่างผิดพลาด. กรุณาลองอีกครั้ง';
$string['botfw:help_command'] = 'เรียกใช้คำสั่ง &quot;{$a}&quot;';
$string['botfw:help_help'] = 'ดูความช่วยเหลือเกี่ยวกับวิธีใช้แอพ';
$string['botfw:help_signin'] = 'ลงชื่อเข้าใช้เพื่อรับการแจ้งเตือน';
$string['botfw:help_signout'] = 'ออกจากระบบเพื่อปิดการแจ้งเตือน';
$string['botfw:msg_canthearyou'] = 'ขอโทษ ฉันไม่แน่ใจว่าคุณกำลังถามอะไร โปรดติดต่อผู้ดูแลเว็บไซต์ของคุณเพื่อดูว่าคุณสามารถใช้แอปได้อย่างไร';
$string['botfw:msg_help'] = 'หากต้องการทราบว่าคุณสามารถทำอะไรกับแอพนี้ได้โปรดติดต่อผู้ดูแลเว็บไซต์ของคุณ';
$string['botfw:msg_help_body'] = 'Chatbot นี้อนุญาตให้คุณลงชื่อเข้าใช้เพื่อรับการแจ้งเตือนของ Totara ภายใน Microsoft Teams เลือกหนึ่งในตัวเลือกด้านล่างเพื่อลงชื่อเข้าใช้บอท ออกจากระบบบอท หรือไปที่แท็บวิธีใช้เพื่อเรียนรู้เพิ่มเติมเกี่ยวกับวิธีการใช้ Totara กับ Microsoft Teams';
$string['botfw:msg_help_button'] = 'เข้าไปช่วย';
$string['botfw:msg_help_title'] = 'ต้องการความช่วยเหลือ?';
$string['botfw:msg_private'] = 'สวัสดี ฉันไม่สามารถตอบกลับที่นี่ได้ โปรดเริ่มการแชทแบบตัวต่อตัวแทน';
$string['botfw:msg_private_name'] = 'สวัสดี {$a} ฉันไม่สามารถตอบกลับที่นี่ได้ โปรดเริ่มการแชทแบบตัวต่อตัวแทน';
$string['botfw:msg_signin'] = 'ลงชื่อเข้าใช้เพื่อเริ่มต้น';
$string['botfw:msg_signin_already'] = 'สวัสดี {$a} คุณได้ลงชื่อเข้าใช้แล้ว';
$string['botfw:msg_signin_button'] = 'เข้าสู่ระบบ';
$string['botfw:msg_signin_done'] = 'เยี่ยมมาก {$a} คุณพร้อมรับการแจ้งเตือนแล้ว';
$string['botfw:msg_signout_already'] = 'สวัสดี คุณออกจากระบบแล้ว';
$string['botfw:msg_signout_button'] = 'ออกจากระบบ';
$string['botfw:msg_signout_done'] = 'ขอบคุณ {$a} คุณจะไม่ได้รับการแจ้งเตือนที่นี่อีกต่อไป';
$string['botfw:msg_subscribe_already'] = 'สวัสดีคุณ {$a} คุณพร้อมรับการแจ้งเตือนแล้ว';
$string['botfw:msg_welcome'] = 'ยินดีต้อนรับ! Totara เชื่อมโยงการเรียนรู้ของคุณกับการทำงานในแต่ละวัน Totara ช่วยให้คุณเข้าถึงการเรียนรู้ แบ่งปัน และทำงานร่วมกันในแหล่งข้อมูลและรับการแจ้งเตือนของ Totara ทั้งหมดภายใน Microsoft Teams<br><br> bot นี้จะช่วยให้คุณได้รับการแจ้งเตือนทั้งหมดของคุณที่นี่ คุณจะต้องลงชื่อเข้าใช้บัญชีของคุณเพื่อเริ่มต้น';
$string['botfw:mx_command_search'] = 'ค้นหาแคตตาล็อก';
$string['botfw:mx_command_search_desc'] = 'ค้นหาแคตตาล็อก';
$string['botfw:mx_command_search_term'] = 'ค้นหา';
$string['botfw:mx_command_search_term_desc'] = 'ค้นหา';
$string['botfw:mx_initialrun'] = 'เรียกดูเนื้อหาการเรียนรู้';
$string['botfw:mx_nomatches'] = 'เราไม่พบรายการที่ตรงกัน';
$string['botfw:mx_signin'] = 'เข้าสู่ระบบ';
$string['botfw:mx_signinretry'] = 'บางอย่างผิดพลาด. กรุณาลองอีกครั้ง';
$string['botfw:none'] = 'ไม่มี';
$string['botfw:output_title'] = 'กำลังลงชื่อเข้าใช้';
$string['check:appid_invalid'] = 'รหัสแอปพลิเคชัน &quot;{$a}&quot; ไม่อยู่ในรูปแบบที่ถูกต้องสำหรับบริการของ Microsoft';
$string['check:appid_notset'] = 'ไม่ได้ตั้งรหัสแอปพลิเคชัน';
$string['check:bot_appid'] = 'รหัสแอปบอท';
$string['check:bot_disabled'] = 'ทั้งฟีเจอร์บอทและฟีเจอร์ส่วนขยายการรับส่งข้อความถูกปิดใช้งาน';
$string['check:bot_id_invalid'] = 'รหัสแอปบ็อต &quot;{$a}&quot; ไม่อยู่ในรูปแบบที่ถูกต้องสำหรับบริการของ Microsoft';
$string['check:bot_id_notset'] = 'ไม่ได้ตั้งค่ารหัสแอปบอท';
$string['check:bot_secret'] = 'ความลับของไคลเอ็นต์บอท';
$string['check:bot_secret_notset'] = 'ไม่ได้ตั้งค่าความลับของไคลเอ็นต์';
$string['check:grid_skip'] = 'หากปิดใช้งาน ผู้ใช้จะไม่สามารถเห็นภาพแคตตาล็อกในการ์ด และส่วนขยายการรับส่งข้อความ';
$string['check:mf_appid'] = 'รหัสแอป Manifest';
$string['check:mf_appversion'] = 'เวอร์ชันแอป Manifest';
$string['check:mf_appversion_notset'] = 'ไม่ได้ตั้งค่าเวอร์ชันของแอป';
$string['check:mf_desc'] = 'แสดงคำอธิบายสั้น ๆ';
$string['check:mf_descfull'] = 'แสดงคำอธิบายแบบเต็ม';
$string['check:mf_descfull_notset'] = 'ไม่ได้ตั้งค่าคำอธิบายแบบเต็ม';
$string['check:mf_descfull_toolong'] = 'คำอธิบายแบบเต็มยาวเกินไป ต้องมีความยาวไม่เกิน {$a} อักขระ';
$string['check:mf_desc_notset'] = 'ไม่ได้ตั้งค่าคำอธิบายสั้น ๆ';
$string['check:mf_desc_toolong'] = 'คำอธิบายสั้น ๆ ยาวเกินไป ต้องมีความยาวไม่เกิน {$a} อักขระ';
$string['check:mf_name'] = 'ชื่อย่อของ Manifest';
$string['check:mf_namefull'] = 'ชื่อเต็มของ Manifest';
$string['check:mf_namefull_toolong'] = 'ชื่อเต็มยาวเกินไป ต้องมีความยาวไม่เกิน {$a} อักขระ';
$string['check:mf_name_notset'] = 'ไม่ได้ตั้งชื่อย่อ';
$string['check:mf_name_toolong'] = 'ชื่อสั้นยาวเกินไป ต้องมีความยาวไม่เกิน {$a} อักขระ';
$string['check:mf_package'] = 'ชื่อแพ็กเกจ Manifest';
$string['check:mf_package_nodefault'] = 'ชื่อแพ็กเกจต้องไม่เป็นค่าเริ่มต้น';
$string['check:mf_package_notset'] = 'ไม่ได้ตั้งชื่อแพ็กเกจ';
$string['check:notequals'] = 'ไม่ได้ตั้งค่า "{$a->name}" เป็น "{$a->value}"';
$string['check:notticked'] = 'ไม่ได้เปิดใช้งาน "{$a}"';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'รหัสเครือข่ายพันธมิตรของ Microsoft ยาวเกินไป ต้องมีความยาวไม่เกิน {$a} อักขระ';
$string['check:pub_name_notset'] = 'ไม่ได้ตั้งชื่อสำนักพิมพ์';
$string['check:pub_name_toolong'] = 'ชื่อผู้จัดพิมพ์ยาวเกินไป ต้องมีความยาวไม่เกิน {$a} อักขระ';
$string['check:pub_url_empty'] = 'URL ของไซต์ถูกใช้โดยค่าเริ่มต้น';
$string['check:pub_website_insecure'] = 'เว็บไซต์ของผู้เผยแพร่ไม่ใช่ https URL';
$string['check:pub_website_notset'] = 'ไม่ได้ตั้งค่าเว็บไซต์ของผู้จัดพิมพ์';
$string['check:pub_website_toolong'] = 'เว็บไซต์ของผู้จัดพิมพ์ยาวเกินไป ต้องมีความยาวไม่เกิน {$a} อักขระ';
$string['check:site_privacy_insecure'] = 'นโยบายความเป็นส่วนตัวไม่ใช่ https URL';
$string['check:site_privacy_notset'] = 'ไม่ได้ตั้งค่านโยบายความเป็นส่วนตัว';
$string['check:site_privacy_toolong'] = 'นโยบายความเป็นส่วนตัวเป็น URL ที่ยาวเกินไป ต้องมีความยาวไม่เกิน {$a} อักขระ';
$string['check:site_terms_insecure'] = 'เงื่อนไขการใช้งานไม่ใช่ https URL';
$string['check:site_terms_notset'] = 'ไม่ได้กำหนดเงื่อนไขการใช้งาน';
$string['check:site_terms_toolong'] = 'เงื่อนไขการใช้งานเป็น URL ที่ยาวเกินไป ต้องมีความยาวไม่เกิน {$a} อักขระ';
$string['check:sso_auth'] = 'บริการ SSO OAuth2';
$string['check:sso_disabled'] = 'การลงชื่อเพียงครั้งเดียว SSO ถูกปิดใช้งาน';
$string['check:sso_id'] = 'SSO app ID';
$string['check:sso_scope'] = 'ขอบเขตทรัพยากร SSO';
$string['check:sso_scope_invalid'] = 'ขอบเขตทรัพยากร &quot;{$a}&quot; ไม่อยู่ในรูปแบบที่ถูกต้อง';
$string['check:sso_scope_notset'] = 'ไม่ได้กำหนดขอบเขตทรัพยากร';
$string['check:wwwroot'] = 'เว็บไซต์คือ https';
$string['check:wwwroot_insecure'] = 'ไซต์ของคุณต้องใช้ HTTPS';
$string['customtab_list_label'] = 'เลือกรายการ';
$string['customtab_name_error'] = 'ต้องระบุชื่อ';
$string['customtab_name_label'] = 'ชื่อแท็บ';
$string['customtab_name_placeholder'] = 'ตั้งชื่อแท็บของคุณ';
$string['customtab_search_label'] = 'ค้นหาแคตตาล็อกการเรียนรู้';
$string['customtab_search_placeholder'] = 'ค้นหา';
$string['customtab_title'] = 'สร้างแท็บ';
$string['domain_name'] = 'ชื่อโดเมน';
$string['enable_msteams'] = 'การรวม Microsoft Teams';
$string['enable_msteams_description'] = 'เมื่อเปิดใช้งานสิ่งนี้ จะช่วยให้ผู้ใช้สามารถดูและโต้ตอบกับไลบรารีทรัพยากร / เพลย์ลิสต์การเรียนรู้ปัจจุบันการแจ้งเตือนและค้นหาแคตตาล็อกการเรียนรู้ผ่าน Microsoft Teams หากปิดใช้งาน Microsoft Teams API จะไม่สามารถเข้าถึงได้';
$string['env:missing_gateway_private_key'] = 'ไม่มีการตั้งค่าสำหรับคีย์ส่วนตัวเพื่อลงนามในคำขอเกตเวย์';
$string['env:no_openssl_extension'] = 'ต้องเปิดใช้งานส่วนขยาย PHP OpenSSL เพื่อให้ปลั๊กอิน Totara MsTeams เชื่อมต่อกับ Totara Gateway';
$string['env:openssl_custom_check'] = 'การตรวจสอบส่วนขยาย PHP OpenSSL';
$string['error:catalognotavailable'] = 'ค้นหาการเรียนรู้ไม่พร้อมใช้งาน สำหรับข้อมูลเพิ่มเติม โปรดติดต่อผู้ดูแลระบบของคุณ';
$string['error:domain_name'] = 'ไม่สามารถเชื่อมต่อไซต์ได้ โปรดตรวจสอบชื่อโดเมนของคุณอีกครั้ง';
$string['error:gateway_register'] = 'ลงทะเบียนกับ Totara Gateway ไม่ได้';
$string['error:manifest_createzip'] = 'ไม่สามารถสร้างไฟล์ zip ได้';
$string['error:mylearningnotavailable'] = 'ไม่มีการเรียนรู้ในปัจจุบัน สำหรับข้อมูลเพิ่มเติมโปรดติดต่อผู้ดูแลระบบของคุณ';
$string['error:nodirectaccess'] = 'ไม่อนุญาตให้เข้าถึงเพจโดยตรง';
$string['error:no_openssl_extension'] = 'ส่วนขยาย PHP OpenSSL ถูกปิดใช้งาน โปรดเปิดใช้งานส่วนขยาย เพื่อให้คำขอทำงานได้';
$string['error:no_private_key'] = 'ไม่ได้ตั้งค่าคีย์ส่วนตัวของ MsTeams Gateway โปรดตรวจสอบการกำหนดค่าของคุณ';
$string['error:oauth2_disabled'] = 'ไม่ได้เปิดใช้งาน ปลั๊กอินการตรวจสอบสิทธิ์ OAuth2';
$string['error:oauth2_issuerdisabled'] = 'ไม่ได้เปิดใช้บริการ OAuth2 &quot;{$a}&quot;';
$string['error:oauth2_issuerinvalid'] = 'บริการ OAuth2 &quot;{$a}&quot; ไม่ได้รับการกำหนดค่าอย่างเหมาะสม ตรวจสอบให้แน่ใจว่ารหัสไคลเอ็นต์และรหัสลับไคลเอ็นต์ได้รับการตั้งค่าอย่างถูกต้อง';
$string['error:oauth2_missingendpoint'] = 'ไม่พบ {$a->type}_endpoint สำหรับบริการ OAuth2 &quot;{$a->issuer}&quot;';
$string['error:oauth2_noissuer'] = 'ไม่ได้ตั้งค่าบริการ OAuth2';
$string['error:sso_failure_desc'] = 'มีข้อผิดพลาด ในการกำหนดค่าและการตั้งค่าแอป Totara ขององค์กรของคุณ โปรดติดต่อผู้ดูแลไซต์ของคุณ';
$string['error:sso_failure_title'] = 'การตรวจสอบสิทธิ์การลงชื่อเพียงครั้งเดียว SSO ล้มเหลว';
$string['help_info'] = 'โดเมนจะเชื่อมต่อไซต์ของคุณกับ Microsoft Teams ขององค์กร ชื่อโดเมนของคุณน่าจะอยู่ในอีเมลที่ใช้เข้าสู่ระบบ Microsoft Teams เช่น sarah@globallearning.com หมายความว่าชื่อโดเมนคือ &quot;globallearning.com&quot; หรือคุณสามารถค้นหาชื่อโดเมนได้โดยลงชื่อเข้าใช้พอร์ทัล Azure ของคุณภายใต้หน้า \'ภาพรวม\' ของ <b>Azure Active Directory</b>';
$string['help_page_about'] = 'เกี่ยวกับ';
$string['help_page_about_info'] = 'คุณสามารถหาข้อมูลเพิ่มเติมเกี่ยวกับแอป Totara เช่น ผู้เผยแพร่ หมายเลขเวอร์ชัน และคำอธิบายได้ที่นี่ แท็บนี้อาจรวมถึงลิงก์ไปยังเว็บไซต์ของผู้จัดพิมพ์และนโยบายที่สำคัญ';
$string['help_page_accessing_app'] = 'กำลังเข้าสู่แอป';
$string['help_page_accessing_app_adding_app'] = 'คลิกแอปและเลือก <strong>เพิ่ม</strong> เพื่อเข้าถึง';
$string['help_page_accessing_app_built_for_organisation'] = 'Select <strong>Built for [organisation name]</strong> to display a list of all available custom apps.';
$string['help_page_accessing_app_more_app'] = 'คลิกที่ไอคอนจุดสามจุดในแผงด้านข้างแล้วเลือก <strong>แอปเพิ่มเติม</strong>';
$string['help_page_accessing_app_signin'] = 'ลงชื่อเข้าใช้ Microsoft Teams';
$string['help_page_accessing_app_steps'] = 'ทำตามขั้นตอนเหล่านี้เพื่อเข้าถึงแอพ Totara:';
$string['help_page_accessing_app_uninstall'] = 'คุณยังสามารถถอนการติดตั้งแอปได้โดยคลิกขวา (หากปักหมุดไว้ที่แถบนำทางด้านซ้ายมือ) แล้วเลือก <strong>ถอนการติดตั้ง</strong>';
$string['help_page_catalog_content'] = 'เพียงคลิกที่ทรัพยากรหรือเพลย์ลิสต์เพื่อเปิดใน Microsoft Teams ตอนนี้คุณสามารถอ่าน แสดงความคิดเห็น และกดถูกใจแหล่งข้อมูลได้เหมือนกับที่คุณทำกับ Totara สำหรับหลักสูตร โปรแกรม และใบรับรอง คุณอาจต้องลงทะเบียนก่อน เมื่อคุณเปิดเนื้อหาของคุณแล้ว

คุณสามารถเลือกไอคอน "ลูกโลก" ของ Microsoft Teams เพื่อเปิดในเบราว์เซอร์ได้ทุกเมื่อ หากคุณต้องการทำกิจกรรมบางอย่างในเว็บเบราว์เซอร์แทน';
$string['help_page_catalog_items'] = 'ในแท็บนี้ คุณสามารถเข้าถึงแค็ตตาล็อก Totara ซึ่งคุณสามารถเรียกดูรายการหลักสูตร แหล่งข้อมูล และเพลย์ลิสต์ได้';
$string['help_page_catalog_search'] = 'คุณสามารถค้นหาเนื้อหาหรือใช้ตัวกรองทางด้านซ้ายมือเพื่อค้นหาเนื้อหาที่คุณต้องการ';
$string['help_page_chat'] = 'แชท';
$string['help_page_chat_commands'] = 'มีสามคำสั่งสำหรับบอทแชท:';
$string['help_page_chat_help'] = '<strong>ช่วย:</strong> ใช้คำสั่งนี้เพื่อเข้าถึงข้อมูลเพิ่มเติมเกี่ยวกับวิธีใช้แอพ';
$string['help_page_chat_notification'] = 'เมื่อลงชื่อเข้าใช้ในแท็บนี้ คุณจะได้รับการแจ้งเตือนของ Totara คุณสามารถกำหนดค่าการแจ้งเตือนของ Totara ที่คุณต้องการส่งไปยัง Microsoft Teams ภายใต้การตั้งค่าการแจ้งเตือนเมื่อเข้าถึง Totara จากเบราว์เซอร์ของคุณ';
$string['help_page_chat_signin'] = '<strong>ลงชื่อเข้าใช้:</strong> คุณต้องลงชื่อเข้าใช้บอทเพื่อเปิดใช้งานการแจ้งเตือน';
$string['help_page_chat_signout'] = '<strong>ออกจากระบบ:</strong> คุณสามารถใช้ตัวเลือกนี้เพื่อออกจากระบบและปิดใช้งานการแจ้งเตือนไม่ให้ส่งไปยัง Microsoft Teams';
$string['help_page_config'] = 'แท็บที่กำหนดค่าได้';
$string['help_page_config_add'] = 'คลิก <strong>เพิ่ม</strong>';
$string['help_page_config_click'] = 'คลิกไอคอน + ในแผงด้านบนภายในทีม';
$string['help_page_config_search'] = 'ในตอนนี้ คุณจะสามารถค้นหาแคตตาล็อกเพื่อค้นหาและเลือกรายการที่คุณต้องการเพิ่มในแท็บ นอกจากนี้ยังสามารถระบุชื่อสำหรับแท็บใหม่นี้ได้ เมื่อเพิ่มแล้ว จะแสดงต่อผู้ใช้ทั้งหมดภายในแท็บนั้น คุณยังสามารถเปลี่ยนชื่อหรือเอาแท็บออกได้ตลอดเวลาโดยคลิกลูกศรลงที่อยู่ถัดจากชื่อแท็บ';
$string['help_page_config_select'] = 'ค้นหาและเลือกแอพ Totara ใต้แอพที่มีในรายการ';
$string['help_page_config_tab'] = 'ในแอป Totara คุณยังสามารถเพิ่มแท็บที่กำหนดค่าได้ให้กับทีม ซึ่งทำให้คุณสามารถแบ่งปันเนื้อหาด้วยวิธีที่ต่างออกไป Microsoft Teams อนุญาตให้สมาชิกเพิ่มหรือลบแท็บในแชนเนลทีมได้ ในแอพ Totara ผู้ใช้สามารถเพิ่มเนื้อหาการเรียนรู้ภายในแท็บเหล่านี้เพื่อ \'ปักหมุด\' เนื้อหาไปยังบางช่อง ซึ่งอาจเป็นผู้ดูแลหลักสูตรหรือผู้อำนวยความสะดวกที่ต้องการตั้งค่าสถานะสื่อการสอนก่อนหลักสูตรสำหรับทีมโดยเพิ่มหลักสูตรนี้เป็นแท็บใหม่ หรือผู้จัดการที่ต้องการปักหมุดเพลย์ลิสต์ด้วยแหล่งข้อมูลที่เป็นประโยชน์สำหรับทีมของตน ในการเพิ่มแท็บที่กำหนดค่าได้ ให้ทำตามขั้นตอนเหล่านี้:';
$string['help_page_current_learning'] = 'การเรียนรู้ในปัจจุบัน';
$string['help_page_current_learning_course'] = 'เลือกหลักสูตรเพื่อเปิดใช้ภายใน Microsoft Teams จากนั้นคุณสามารถทำงานผ่านหลักสูตรและกิจกรรมต่างๆ ได้ตามปกติ กิจกรรม Totara Learn ทั้งหมดทำงานได้อย่างสมบูรณ์ในแอป Microsoft Teams โดยมีข้อยกเว้นบางประการ เนื่องจากลักษณะไดนามิกของ <strong>วิกิ</strong> และ <strong>กิจกรรมเครื่องมือภายนอก</strong> ขอแนะนำให้เปิดกิจกรรมเหล่านี้ในเบราว์เซอร์ สิ่งนี้ทำให้มั่นใจได้ว่าฟังก์ชันทั้งหมดจะพร้อมใช้งาน ไอคอน \'ลูกโลก\' ของ Microsoft Teams ในแผงด้านบนทำให้คุณสามารถเปิดหน้าใดก็ได้ในหน้าต่างเบราว์เซอร์เมื่อใดก็ได้';
$string['help_page_current_learning_tab'] = 'บน <strong>แท็บ การเรียนรู้ปัจจุบัน</strong> คุณสามารถดูและเข้าถึงการเรียนรู้ที่ได้รับมอบหมาย เช่น หลักสูตร โปรแกรม และใบรับรองที่คุณลงทะเบียนไว้ หากคุณไม่ได้ลงทะเบียนในการเรียนรู้ใดๆ แท็บนี้จะว่างเปล่า';
$string['help_page_extension'] = 'ส่วนขยายข้อความ';
$string['help_page_extension_desc'] = 'ด้วยคุณลักษณะส่วนขยายข้อความ คุณสามารถค้นหาและแบ่งปันเนื้อหาจากแคตตาล็อก <strong>(ค้นหาการเรียนรู้)</strong> ในการแชทของคุณกับผู้ใช้รายอื่น';
$string['help_page_extension_instruction'] = 'เช่นเดียวกับส่วนขยายข้อความ MS Teams อื่นๆ คุณสามารถค้นหาส่วนขยายข้อความของ Totara ได้ในแถบเครื่องมือแชท คลิกไอคอน Totara เพื่อแบ่งปันเนื้อหา เช่น หลักสูตรหรือแหล่งข้อมูล กับผู้ใช้รายอื่น ผู้รับสามารถคลิกลิงก์เพื่อดูเนื้อหาในแอป Totara';
$string['help_page_extension_pinning'] = 'คุณยังสามารถปักหมุดแอปส่วนขยายข้อความไว้ที่แผงด้านข้างได้ด้วยการคลิกขวาและเลือก <strong>ปักหมุด</strong>';
$string['help_page_library_createtab'] = 'เลือกไอคอนเครื่องหมายบวกถัดจาก <strong>ทรัพยากรของคุณ</strong> เพื่อสร้างทรัพยากรหรือแบบสำรวจใหม่ หรือไอคอนถัดจาก <strong>เพลย์ลิสต์ของคุณ</strong> เพื่อสร้างเพลย์ลิสต์ใหม่';
$string['help_page_library_playlist'] = '<strong>เพลย์ลิสต์ของคุณ: เพลย์ลิสต์</strong> สาธารณะหรือส่วนตัวที่คุณสร้างขึ้น';
$string['help_page_library_resource'] = '<strong>แหล่งข้อมูลของคุณ: แหล่งข้อมูล</strong> สาธารณะหรือส่วนตัวใดๆ ที่คุณสร้างขึ้น';
$string['help_page_library_saved_playlist'] = '<strong>เพลย์ลิสต์ที่บันทึกไว้:</strong> ดูเพลย์ลิสต์ทั้งหมดที่คุณบุ๊กมาร์กไว้';
$string['help_page_library_saved_resource'] = '<strong>ทรัพยากรที่บันทึกไว้:</strong> ดูทรัพยากรทั้งหมดที่คุณบุ๊กมาร์กไว้';
$string['help_page_library_shared_with_you'] = '<strong>แบ่งปันกับคุณ:</strong> แหล่งข้อมูลสาธารณะใด ๆ ที่ผู้ใช้รายอื่นแบ่งปันกับคุณ';
$string['help_page_library_tab'] = 'หากไซต์ของคุณใช้ Totara Engage คุณจะสามารถเข้าถึงแท็บ <strong>ไลบรารีได้ด้วย</strong> การใช้แถบนำทางด้านซ้ายมือ คุณสามารถเข้าถึงสิ่งต่อไปนี้:';
$string['help_page_pinning_app'] = 'ปักหมุดแอป';
$string['help_page_pinning_app_adding'] = 'บนแถบการนำทางด้านซ้ายมือ ให้คลิกไอคอนจุดไข่ปลา และค้นหาแอป Totara โดยใช้แถบค้นหา เมื่อคุณพบแอปแล้ว ให้คลิกขวาและเลือก ปักหมุด เพื่อให้แน่ใจว่าแอป Totara จะพร้อมใช้งานในแถบด้านข้างเสมอ';
$string['help_page_pinning_app_viewing'] = 'คุณอาจพบว่าผู้ดูแลระบบตรึงแอปไว้ที่แถบนำทางของคุณแล้ว';
$string['help_page_product_doc'] = 'เอกสารผลิตภัณฑ์ของโททาร่า';
$string['help_page_title'] = 'Totara Help';
$string['help_page_using_app'] = 'การใช้แอพ';
$string['help_page_using_app_course'] = 'จากภายในแอปพลิเคชัน คุณสามารถเข้าถึงเนื้อหาต่างๆ ของ Totara เช่น หลักสูตร โปรแกรม ใบรับรอง ทรัพยากร และเพลย์ลิสต์ คุณยังสามารถแชร์เนื้อหากับผู้ใช้รายอื่นผ่านส่วนขยายข้อความ และรับการแจ้งเตือนของ Totara ผ่าน Microsoft Teams';
$string['help_page_using_app_more_info'] = 'สำหรับข้อมูลเพิ่มเติมเกี่ยวกับการกำหนดค่า โปรดไปที่';
$string['help_page_using_app_tabs'] = 'คุณสามารถดูข้อมูลพื้นฐานเกี่ยวกับการใช้แอป Totara ใน Microsoft Teams ได้ที่นี่ ซึ่งรวมถึงแท็บสำหรับการ <strong>ค้นหาการเรียนรู้ การเรียนรู้ปัจจุบัน ห้องสมุดของคุณ</strong> และการแจ้งเตือนของ Totara รวมถึงงานและการเตือน';
$string['info:badsettings'] = 'ตั้งค่าอย่างน้อยหนึ่งรายการไม่ถูกต้อง';
$string['info:goodsettings'] = 'การตั้งค่าทั้งหมด ได้รับการยืนยันแล้วคุณสามารถดาวน์โหลดไฟล์รายการได้';
$string['manifest_downloadbutton'] = 'ดาวน์โหลดไฟล์รายการ';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'ข้อมูล';
$string['report:report'] = 'รายงาน';
$string['report:status'] = 'สถานะ';
$string['report:status_failed'] = 'ล้มเหลว';
$string['report:status_pass'] = 'ตกลง';
$string['report:status_skipped'] = 'ข้าม';
$string['report:summary'] = 'การตรวจสอบการตั้งค่า';
$string['settings:bot_app_id'] = 'รหัสแอปบอท';
$string['settings:bot_app_secret'] = 'ความลับของลูกค้า';
$string['settings:bot_feature_enabled'] = 'เปิดใช้งานคุณสมบัติบ็อต';
$string['settings:header_app'] = 'ตั้งค่าแอพ Totara';
$string['settings:header_bot'] = 'ตั้งค่าบอทสนทนา';
$string['settings:header_branding'] = 'ปรับแต่งแอป Totara';
$string['settings:header_publisher'] = 'ข้อมูลผู้เผยแพร่';
$string['settings:header_sso'] = 'ตั้งค่าการลงชื่อเพียงครั้งเดียว SSO';
$string['settings:install_msteams_app'] = 'ติดตั้งแอป Totara ของคุณบน Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'เน้นสี';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'เลือกสีพื้นหลังของไอคอนแอพ';
$string['settings:manifest_app_desc'] = 'คำอธิบายสั้น';
$string['settings:manifest_app_desc_default'] = 'เข้าถึงเนื้อหาการเรียนรู้ Totara ของคุณภายใน Microsoft Teams';
$string['settings:manifest_app_desc_help'] = 'จำเป็นต้องมีคำอธิบายสั้น ๆ สำหรับแอป (80 อักขระหรือน้อยกว่า) ใช้เมื่อมีพื้นที่จำกัด';
$string['settings:manifest_app_fulldesc'] = 'คำอธิบายแบบเต็ม';
$string['settings:manifest_app_fulldesc_default'] = 'แอป Totara สำหรับ Microsoft Teams ช่วยให้คุณสามารถเข้าถึงการเรียนรู้ของคุณและทำงานร่วมกับผู้อื่นภายใน Teams
คุณสามารถเข้าถึงการเรียนรู้ในปัจจุบันสำรวจเนื้อหาการเรียนรู้สร้างและโต้ตอบกับเพลย์ลิสต์และแหล่งข้อมูล';
$string['settings:manifest_app_fulldesc_help'] = 'จำเป็นต้องมีคำอธิบายทั้งหมดสำหรับแอป คำอธิบายสั้น ๆ ของคุณต้องไม่ซ้ำกันภายในคำอธิบายแบบยาว';
$string['settings:manifest_app_full_name'] = 'ชื่อเต็ม';
$string['settings:manifest_app_full_name_help'] = 'ชื่อเต็มของแอป เป็นทางเลือกและจำเป็นก็ต่อเมื่อชื่อที่คุณต้องการมีความยาวเกิน 30 อักขระ ชื่อเต็มต้องมีความยาวไม่เกิน 100 อักขระ';
$string['settings:manifest_app_icon_colour'] = 'ไอคอนสีเต็ม';
$string['settings:manifest_app_icon_colour_help'] = 'อัปโหลดไอคอนสีเต็มในรูปแบบ png';
$string['settings:manifest_app_icon_outline'] = 'ไอคอนเค้าร่าง';
$string['settings:manifest_app_icon_outline_help'] = 'อัปโหลดไอคอนโครงร่างโปร่งใสในรูปแบบ png';
$string['settings:manifest_app_id'] = 'รหัสแอป Manifest';
$string['settings:manifest_app_id_help'] = 'ตัวระบุเฉพาะสำหรับแอปนี้ ต้องเป็น GUID ที่ลงทะเบียน';
$string['settings:manifest_app_name'] = 'ชื่อสั้น';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'ต้องระบุชื่อย่อของแอป (ไม่เกิน 30 อักขระ)';
$string['settings:manifest_app_version'] = 'เวอร์ชันของแอป';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'หากคุณอัปเดตการตั้งค่าใด ๆ สำหรับการรวม Teams เวอร์ชันจะต้องเพิ่มขึ้นและต้องเป็นไปตามมาตรฐาน <a href="{$a->semverurl}" target="_blank">semver</a>';
$string['settings:manifest_package_name'] = 'ชื่อแพ็กเกจ';
$string['settings:manifest_package_name_help'] = 'ตัวระบุเฉพาะสำหรับแอปนี้ในสัญกรณ์โดเมนแบบย้อนกลับ';
$string['settings:messaging_extension_enabled'] = 'เปิดใช้งานคุณสมบัติส่วนขยายการรับส่งข้อความ';
$string['settings:oauth2_issuer'] = 'บริการ OAuth2';
$string['settings:oauth2_issuer_help'] = '<a href="{$a->authurl}">ต้องเปิดใช้งานปลั๊กอินการตรวจสอบสิทธิ์ OAuth2</a> สำหรับการลงชื่อเพียงครั้งเดียว <a href="{$a->issuerurl}">บริการ OAuth2</a> ต้องใช้ผู้ให้บริการข้อมูลประจำตัวของ Microsoft';
$string['settings:oauth2_issuer_none'] = '(ไม่มี)';
$string['settings:page_setup'] = 'การรวม Microsoft Teams';
$string['settings:page_totara_app'] = 'การติดตั้งแอป Totara';
$string['settings:publisher_mpnid'] = 'รหัสเครือข่ายพันธมิตรของ Microsoft';
$string['settings:publisher_mpnid_help'] = 'เว้นช่องนี้ว่างไว้เว้นแต่องค์กรของคุณจะเข้าร่วม <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network</a>';
$string['settings:publisher_name_help'] = 'ชื่อขององค์กรที่เผยแพร่แอป (ไม่เกิน 32 อักขระ)';
$string['settings:publisher_privacypolicy_help'] = 'https URL ไปยังนโยบายความเป็นส่วนตัวขององค์กรหรือผู้เผยแพร่';
$string['settings:publisher_termsofuse_help'] = 'https URL ไปยังเงื่อนไขการใช้งานขององค์กรหรือผู้เผยแพร่';
$string['settings:publisher_website_help'] = 'https URL ไปยังเว็บไซต์ของผู้เผยแพร่';
$string['settings:sso_app_id'] = 'รหัสแอป SSO';
$string['settings:sso_scope'] = 'ขอบเขตทรัพยากร';
$string['settings:sso_scope_help'] = 'รูปแบบ: api: //<fully-qualified-your-domain-name.com> /<app_id_for_sso>';
$string['spinner_loading'] = 'กำลังโหลด ...';
$string['spinner_signingin'] = 'กำลังลงชื่อเข้าใช้ ...';
$string['tab:catalog'] = 'ค้นหาการเรียนรู้';
$string['tab:help'] = 'ช่วย';
$string['tab:library'] = 'ห้องสมุด';
$string['tab:mylearning'] = 'การเรียนรู้ในปัจจุบัน';
$string['userdataitemuser'] = 'บันทึกผู้ใช้ MS Teams';
$string['userdataitemusersetting'] = 'การตั้งค่าผู้ใช้ MS Teams';
$string['userdataitemuserstate'] = 'สถานะการพิสูจน์ตัวตนผู้ใช้ MS Teams';
